{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {},
   "source": [
    "# Week 4 Video notebooks\n",
    "\n",
    "This is the notebook file corresponding to the Week 4 videos."
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "ad4e03cf-950a-4635-bc38-e4dc19800b4b",
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## Encoding data types\n",
    "\n",
    "Reference: [Altair documentation](https://altair-viz.github.io/user_guide/encoding.html#encoding-data-types)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "df93c5c0-fb97-44b1-bcea-7537a258e475",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4,
    "execution_start": 1642619706526,
    "source_hash": "46e6bd77",
    "tags": []
   },
   "outputs": [],
   "source": [
    "import pandas as pd\n",
    "import altair as alt"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "1c8abfe8-cf7b-43b6-8ac5-2db2ddb94672",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1642619707562,
    "source_hash": "855bd3c5",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df = pd.DataFrame({\"a\":[3,2,1,4],\"b\":[4,8,3,1]})"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "7a5db270-c459-4a55-9b3d-b9cff7fe1d71",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 8,
    "execution_start": 1642620179941,
    "source_hash": "ab0329dd",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-377a89635d2e4c2f984089ca3981578b\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-377a89635d2e4c2f984089ca3981578b\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-377a89635d2e4c2f984089ca3981578b\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-afac02b1b68c6339fea6df5d96d6ff12\"}, \"mark\": \"bar\", \"encoding\": {\"x\": {\"type\": \"quantitative\", \"field\": \"a\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"b\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-afac02b1b68c6339fea6df5d96d6ff12\": [{\"a\": 3, \"b\": 4}, {\"a\": 2, \"b\": 8}, {\"a\": 1, \"b\": 3}, {\"a\": 4, \"b\": 1}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 15,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_bar().encode(\n",
    "    x = \"a\",\n",
    "    y = \"b\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "ec7750e2-ab68-4a58-ba8f-6cfe37ce93c6",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 142,
    "execution_start": 1642619972234,
    "source_hash": "f804c160",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 2,
       "columns": [
        {
         "dtype": "int64",
         "name": "a",
         "stats": {
          "histogram": [
           {
            "bin_end": 1.3,
            "bin_start": 1,
            "count": 1
           },
           {
            "bin_end": 1.6,
            "bin_start": 1.3,
            "count": 0
           },
           {
            "bin_end": 1.9,
            "bin_start": 1.6,
            "count": 0
           },
           {
            "bin_end": 2.2,
            "bin_start": 1.9,
            "count": 1
           },
           {
            "bin_end": 2.5,
            "bin_start": 2.2,
            "count": 0
           },
           {
            "bin_end": 2.8,
            "bin_start": 2.5,
            "count": 0
           },
           {
            "bin_end": 3.1,
            "bin_start": 2.8,
            "count": 1
           },
           {
            "bin_end": 3.4,
            "bin_start": 3.1,
            "count": 0
           },
           {
            "bin_end": 3.6999999999999997,
            "bin_start": 3.4,
            "count": 0
           },
           {
            "bin_end": 4,
            "bin_start": 3.6999999999999997,
            "count": 1
           }
          ],
          "max": "4",
          "min": "1",
          "nan_count": 0,
          "unique_count": 4
         }
        },
        {
         "dtype": "int64",
         "name": "b",
         "stats": {
          "histogram": [
           {
            "bin_end": 1.7,
            "bin_start": 1,
            "count": 1
           },
           {
            "bin_end": 2.4,
            "bin_start": 1.7,
            "count": 0
           },
           {
            "bin_end": 3.0999999999999996,
            "bin_start": 2.4,
            "count": 1
           },
           {
            "bin_end": 3.8,
            "bin_start": 3.0999999999999996,
            "count": 0
           },
           {
            "bin_end": 4.5,
            "bin_start": 3.8,
            "count": 1
           },
           {
            "bin_end": 5.199999999999999,
            "bin_start": 4.5,
            "count": 0
           },
           {
            "bin_end": 5.8999999999999995,
            "bin_start": 5.199999999999999,
            "count": 0
           },
           {
            "bin_end": 6.6,
            "bin_start": 5.8999999999999995,
            "count": 0
           },
           {
            "bin_end": 7.3,
            "bin_start": 6.6,
            "count": 0
           },
           {
            "bin_end": 8,
            "bin_start": 7.3,
            "count": 1
           }
          ],
          "max": "8",
          "min": "1",
          "nan_count": 0,
          "unique_count": 4
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 4,
       "rows": [
        {
         "_deepnote_index_column": 0,
         "a": 3,
         "b": 4
        },
        {
         "_deepnote_index_column": 1,
         "a": 2,
         "b": 8
        },
        {
         "_deepnote_index_column": 2,
         "a": 1,
         "b": 3
        },
        {
         "_deepnote_index_column": 3,
         "a": 4,
         "b": 1
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>a</th>\n",
       "      <th>b</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>3</td>\n",
       "      <td>4</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>2</td>\n",
       "      <td>8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>1</td>\n",
       "      <td>3</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>4</td>\n",
       "      <td>1</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "   a  b\n",
       "0  3  4\n",
       "1  2  8\n",
       "2  1  3\n",
       "3  4  1"
      ]
     },
     "execution_count": 7,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "25d68992-eb9e-46e9-9940-62fdebfd1357",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1642620008478,
    "source_hash": "85875b51",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-22680e361e0542f88df617a39e21302a\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-22680e361e0542f88df617a39e21302a\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-22680e361e0542f88df617a39e21302a\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-afac02b1b68c6339fea6df5d96d6ff12\"}, \"mark\": {\"type\": \"bar\", \"width\": 50}, \"encoding\": {\"x\": {\"type\": \"quantitative\", \"field\": \"a\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"b\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-afac02b1b68c6339fea6df5d96d6ff12\": [{\"a\": 3, \"b\": 4}, {\"a\": 2, \"b\": 8}, {\"a\": 1, \"b\": 3}, {\"a\": 4, \"b\": 1}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_bar(width=50).encode(\n",
    "    x = \"a\",\n",
    "    y = \"b\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "7dcceae1-0fd1-4caf-9166-512216af596d",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4,
    "execution_start": 1642620121033,
    "source_hash": "fdc0ff78",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-230e60a34f954eccb71fb61fa211be4c\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-230e60a34f954eccb71fb61fa211be4c\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-230e60a34f954eccb71fb61fa211be4c\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-afac02b1b68c6339fea6df5d96d6ff12\"}, \"mark\": \"bar\", \"encoding\": {\"color\": {\"type\": \"nominal\", \"field\": \"a\"}, \"x\": {\"type\": \"nominal\", \"field\": \"a\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"b\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-afac02b1b68c6339fea6df5d96d6ff12\": [{\"a\": 3, \"b\": 4}, {\"a\": 2, \"b\": 8}, {\"a\": 1, \"b\": 3}, {\"a\": 4, \"b\": 1}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 12,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_bar().encode(\n",
    "    x = \"a:N\",\n",
    "    y = \"b\",\n",
    "    color = \"a:N\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "3896300f-f4ae-4c6a-8559-d28bd19c675d",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 18,
    "execution_start": 1642620145891,
    "source_hash": "4ccbfaf5",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-bf5e581bc36940299ae83696a9eea016\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-bf5e581bc36940299ae83696a9eea016\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-bf5e581bc36940299ae83696a9eea016\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-afac02b1b68c6339fea6df5d96d6ff12\"}, \"mark\": \"bar\", \"encoding\": {\"color\": {\"type\": \"ordinal\", \"field\": \"a\"}, \"x\": {\"type\": \"ordinal\", \"field\": \"a\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"b\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-afac02b1b68c6339fea6df5d96d6ff12\": [{\"a\": 3, \"b\": 4}, {\"a\": 2, \"b\": 8}, {\"a\": 1, \"b\": 3}, {\"a\": 4, \"b\": 1}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 13,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_bar().encode(\n",
    "    x = \"a:O\",\n",
    "    y = \"b\",\n",
    "    color = \"a:O\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "7337da40-1a85-4cad-86df-a0119b68e4c9",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1642620231748,
    "source_hash": "804e5fa4",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-ac836f01864f412fab40aea9e4f9ad7f\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-ac836f01864f412fab40aea9e4f9ad7f\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-ac836f01864f412fab40aea9e4f9ad7f\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-afac02b1b68c6339fea6df5d96d6ff12\"}, \"mark\": \"bar\", \"encoding\": {\"color\": {\"type\": \"ordinal\", \"field\": \"a\"}, \"x\": {\"type\": \"ordinal\", \"field\": \"a\", \"sort\": null}, \"y\": {\"type\": \"quantitative\", \"field\": \"b\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-afac02b1b68c6339fea6df5d96d6ff12\": [{\"a\": 3, \"b\": 4}, {\"a\": 2, \"b\": 8}, {\"a\": 1, \"b\": 3}, {\"a\": 4, \"b\": 1}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 17,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_bar().encode(\n",
    "    x = alt.X(\"a:O\", sort=None),\n",
    "    y = \"b\",\n",
    "    color = \"a:O\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "deaa59dc-a9c2-4ed9-a4b1-20fedf959a23",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 7,
    "execution_start": 1642620240559,
    "source_hash": "b165b385",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0    3\n",
       "1    2\n",
       "2    1\n",
       "3    4\n",
       "Name: a, dtype: int64"
      ]
     },
     "execution_count": 18,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df.a"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "d4a81274-e352-41f0-b19b-1033be9ce410",
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## Interactive bar chart"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "2ee00fa8-89b0-443d-aaa0-8b2f15bdafcb",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 642,
    "execution_start": 1642620405281,
    "source_hash": "97d50920",
    "tags": []
   },
   "outputs": [],
   "source": [
    "import pandas as pd\n",
    "import altair as alt\n",
    "import seaborn as sns"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "8807522c-3a85-4667-86f0-60cd13dd7871",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 165,
    "execution_start": 1642620429824,
    "source_hash": "3f451225",
    "tags": []
   },
   "outputs": [],
   "source": [
    "penguin = sns.load_dataset(\"penguins\")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "835fbca9-7d85-46eb-8dd8-c791007f6ab7",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 60,
    "execution_start": 1642620522736,
    "source_hash": "16dbe34b",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 7,
       "columns": [
        {
         "dtype": "object",
         "name": "species",
         "stats": {
          "categories": [
           {
            "count": 152,
            "name": "Adelie"
           },
           {
            "count": 124,
            "name": "Gentoo"
           },
           {
            "count": 68,
            "name": "Chinstrap"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "island",
         "stats": {
          "categories": [
           {
            "count": 168,
            "name": "Biscoe"
           },
           {
            "count": 124,
            "name": "Dream"
           },
           {
            "count": 52,
            "name": "Torgersen"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "bill_length_mm",
         "stats": {
          "histogram": [
           {
            "bin_end": 34.85,
            "bin_start": 32.1,
            "count": 9
           },
           {
            "bin_end": 37.6,
            "bin_start": 34.85,
            "count": 40
           },
           {
            "bin_end": 40.35,
            "bin_start": 37.6,
            "count": 57
           },
           {
            "bin_end": 43.1,
            "bin_start": 40.35,
            "count": 48
           },
           {
            "bin_end": 45.85,
            "bin_start": 43.1,
            "count": 49
           },
           {
            "bin_end": 48.6,
            "bin_start": 45.85,
            "count": 55
           },
           {
            "bin_end": 51.35,
            "bin_start": 48.6,
            "count": 61
           },
           {
            "bin_end": 54.1,
            "bin_start": 51.35,
            "count": 16
           },
           {
            "bin_end": 56.85,
            "bin_start": 54.1,
            "count": 5
           },
           {
            "bin_end": 59.6,
            "bin_start": 56.85,
            "count": 2
           }
          ],
          "max": "59.6",
          "min": "32.1",
          "nan_count": 2,
          "unique_count": 164
         }
        },
        {
         "dtype": "float64",
         "name": "bill_depth_mm",
         "stats": {
          "histogram": [
           {
            "bin_end": 13.94,
            "bin_start": 13.1,
            "count": 21
           },
           {
            "bin_end": 14.78,
            "bin_start": 13.94,
            "count": 35
           },
           {
            "bin_end": 15.620000000000001,
            "bin_start": 14.78,
            "count": 32
           },
           {
            "bin_end": 16.46,
            "bin_start": 15.620000000000001,
            "count": 34
           },
           {
            "bin_end": 17.3,
            "bin_start": 16.46,
            "count": 44
           },
           {
            "bin_end": 18.14,
            "bin_start": 17.3,
            "count": 55
           },
           {
            "bin_end": 18.98,
            "bin_start": 18.14,
            "count": 56
           },
           {
            "bin_end": 19.82,
            "bin_start": 18.98,
            "count": 39
           },
           {
            "bin_end": 20.66,
            "bin_start": 19.82,
            "count": 16
           },
           {
            "bin_end": 21.5,
            "bin_start": 20.66,
            "count": 10
           }
          ],
          "max": "21.5",
          "min": "13.1",
          "nan_count": 2,
          "unique_count": 80
         }
        },
        {
         "dtype": "float64",
         "name": "flipper_length_mm",
         "stats": {
          "histogram": [
           {
            "bin_end": 177.9,
            "bin_start": 172,
            "count": 3
           },
           {
            "bin_end": 183.8,
            "bin_start": 177.9,
            "count": 22
           },
           {
            "bin_end": 189.7,
            "bin_start": 183.8,
            "count": 52
           },
           {
            "bin_end": 195.6,
            "bin_start": 189.7,
            "count": 79
           },
           {
            "bin_end": 201.5,
            "bin_start": 195.6,
            "count": 44
           },
           {
            "bin_end": 207.4,
            "bin_start": 201.5,
            "count": 15
           },
           {
            "bin_end": 213.3,
            "bin_start": 207.4,
            "count": 42
           },
           {
            "bin_end": 219.2,
            "bin_start": 213.3,
            "count": 42
           },
           {
            "bin_end": 225.1,
            "bin_start": 219.2,
            "count": 28
           },
           {
            "bin_end": 231,
            "bin_start": 225.1,
            "count": 15
           }
          ],
          "max": "231.0",
          "min": "172.0",
          "nan_count": 2,
          "unique_count": 55
         }
        },
        {
         "dtype": "float64",
         "name": "body_mass_g",
         "stats": {
          "histogram": [
           {
            "bin_end": 3060,
            "bin_start": 2700,
            "count": 15
           },
           {
            "bin_end": 3420,
            "bin_start": 3060,
            "count": 43
           },
           {
            "bin_end": 3780,
            "bin_start": 3420,
            "count": 71
           },
           {
            "bin_end": 4140,
            "bin_start": 3780,
            "count": 53
           },
           {
            "bin_end": 4500,
            "bin_start": 4140,
            "count": 42
           },
           {
            "bin_end": 4860,
            "bin_start": 4500,
            "count": 41
           },
           {
            "bin_end": 5220,
            "bin_start": 4860,
            "count": 28
           },
           {
            "bin_end": 5580,
            "bin_start": 5220,
            "count": 27
           },
           {
            "bin_end": 5940,
            "bin_start": 5580,
            "count": 16
           },
           {
            "bin_end": 6300,
            "bin_start": 5940,
            "count": 6
           }
          ],
          "max": "6300.0",
          "min": "2700.0",
          "nan_count": 2,
          "unique_count": 94
         }
        },
        {
         "dtype": "object",
         "name": "sex",
         "stats": {
          "categories": [
           {
            "count": 168,
            "name": "Male"
           },
           {
            "count": 165,
            "name": "Female"
           },
           {
            "count": 11,
            "name": "Missing"
           }
          ],
          "nan_count": 11,
          "unique_count": 2
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 344,
       "rows": [
        {
         "_deepnote_index_column": 0,
         "bill_depth_mm": 18.7,
         "bill_length_mm": 39.1,
         "body_mass_g": 3750,
         "flipper_length_mm": 181,
         "island": "Torgersen",
         "sex": "Male",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 1,
         "bill_depth_mm": 17.4,
         "bill_length_mm": 39.5,
         "body_mass_g": 3800,
         "flipper_length_mm": 186,
         "island": "Torgersen",
         "sex": "Female",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 2,
         "bill_depth_mm": 18,
         "bill_length_mm": 40.3,
         "body_mass_g": 3250,
         "flipper_length_mm": 195,
         "island": "Torgersen",
         "sex": "Female",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 3,
         "bill_depth_mm": "nan",
         "bill_length_mm": "nan",
         "body_mass_g": "nan",
         "flipper_length_mm": "nan",
         "island": "Torgersen",
         "sex": "nan",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 4,
         "bill_depth_mm": 19.3,
         "bill_length_mm": 36.7,
         "body_mass_g": 3450,
         "flipper_length_mm": 193,
         "island": "Torgersen",
         "sex": "Female",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 5,
         "bill_depth_mm": 20.6,
         "bill_length_mm": 39.3,
         "body_mass_g": 3650,
         "flipper_length_mm": 190,
         "island": "Torgersen",
         "sex": "Male",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 6,
         "bill_depth_mm": 17.8,
         "bill_length_mm": 38.9,
         "body_mass_g": 3625,
         "flipper_length_mm": 181,
         "island": "Torgersen",
         "sex": "Female",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 7,
         "bill_depth_mm": 19.6,
         "bill_length_mm": 39.2,
         "body_mass_g": 4675,
         "flipper_length_mm": 195,
         "island": "Torgersen",
         "sex": "Male",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 8,
         "bill_depth_mm": 18.1,
         "bill_length_mm": 34.1,
         "body_mass_g": 3475,
         "flipper_length_mm": 193,
         "island": "Torgersen",
         "sex": "nan",
         "species": "Adelie"
        },
        {
         "_deepnote_index_column": 9,
         "bill_depth_mm": 20.2,
         "bill_length_mm": 42,
         "body_mass_g": 4250,
         "flipper_length_mm": 190,
         "island": "Torgersen",
         "sex": "nan",
         "species": "Adelie"
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>species</th>\n",
       "      <th>island</th>\n",
       "      <th>bill_length_mm</th>\n",
       "      <th>bill_depth_mm</th>\n",
       "      <th>flipper_length_mm</th>\n",
       "      <th>body_mass_g</th>\n",
       "      <th>sex</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>39.1</td>\n",
       "      <td>18.7</td>\n",
       "      <td>181.0</td>\n",
       "      <td>3750.0</td>\n",
       "      <td>Male</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>39.5</td>\n",
       "      <td>17.4</td>\n",
       "      <td>186.0</td>\n",
       "      <td>3800.0</td>\n",
       "      <td>Female</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>40.3</td>\n",
       "      <td>18.0</td>\n",
       "      <td>195.0</td>\n",
       "      <td>3250.0</td>\n",
       "      <td>Female</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>36.7</td>\n",
       "      <td>19.3</td>\n",
       "      <td>193.0</td>\n",
       "      <td>3450.0</td>\n",
       "      <td>Female</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>339</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "      <td>NaN</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>340</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>46.8</td>\n",
       "      <td>14.3</td>\n",
       "      <td>215.0</td>\n",
       "      <td>4850.0</td>\n",
       "      <td>Female</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>341</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>50.4</td>\n",
       "      <td>15.7</td>\n",
       "      <td>222.0</td>\n",
       "      <td>5750.0</td>\n",
       "      <td>Male</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>342</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>45.2</td>\n",
       "      <td>14.8</td>\n",
       "      <td>212.0</td>\n",
       "      <td>5200.0</td>\n",
       "      <td>Female</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>343</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>49.9</td>\n",
       "      <td>16.1</td>\n",
       "      <td>213.0</td>\n",
       "      <td>5400.0</td>\n",
       "      <td>Male</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>344 rows × 7 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "    species     island  bill_length_mm  bill_depth_mm  flipper_length_mm  \\\n",
       "0    Adelie  Torgersen            39.1           18.7              181.0   \n",
       "1    Adelie  Torgersen            39.5           17.4              186.0   \n",
       "2    Adelie  Torgersen            40.3           18.0              195.0   \n",
       "3    Adelie  Torgersen             NaN            NaN                NaN   \n",
       "4    Adelie  Torgersen            36.7           19.3              193.0   \n",
       "..      ...        ...             ...            ...                ...   \n",
       "339  Gentoo     Biscoe             NaN            NaN                NaN   \n",
       "340  Gentoo     Biscoe            46.8           14.3              215.0   \n",
       "341  Gentoo     Biscoe            50.4           15.7              222.0   \n",
       "342  Gentoo     Biscoe            45.2           14.8              212.0   \n",
       "343  Gentoo     Biscoe            49.9           16.1              213.0   \n",
       "\n",
       "     body_mass_g     sex  \n",
       "0         3750.0    Male  \n",
       "1         3800.0  Female  \n",
       "2         3250.0  Female  \n",
       "3            NaN     NaN  \n",
       "4         3450.0  Female  \n",
       "..           ...     ...  \n",
       "339          NaN     NaN  \n",
       "340       4850.0  Female  \n",
       "341       5750.0    Male  \n",
       "342       5200.0  Female  \n",
       "343       5400.0    Male  \n",
       "\n",
       "[344 rows x 7 columns]"
      ]
     },
     "execution_count": 21,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "penguin"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "64fda762-9ae3-4e64-96ff-929c64f4c51c",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 11,
    "execution_start": 1642620561624,
    "source_hash": "173ec36c",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "Index(['species', 'island', 'bill_length_mm', 'bill_depth_mm',\n",
       "       'flipper_length_mm', 'body_mass_g', 'sex'],\n",
       "      dtype='object')"
      ]
     },
     "execution_count": 22,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "penguin.columns"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "98827a32-ca0b-4ad6-a597-f2180ba8358a",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1642620709654,
    "source_hash": "84fa6530",
    "tags": []
   },
   "outputs": [],
   "source": [
    "c1 = alt.Chart(penguin).mark_circle().encode(\n",
    "    x = alt.X('bill_length_mm', scale=alt.Scale(zero=False)),\n",
    "    y = alt.Y('flipper_length_mm',scale=alt.Scale(domain=(160,240))),\n",
    "    color = \"species\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "eb5aa61e-ad2e-4ac3-a198-81fdeef2f5f2",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1642620709658,
    "source_hash": "3a7e167f",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "altair.vegalite.v4.api.Chart"
      ]
     },
     "execution_count": 30,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "type(c1)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "9bdf444a-a981-457d-8121-efd4c763458d",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 61,
    "execution_start": 1642620716791,
    "source_hash": "3517cd09",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-9e852b64b968439d85863377b216be3c\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-9e852b64b968439d85863377b216be3c\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-9e852b64b968439d85863377b216be3c\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-6503fb4fbd21ca2400956d2086879525\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"type\": \"nominal\", \"field\": \"species\"}, \"x\": {\"type\": \"quantitative\", \"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}}, \"y\": {\"type\": \"quantitative\", \"field\": \"flipper_length_mm\", \"scale\": {\"domain\": [160, 240]}}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-6503fb4fbd21ca2400956d2086879525\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3475.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 20.2, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3300.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3700.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 179.0, \"body_mass_g\": 2975.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4100.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4725.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4875.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 31,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "c1"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "64579862-ffe1-4171-8740-b59a28ba4a9f",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 1,
    "execution_start": 1642620738634,
    "source_hash": "f08c4fe",
    "tags": []
   },
   "outputs": [],
   "source": [
    "brush = alt.selection_interval()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "06569071-2111-4f7d-bf42-165acb80a1c1",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 9,
    "execution_start": 1642620756742,
    "source_hash": "d545b213",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-36d21855450c410a82ab63f01af6d7f2\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-36d21855450c410a82ab63f01af6d7f2\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-36d21855450c410a82ab63f01af6d7f2\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-6503fb4fbd21ca2400956d2086879525\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"type\": \"nominal\", \"field\": \"species\"}, \"x\": {\"type\": \"quantitative\", \"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}}, \"y\": {\"type\": \"quantitative\", \"field\": \"flipper_length_mm\", \"scale\": {\"domain\": [160, 240]}}}, \"selection\": {\"selector001\": {\"type\": \"interval\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-6503fb4fbd21ca2400956d2086879525\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3475.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 20.2, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3300.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3700.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 179.0, \"body_mass_g\": 2975.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4100.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4725.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4875.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 33,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "c1.add_selection(brush)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "e3736820-8896-4289-857e-ed7496ea68d9",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1642620852633,
    "source_hash": "cae06d0d",
    "tags": []
   },
   "outputs": [],
   "source": [
    "c2 = alt.Chart(penguin).mark_bar().encode(\n",
    "    x = \"species\",\n",
    "    y = \"count()\",\n",
    "    color = \"species\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "6ad3580c-c07b-4b44-bddf-0aef35a9132d",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 9,
    "execution_start": 1642620853830,
    "source_hash": "576708e9",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-e678256676094906842ed405c84569c6\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-e678256676094906842ed405c84569c6\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-e678256676094906842ed405c84569c6\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-6503fb4fbd21ca2400956d2086879525\"}, \"mark\": \"bar\", \"encoding\": {\"color\": {\"type\": \"nominal\", \"field\": \"species\"}, \"x\": {\"type\": \"nominal\", \"field\": \"species\"}, \"y\": {\"type\": \"quantitative\", \"aggregate\": \"count\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-6503fb4fbd21ca2400956d2086879525\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3475.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 20.2, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3300.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3700.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 179.0, \"body_mass_g\": 2975.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4100.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4725.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4875.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 38,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "c2"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "881b2981-43b4-45dd-9660-13a1fca20e2e",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 3,
    "execution_start": 1642620907856,
    "source_hash": "ab0db1bb",
    "tags": []
   },
   "outputs": [],
   "source": [
    "c1 = c1.add_selection(brush)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "5e4d73ee-7954-4026-ab14-108c2f8438e8",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 7,
    "execution_start": 1642621048208,
    "source_hash": "62a3e141",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array(['Adelie', 'Chinstrap', 'Gentoo'], dtype=object)"
      ]
     },
     "execution_count": 47,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "penguin.species.unique()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "6d32bb10-a4d3-4a1f-bf45-5abc201cb649",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 13,
    "execution_start": 1642621056312,
    "source_hash": "b77fd7b7",
    "tags": []
   },
   "outputs": [],
   "source": [
    "c2 = alt.Chart(penguin).mark_bar().encode(\n",
    "    x = alt.X(\"species\", scale = alt.Scale(domain=penguin.species.unique())),\n",
    "    y = alt.Y(\"count()\", scale = alt.Scale(domain=(0,160))),\n",
    "    color = \"species\"\n",
    ").transform_filter(brush)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "5fa4cbed-0c14-4eec-a32e-770d5c51f792",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 40,
    "execution_start": 1642621062947,
    "source_hash": "264bd2a2",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-b5b5fad0bf304375a84960e4acf90648\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-b5b5fad0bf304375a84960e4acf90648\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-b5b5fad0bf304375a84960e4acf90648\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"hconcat\": [{\"mark\": \"circle\", \"encoding\": {\"color\": {\"type\": \"nominal\", \"field\": \"species\"}, \"x\": {\"type\": \"quantitative\", \"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}}, \"y\": {\"type\": \"quantitative\", \"field\": \"flipper_length_mm\", \"scale\": {\"domain\": [160, 240]}}}, \"selection\": {\"selector001\": {\"type\": \"interval\"}}}, {\"mark\": \"bar\", \"encoding\": {\"color\": {\"type\": \"nominal\", \"field\": \"species\"}, \"x\": {\"type\": \"nominal\", \"field\": \"species\", \"scale\": {\"domain\": [\"Adelie\", \"Chinstrap\", \"Gentoo\"]}}, \"y\": {\"type\": \"quantitative\", \"aggregate\": \"count\", \"scale\": {\"domain\": [0, 160]}}}, \"transform\": [{\"filter\": {\"selection\": \"selector001\"}}]}], \"data\": {\"name\": \"data-6503fb4fbd21ca2400956d2086879525\"}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-6503fb4fbd21ca2400956d2086879525\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3475.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 20.2, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3300.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3700.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 179.0, \"body_mass_g\": 2975.0, \"sex\": null}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4100.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4725.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4875.0, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": null, \"bill_depth_mm\": null, \"flipper_length_mm\": null, \"body_mass_g\": null, \"sex\": null}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.HConcatChart(...)"
      ]
     },
     "execution_count": 49,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "c1|c2"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "013c2e58-334d-4995-9851-ee37df7559a8",
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## pd.to_datetime"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "74f312b8-1b92-4177-8925-ad5618052918",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 3128,
    "execution_start": 1642629477196,
    "source_hash": "97d50920",
    "tags": []
   },
   "outputs": [],
   "source": [
    "import pandas as pd\n",
    "import altair as alt\n",
    "import seaborn as sns"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "d72b10f9-3611-4d2a-b471-ba83be67c5c5",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 482,
    "execution_start": 1642629493082,
    "source_hash": "1d2b891a",
    "tags": []
   },
   "outputs": [],
   "source": [
    "taxis = sns.load_dataset(\"taxis\")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "d4faf69d-6fb1-4ae7-a531-f9784303fe68",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 118,
    "execution_start": 1642629665243,
    "source_hash": "d36d0263",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 14,
       "columns": [
        {
         "dtype": "object",
         "name": "pickup",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-23 20:21:09"
           },
           {
            "count": 1,
            "name": "2019-03-04 16:11:55"
           },
           {
            "count": 4,
            "name": "4 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 6
         }
        },
        {
         "dtype": "object",
         "name": "dropoff",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-23 20:27:24"
           },
           {
            "count": 1,
            "name": "2019-03-04 16:19:00"
           },
           {
            "count": 4,
            "name": "4 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 6
         }
        },
        {
         "dtype": "int64",
         "name": "passengers",
         "stats": {
          "histogram": [
           {
            "bin_end": 1.2,
            "bin_start": 1,
            "count": 5
           },
           {
            "bin_end": 1.4,
            "bin_start": 1.2,
            "count": 0
           },
           {
            "bin_end": 1.6,
            "bin_start": 1.4,
            "count": 0
           },
           {
            "bin_end": 1.8,
            "bin_start": 1.6,
            "count": 0
           },
           {
            "bin_end": 2,
            "bin_start": 1.8,
            "count": 0
           },
           {
            "bin_end": 2.2,
            "bin_start": 2,
            "count": 0
           },
           {
            "bin_end": 2.4000000000000004,
            "bin_start": 2.2,
            "count": 0
           },
           {
            "bin_end": 2.6,
            "bin_start": 2.4000000000000004,
            "count": 0
           },
           {
            "bin_end": 2.8,
            "bin_start": 2.6,
            "count": 0
           },
           {
            "bin_end": 3,
            "bin_start": 2.8,
            "count": 1
           }
          ],
          "max": "3",
          "min": "1",
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "float64",
         "name": "distance",
         "stats": {
          "histogram": [
           {
            "bin_end": 1.2109999999999999,
            "bin_start": 0.49,
            "count": 2
           },
           {
            "bin_end": 1.932,
            "bin_start": 1.2109999999999999,
            "count": 2
           },
           {
            "bin_end": 2.6529999999999996,
            "bin_start": 1.932,
            "count": 1
           },
           {
            "bin_end": 3.3739999999999997,
            "bin_start": 2.6529999999999996,
            "count": 0
           },
           {
            "bin_end": 4.095,
            "bin_start": 3.3739999999999997,
            "count": 0
           },
           {
            "bin_end": 4.816,
            "bin_start": 4.095,
            "count": 0
           },
           {
            "bin_end": 5.537,
            "bin_start": 4.816,
            "count": 0
           },
           {
            "bin_end": 6.258,
            "bin_start": 5.537,
            "count": 0
           },
           {
            "bin_end": 6.979,
            "bin_start": 6.258,
            "count": 0
           },
           {
            "bin_end": 7.7,
            "bin_start": 6.979,
            "count": 1
           }
          ],
          "max": "7.7",
          "min": "0.49",
          "nan_count": 0,
          "unique_count": 6
         }
        },
        {
         "dtype": "float64",
         "name": "fare",
         "stats": {
          "histogram": [
           {
            "bin_end": 7.2,
            "bin_start": 5,
            "count": 2
           },
           {
            "bin_end": 9.4,
            "bin_start": 7.2,
            "count": 3
           },
           {
            "bin_end": 11.600000000000001,
            "bin_start": 9.4,
            "count": 0
           },
           {
            "bin_end": 13.8,
            "bin_start": 11.600000000000001,
            "count": 0
           },
           {
            "bin_end": 16,
            "bin_start": 13.8,
            "count": 0
           },
           {
            "bin_end": 18.200000000000003,
            "bin_start": 16,
            "count": 0
           },
           {
            "bin_end": 20.400000000000002,
            "bin_start": 18.200000000000003,
            "count": 0
           },
           {
            "bin_end": 22.6,
            "bin_start": 20.400000000000002,
            "count": 0
           },
           {
            "bin_end": 24.8,
            "bin_start": 22.6,
            "count": 0
           },
           {
            "bin_end": 27,
            "bin_start": 24.8,
            "count": 1
           }
          ],
          "max": "27.0",
          "min": "5.0",
          "nan_count": 0,
          "unique_count": 5
         }
        },
        {
         "dtype": "float64",
         "name": "tip",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.615,
            "bin_start": 0,
            "count": 1
           },
           {
            "bin_end": 1.23,
            "bin_start": 0.615,
            "count": 1
           },
           {
            "bin_end": 1.845,
            "bin_start": 1.23,
            "count": 0
           },
           {
            "bin_end": 2.46,
            "bin_start": 1.845,
            "count": 3
           },
           {
            "bin_end": 3.075,
            "bin_start": 2.46,
            "count": 0
           },
           {
            "bin_end": 3.69,
            "bin_start": 3.075,
            "count": 0
           },
           {
            "bin_end": 4.305,
            "bin_start": 3.69,
            "count": 0
           },
           {
            "bin_end": 4.92,
            "bin_start": 4.305,
            "count": 0
           },
           {
            "bin_end": 5.535,
            "bin_start": 4.92,
            "count": 0
           },
           {
            "bin_end": 6.15,
            "bin_start": 5.535,
            "count": 1
           }
          ],
          "max": "6.15",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 6
         }
        },
        {
         "dtype": "float64",
         "name": "tolls",
         "stats": {
          "histogram": [
           {
            "bin_end": -0.4,
            "bin_start": -0.5,
            "count": 0
           },
           {
            "bin_end": -0.3,
            "bin_start": -0.4,
            "count": 0
           },
           {
            "bin_end": -0.19999999999999996,
            "bin_start": -0.3,
            "count": 0
           },
           {
            "bin_end": -0.09999999999999998,
            "bin_start": -0.19999999999999996,
            "count": 0
           },
           {
            "bin_end": 0,
            "bin_start": -0.09999999999999998,
            "count": 0
           },
           {
            "bin_end": 0.10000000000000009,
            "bin_start": 0,
            "count": 6
           },
           {
            "bin_end": 0.20000000000000007,
            "bin_start": 0.10000000000000009,
            "count": 0
           },
           {
            "bin_end": 0.30000000000000004,
            "bin_start": 0.20000000000000007,
            "count": 0
           },
           {
            "bin_end": 0.4,
            "bin_start": 0.30000000000000004,
            "count": 0
           },
           {
            "bin_end": 0.5,
            "bin_start": 0.4,
            "count": 0
           }
          ],
          "max": "0.0",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "float64",
         "name": "total",
         "stats": {
          "histogram": [
           {
            "bin_end": 12.065000000000001,
            "bin_start": 9.3,
            "count": 1
           },
           {
            "bin_end": 14.830000000000002,
            "bin_start": 12.065000000000001,
            "count": 4
           },
           {
            "bin_end": 17.595,
            "bin_start": 14.830000000000002,
            "count": 0
           },
           {
            "bin_end": 20.36,
            "bin_start": 17.595,
            "count": 0
           },
           {
            "bin_end": 23.125,
            "bin_start": 20.36,
            "count": 0
           },
           {
            "bin_end": 25.89,
            "bin_start": 23.125,
            "count": 0
           },
           {
            "bin_end": 28.655,
            "bin_start": 25.89,
            "count": 0
           },
           {
            "bin_end": 31.42,
            "bin_start": 28.655,
            "count": 0
           },
           {
            "bin_end": 34.185,
            "bin_start": 31.42,
            "count": 0
           },
           {
            "bin_end": 36.95,
            "bin_start": 34.185,
            "count": 1
           }
          ],
          "max": "36.95",
          "min": "9.3",
          "nan_count": 0,
          "unique_count": 6
         }
        },
        {
         "dtype": "object",
         "name": "color",
         "stats": {
          "categories": [
           {
            "count": 6,
            "name": "yellow"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "object",
         "name": "payment",
         "stats": {
          "categories": [
           {
            "count": 5,
            "name": "credit card"
           },
           {
            "count": 1,
            "name": "cash"
           }
          ],
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "object",
         "name": "pickup_zone",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "Lenox Hill West"
           },
           {
            "count": 1,
            "name": "Upper West Side South"
           },
           {
            "count": 4,
            "name": "4 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 6
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_zone",
         "stats": {
          "categories": [
           {
            "count": 2,
            "name": "Yorkville West"
           },
           {
            "count": 1,
            "name": "UN/Turtle Bay South"
           },
           {
            "count": 3,
            "name": "3 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 5
         }
        },
        {
         "dtype": "object",
         "name": "pickup_borough",
         "stats": {
          "categories": [
           {
            "count": 6,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_borough",
         "stats": {
          "categories": [
           {
            "count": 6,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 6,
       "rows": [
        {
         "_deepnote_index_column": 0,
         "color": "yellow",
         "distance": 1.6,
         "dropoff": "2019-03-23 20:27:24",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "UN/Turtle Bay South",
         "fare": 7,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-23 20:21:09",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Lenox Hill West",
         "tip": 2.15,
         "tolls": 0,
         "total": 12.95
        },
        {
         "_deepnote_index_column": 1,
         "color": "yellow",
         "distance": 0.79,
         "dropoff": "2019-03-04 16:19:00",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 5,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-04 16:11:55",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Upper West Side South",
         "tip": 0,
         "tolls": 0,
         "total": 9.3
        },
        {
         "_deepnote_index_column": 2,
         "color": "yellow",
         "distance": 1.37,
         "dropoff": "2019-03-27 18:00:25",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "West Village",
         "fare": 7.5,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-27 17:53:01",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Alphabet City",
         "tip": 2.36,
         "tolls": 0,
         "total": 14.16
        },
        {
         "_deepnote_index_column": 3,
         "color": "yellow",
         "distance": 7.7,
         "dropoff": "2019-03-10 01:49:51",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Yorkville West",
         "fare": 27,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-10 01:23:59",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Hudson Sq",
         "tip": 6.15,
         "tolls": 0,
         "total": 36.95
        },
        {
         "_deepnote_index_column": 4,
         "color": "yellow",
         "distance": 2.16,
         "dropoff": "2019-03-30 13:37:14",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Yorkville West",
         "fare": 9,
         "passengers": 3,
         "payment": "credit card",
         "pickup": "2019-03-30 13:27:42",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Midtown East",
         "tip": 1.1,
         "tolls": 0,
         "total": 13.4
        },
        {
         "_deepnote_index_column": 5,
         "color": "yellow",
         "distance": 0.49,
         "dropoff": "2019-03-11 10:47:31",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Midtown East",
         "fare": 7.5,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-11 10:37:23",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Times Sq/Theatre District",
         "tip": 2.16,
         "tolls": 0,
         "total": 12.96
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>pickup</th>\n",
       "      <th>dropoff</th>\n",
       "      <th>passengers</th>\n",
       "      <th>distance</th>\n",
       "      <th>fare</th>\n",
       "      <th>tip</th>\n",
       "      <th>tolls</th>\n",
       "      <th>total</th>\n",
       "      <th>color</th>\n",
       "      <th>payment</th>\n",
       "      <th>pickup_zone</th>\n",
       "      <th>dropoff_zone</th>\n",
       "      <th>pickup_borough</th>\n",
       "      <th>dropoff_borough</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>2019-03-23 20:21:09</td>\n",
       "      <td>2019-03-23 20:27:24</td>\n",
       "      <td>1</td>\n",
       "      <td>1.60</td>\n",
       "      <td>7.0</td>\n",
       "      <td>2.15</td>\n",
       "      <td>0.0</td>\n",
       "      <td>12.95</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Lenox Hill West</td>\n",
       "      <td>UN/Turtle Bay South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>2019-03-04 16:11:55</td>\n",
       "      <td>2019-03-04 16:19:00</td>\n",
       "      <td>1</td>\n",
       "      <td>0.79</td>\n",
       "      <td>5.0</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>9.30</td>\n",
       "      <td>yellow</td>\n",
       "      <td>cash</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>2019-03-27 17:53:01</td>\n",
       "      <td>2019-03-27 18:00:25</td>\n",
       "      <td>1</td>\n",
       "      <td>1.37</td>\n",
       "      <td>7.5</td>\n",
       "      <td>2.36</td>\n",
       "      <td>0.0</td>\n",
       "      <td>14.16</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Alphabet City</td>\n",
       "      <td>West Village</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>2019-03-10 01:23:59</td>\n",
       "      <td>2019-03-10 01:49:51</td>\n",
       "      <td>1</td>\n",
       "      <td>7.70</td>\n",
       "      <td>27.0</td>\n",
       "      <td>6.15</td>\n",
       "      <td>0.0</td>\n",
       "      <td>36.95</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Hudson Sq</td>\n",
       "      <td>Yorkville West</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>2019-03-30 13:27:42</td>\n",
       "      <td>2019-03-30 13:37:14</td>\n",
       "      <td>3</td>\n",
       "      <td>2.16</td>\n",
       "      <td>9.0</td>\n",
       "      <td>1.10</td>\n",
       "      <td>0.0</td>\n",
       "      <td>13.40</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Midtown East</td>\n",
       "      <td>Yorkville West</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>5</th>\n",
       "      <td>2019-03-11 10:37:23</td>\n",
       "      <td>2019-03-11 10:47:31</td>\n",
       "      <td>1</td>\n",
       "      <td>0.49</td>\n",
       "      <td>7.5</td>\n",
       "      <td>2.16</td>\n",
       "      <td>0.0</td>\n",
       "      <td>12.96</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Times Sq/Theatre District</td>\n",
       "      <td>Midtown East</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "                pickup              dropoff  passengers  distance  fare   tip  \\\n",
       "0  2019-03-23 20:21:09  2019-03-23 20:27:24           1      1.60   7.0  2.15   \n",
       "1  2019-03-04 16:11:55  2019-03-04 16:19:00           1      0.79   5.0  0.00   \n",
       "2  2019-03-27 17:53:01  2019-03-27 18:00:25           1      1.37   7.5  2.36   \n",
       "3  2019-03-10 01:23:59  2019-03-10 01:49:51           1      7.70  27.0  6.15   \n",
       "4  2019-03-30 13:27:42  2019-03-30 13:37:14           3      2.16   9.0  1.10   \n",
       "5  2019-03-11 10:37:23  2019-03-11 10:47:31           1      0.49   7.5  2.16   \n",
       "\n",
       "   tolls  total   color      payment                pickup_zone  \\\n",
       "0    0.0  12.95  yellow  credit card            Lenox Hill West   \n",
       "1    0.0   9.30  yellow         cash      Upper West Side South   \n",
       "2    0.0  14.16  yellow  credit card              Alphabet City   \n",
       "3    0.0  36.95  yellow  credit card                  Hudson Sq   \n",
       "4    0.0  13.40  yellow  credit card               Midtown East   \n",
       "5    0.0  12.96  yellow  credit card  Times Sq/Theatre District   \n",
       "\n",
       "            dropoff_zone pickup_borough dropoff_borough  \n",
       "0    UN/Turtle Bay South      Manhattan       Manhattan  \n",
       "1  Upper West Side South      Manhattan       Manhattan  \n",
       "2           West Village      Manhattan       Manhattan  \n",
       "3         Yorkville West      Manhattan       Manhattan  \n",
       "4         Yorkville West      Manhattan       Manhattan  \n",
       "5           Midtown East      Manhattan       Manhattan  "
      ]
     },
     "execution_count": 3,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis.head(6)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "b78d3010-43c4-42aa-bed2-7a22c19a855b",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 96,
    "execution_start": 1642629823877,
    "source_hash": "7ebdfedc",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-391d775fb98e44cc8e34c15ffcf4d730\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-391d775fb98e44cc8e34c15ffcf4d730\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-391d775fb98e44cc8e34c15ffcf4d730\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-4efe1412c7688e11a21942cec34a167c\"}, \"mark\": \"circle\", \"encoding\": {\"x\": {\"type\": \"nominal\", \"field\": \"pickup\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"distance\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-4efe1412c7688e11a21942cec34a167c\": [{\"pickup\": \"2019-03-23 20:21:09\", \"dropoff\": \"2019-03-23 20:27:24\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 10:02:25\", \"dropoff\": \"2019-03-16 10:22:29\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 03:37:34\", \"dropoff\": \"2019-03-21 03:44:13\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 15:14:20\", \"dropoff\": \"2019-03-10 15:20:17\", \"passengers\": 1, \"distance\": 1.84, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:15:46\", \"dropoff\": \"2019-03-07 15:50:14\", \"passengers\": 1, \"distance\": 7.51, \"fare\": 27.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16 16:36:34\", \"dropoff\": \"2019-03-16 16:54:50\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 22:49:54\", \"dropoff\": \"2019-03-01 22:53:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 19:27:17\", \"dropoff\": \"2019-03-27 19:48:47\", \"passengers\": 1, \"distance\": 3.51, \"fare\": 16.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 23:46:05\", \"dropoff\": \"2019-03-15 23:59:52\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 10:39:25\", \"dropoff\": \"2019-03-07 11:05:01\", \"passengers\": 5, \"distance\": 2.55, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 11:28:29\", \"dropoff\": \"2019-03-28 11:49:30\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 10:12:24\", \"dropoff\": \"2019-03-20 10:31:36\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 20.0, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 17:21:44\", \"dropoff\": \"2019-03-21 17:21:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 00:20:33\", \"dropoff\": \"2019-03-10 00:27:13\", \"passengers\": 3, \"distance\": 0.57, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 08:55:37\", \"dropoff\": \"2019-03-29 09:13:36\", \"passengers\": 2, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 06:22:29\", \"dropoff\": \"2019-03-19 06:37:12\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 11:36:47\", \"dropoff\": \"2019-03-14 11:46:26\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 04:46:52\", \"dropoff\": \"2019-03-14 04:49:50\", \"passengers\": 2, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 00:51:39\", \"dropoff\": \"2019-03-08 00:56:54\", \"passengers\": 5, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 09:39:06\", \"dropoff\": \"2019-03-30 09:45:23\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:59:57\", \"dropoff\": \"2019-03-14 08:09:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 07:15:24\", \"dropoff\": \"2019-03-13 07:25:50\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 22:27:45\", \"dropoff\": \"2019-03-20 22:49:14\", \"passengers\": 2, \"distance\": 3.69, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 02:22:11\", \"dropoff\": \"2019-03-17 02:31:02\", \"passengers\": 2, \"distance\": 0.66, \"fare\": 7.0, \"tip\": 1.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:17:19\", \"dropoff\": \"2019-03-20 20:46:58\", \"passengers\": 1, \"distance\": 10.1, \"fare\": 32.0, \"tip\": 5.5, \"tolls\": 5.76, \"total\": 47.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 10:07:48\", \"dropoff\": \"2019-03-21 10:52:02\", \"passengers\": 2, \"distance\": 16.74, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:16:23\", \"dropoff\": \"2019-03-05 22:24:14\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 02:35:34\", \"dropoff\": \"2019-03-09 03:10:06\", \"passengers\": 1, \"distance\": 10.82, \"fare\": 36.0, \"tip\": 7.96, \"tolls\": 0.0, \"total\": 47.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:40:00\", \"dropoff\": \"2019-03-26 22:56:19\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 15:09:42\", \"dropoff\": \"2019-03-06 15:19:00\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 02:02:17\", \"dropoff\": \"2019-03-15 02:16:41\", \"passengers\": 2, \"distance\": 8.02, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16 14:02:05\", \"dropoff\": \"2019-03-16 14:10:07\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 23:05:10\", \"dropoff\": \"2019-03-28 23:14:57\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 21:26:25\", \"dropoff\": \"2019-03-12 21:37:04\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 12:32:26\", \"dropoff\": \"2019-03-24 12:43:25\", \"passengers\": 3, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 11:56:33\", \"dropoff\": \"2019-03-01 12:24:09\", \"passengers\": 1, \"distance\": 12.05, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30 23:50:23\", \"dropoff\": \"2019-03-31 00:00:01\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 19:16:18\", \"dropoff\": \"2019-03-07 19:44:37\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 13:16:44\", \"dropoff\": \"2019-03-06 13:23:56\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 22:38:47\", \"dropoff\": \"2019-03-15 22:41:19\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 17:26:02\", \"dropoff\": \"2019-03-09 17:26:10\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:07:26\", \"dropoff\": \"2019-03-07 09:22:20\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:37:14\", \"dropoff\": \"2019-03-13 14:43:12\", \"passengers\": 0, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 01:04:32\", \"dropoff\": \"2019-03-30 01:20:04\", \"passengers\": 3, \"distance\": 3.95, \"fare\": 15.5, \"tip\": 1.93, \"tolls\": 0.0, \"total\": 21.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 10:09:23\", \"dropoff\": \"2019-03-28 10:24:41\", \"passengers\": 2, \"distance\": 1.62, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 21:02:27\", \"dropoff\": \"2019-03-01 21:07:03\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 18:00:02\", \"dropoff\": \"2019-03-22 18:13:31\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 16:29:57\", \"dropoff\": \"2019-03-02 16:34:41\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 19:51:23\", \"dropoff\": \"2019-03-01 20:00:07\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 00:01:32\", \"dropoff\": \"2019-03-16 00:27:06\", \"passengers\": 1, \"distance\": 5.24, \"fare\": 21.0, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:01:02\", \"dropoff\": \"2019-03-05 22:22:52\", \"passengers\": 1, \"distance\": 4.36, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 13:02:55\", \"dropoff\": \"2019-03-20 13:42:30\", \"passengers\": 1, \"distance\": 6.93, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17 01:02:45\", \"dropoff\": \"2019-03-17 01:18:03\", \"passengers\": 1, \"distance\": 3.47, \"fare\": 13.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 19.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 15:37:34\", \"dropoff\": \"2019-03-16 15:46:58\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:01:03\", \"dropoff\": \"2019-03-14 22:24:33\", \"passengers\": 2, \"distance\": 3.58, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 18:51:46\", \"dropoff\": \"2019-03-11 18:57:50\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 10:35:21\", \"dropoff\": \"2019-03-10 10:39:16\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 17:11:20\", \"dropoff\": \"2019-03-06 17:42:51\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 22.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 14:04:20\", \"dropoff\": \"2019-03-01 14:23:09\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 16:22:50\", \"dropoff\": \"2019-03-14 16:30:33\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 16:19:28\", \"dropoff\": \"2019-03-24 16:27:01\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 08:18:14\", \"dropoff\": \"2019-03-22 08:35:44\", \"passengers\": 5, \"distance\": 1.41, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:19:46\", \"dropoff\": \"2019-03-09 13:29:10\", \"passengers\": 5, \"distance\": 0.96, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:30:55\", \"dropoff\": \"2019-03-14 15:35:27\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 2.49, \"tolls\": 0.0, \"total\": 10.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 10:03:02\", \"dropoff\": \"2019-03-04 10:16:43\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:47:42\", \"dropoff\": \"2019-03-11 15:00:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 12:15:18\", \"dropoff\": \"2019-03-13 12:38:20\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 04:50:48\", \"dropoff\": \"2019-03-08 04:51:07\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 20:21:50\", \"dropoff\": \"2019-03-27 20:32:32\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 14:38:27\", \"dropoff\": \"2019-03-31 14:57:02\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 22:10:39\", \"dropoff\": \"2019-03-12 22:19:06\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 19:01:35\", \"dropoff\": \"2019-03-30 19:15:02\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 20:33:14\", \"dropoff\": \"2019-03-05 20:56:57\", \"passengers\": 1, \"distance\": 7.43, \"fare\": 24.5, \"tip\": 5.66, \"tolls\": 0.0, \"total\": 33.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:36:11\", \"dropoff\": \"2019-03-26 22:53:38\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 11:23:28\", \"dropoff\": \"2019-03-24 11:28:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 16:06:38\", \"dropoff\": \"2019-03-01 16:19:31\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 19:40:05\", \"dropoff\": \"2019-03-26 20:11:32\", \"passengers\": 1, \"distance\": 11.49, \"fare\": 35.5, \"tip\": 11.39, \"tolls\": 5.76, \"total\": 56.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 03:16:59\", \"dropoff\": \"2019-03-02 03:17:06\", \"passengers\": 0, \"distance\": 9.4, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26 20:21:36\", \"dropoff\": \"2019-03-26 20:38:18\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 09:27:23\", \"dropoff\": \"2019-03-22 09:47:03\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 11:15:43\", \"dropoff\": \"2019-03-11 11:27:36\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 22:29:15\", \"dropoff\": \"2019-03-30 22:36:03\", \"passengers\": 6, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 01:41:38\", \"dropoff\": \"2019-03-14 01:49:32\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 20:38:23\", \"dropoff\": \"2019-03-07 21:10:51\", \"passengers\": 1, \"distance\": 17.74, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 09:29:42\", \"dropoff\": \"2019-03-15 09:34:42\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 06:56:25\", \"dropoff\": \"2019-03-15 07:59:38\", \"passengers\": 2, \"distance\": 18.7, \"fare\": 57.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 63.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 10:47:48\", \"dropoff\": \"2019-03-13 10:59:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 17:43:12\", \"dropoff\": \"2019-03-07 17:48:09\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 12:57:42\", \"dropoff\": \"2019-03-05 13:00:41\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 16:32:40\", \"dropoff\": \"2019-03-09 16:49:32\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 06:22:16\", \"dropoff\": \"2019-03-18 06:28:51\", \"passengers\": 5, \"distance\": 1.52, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 11:24:49\", \"dropoff\": \"2019-03-06 11:34:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 22:25:03\", \"dropoff\": \"2019-03-01 22:32:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 06:22:56\", \"dropoff\": \"2019-03-14 06:25:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Cobble Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30 22:29:57\", \"dropoff\": \"2019-03-30 22:44:26\", \"passengers\": 2, \"distance\": 4.88, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 14:10:22\", \"dropoff\": \"2019-03-10 14:19:28\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 13:57:20\", \"dropoff\": \"2019-03-22 14:06:28\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 00:02:00\", \"dropoff\": \"2019-03-29 00:02:05\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 45.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 50.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12 22:22:06\", \"dropoff\": \"2019-03-12 22:27:22\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:46:08\", \"dropoff\": \"2019-03-30 10:54:04\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 11.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 01:25:30\", \"dropoff\": \"2019-03-01 01:29:25\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:32:36\", \"dropoff\": \"2019-03-11 17:38:19\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 22:19:49\", \"dropoff\": \"2019-03-09 22:29:17\", \"passengers\": 1, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 13:19:51\", \"dropoff\": \"2019-03-28 13:27:08\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 19:35:04\", \"dropoff\": \"2019-03-31 19:51:08\", \"passengers\": 2, \"distance\": 2.33, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 23:09:09\", \"dropoff\": \"2019-03-11 23:20:04\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 20:58:35\", \"dropoff\": \"2019-03-23 21:21:25\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 15:40:18\", \"dropoff\": \"2019-03-10 15:57:26\", \"passengers\": 0, \"distance\": 1.9, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 14:17:05\", \"dropoff\": \"2019-03-04 14:17:13\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24 19:36:52\", \"dropoff\": \"2019-03-24 19:49:13\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 18:55:36\", \"dropoff\": \"2019-03-20 19:09:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:55:34\", \"dropoff\": \"2019-03-07 10:31:01\", \"passengers\": 6, \"distance\": 4.18, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:18:58\", \"dropoff\": \"2019-03-18 16:26:04\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 18:59:13\", \"dropoff\": \"2019-03-08 19:13:39\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 14:48:08\", \"dropoff\": \"2019-03-28 15:06:23\", \"passengers\": 1, \"distance\": 2.69, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 15:13:20\", \"dropoff\": \"2019-03-18 15:18:16\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 08:32:39\", \"dropoff\": \"2019-03-16 08:41:24\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 19:28:34\", \"dropoff\": \"2019-03-16 19:48:37\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 12:24:18\", \"dropoff\": \"2019-03-12 12:39:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 15:15:32\", \"dropoff\": \"2019-03-13 15:32:10\", \"passengers\": 2, \"distance\": 1.64, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:03:48\", \"dropoff\": \"2019-03-23 22:08:48\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:40:10\", \"dropoff\": \"2019-03-24 13:47:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 07:25:29\", \"dropoff\": \"2019-03-01 07:37:21\", \"passengers\": 0, \"distance\": 3.1, \"fare\": 11.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 07:52:46\", \"dropoff\": \"2019-03-29 08:02:40\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19 17:06:56\", \"dropoff\": \"2019-03-19 17:32:35\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 14:20:01\", \"dropoff\": \"2019-03-23 14:34:18\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 11:26:43\", \"dropoff\": \"2019-03-27 11:39:16\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 11:20:01\", \"dropoff\": \"2019-03-08 11:29:48\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 15:15:14\", \"dropoff\": \"2019-03-30 15:22:24\", \"passengers\": 2, \"distance\": 1.14, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 22:08:20\", \"dropoff\": \"2019-03-19 22:22:24\", \"passengers\": 5, \"distance\": 3.14, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:14:26\", \"dropoff\": \"2019-03-18 16:18:04\", \"passengers\": 2, \"distance\": 1.05, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 01:06:24\", \"dropoff\": \"2019-03-02 01:12:11\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:56:04\", \"dropoff\": \"2019-03-06 12:58:15\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 18:38:08\", \"dropoff\": \"2019-03-28 18:45:28\", \"passengers\": 5, \"distance\": 0.81, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 13:23:32\", \"dropoff\": \"2019-03-18 13:29:45\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 13:21:27\", \"dropoff\": \"2019-03-17 13:36:54\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 10:54:08\", \"dropoff\": \"2019-03-04 11:02:36\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 19:20:50\", \"dropoff\": \"2019-03-03 19:26:08\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 12:41:27\", \"dropoff\": \"2019-03-08 12:57:30\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 2.22, \"tolls\": 0.0, \"total\": 17.02, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 05:23:59\", \"dropoff\": \"2019-03-01 05:27:33\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 23:04:18\", \"dropoff\": \"2019-03-09 23:17:09\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 07:59:27\", \"dropoff\": \"2019-03-01 08:02:32\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 19:24:29\", \"dropoff\": \"2019-03-09 19:30:12\", \"passengers\": 2, \"distance\": 0.67, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:18:27\", \"dropoff\": \"2019-03-09 13:36:08\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:06:05\", \"dropoff\": \"2019-03-04 20:15:24\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:42:25\", \"dropoff\": \"2019-03-15 20:45:07\", \"passengers\": 5, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25 04:32:36\", \"dropoff\": \"2019-03-25 04:37:12\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:27:51\", \"dropoff\": \"2019-03-11 14:37:40\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 13:33:13\", \"dropoff\": \"2019-03-23 13:57:15\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 17.0, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 25.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 15:28:10\", \"dropoff\": \"2019-03-29 15:40:08\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 08:39:27\", \"dropoff\": \"2019-03-18 08:46:06\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 08:51:30\", \"dropoff\": \"2019-03-03 08:55:58\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:40:09\", \"dropoff\": \"2019-03-07 22:43:09\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 21:32:15\", \"dropoff\": \"2019-03-04 21:59:13\", \"passengers\": 3, \"distance\": 9.29, \"fare\": 29.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:25:54\", \"dropoff\": \"2019-03-19 13:40:38\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 19.71, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 08:26:47\", \"dropoff\": \"2019-03-05 08:34:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28 08:26:59\", \"dropoff\": \"2019-03-28 08:33:21\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:24:16\", \"dropoff\": \"2019-03-07 09:33:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 23:31:03\", \"dropoff\": \"2019-03-21 23:42:56\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:37:34\", \"dropoff\": \"2019-03-13 18:04:40\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 20.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 13:34:51\", \"dropoff\": \"2019-03-02 13:43:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:18:37\", \"dropoff\": \"2019-03-23 22:23:57\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:36:20\", \"dropoff\": \"2019-03-18 16:40:24\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 23:24:51\", \"dropoff\": \"2019-03-12 23:27:17\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 18:09:24\", \"dropoff\": \"2019-03-26 18:26:36\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 5.01, \"tolls\": 5.76, \"total\": 30.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09 14:20:43\", \"dropoff\": \"2019-03-09 14:49:32\", \"passengers\": 1, \"distance\": 4.33, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 12:35:04\", \"dropoff\": \"2019-03-14 12:41:31\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 00:47:03\", \"dropoff\": \"2019-03-20 00:57:30\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 10.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 09:44:03\", \"dropoff\": \"2019-03-11 10:19:55\", \"passengers\": 0, \"distance\": 9.1, \"fare\": 31.5, \"tip\": 8.1, \"tolls\": 5.76, \"total\": 48.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 06:24:14\", \"dropoff\": \"2019-03-22 06:24:14\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 72.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 72.0, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East New York\", \"dropoff_zone\": null, \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20 13:26:44\", \"dropoff\": \"2019-03-20 13:40:20\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 19:34:14\", \"dropoff\": \"2019-03-07 19:54:37\", \"passengers\": 4, \"distance\": 3.58, \"fare\": 15.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 16:53:09\", \"dropoff\": \"2019-03-29 16:58:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:55:01\", \"dropoff\": \"2019-03-04 20:12:31\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 18:36:41\", \"dropoff\": \"2019-03-17 19:22:27\", \"passengers\": 1, \"distance\": 12.5, \"fare\": 41.0, \"tip\": 8.35, \"tolls\": 0.0, \"total\": 50.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03 12:04:56\", \"dropoff\": \"2019-03-03 12:15:22\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 15:20:58\", \"dropoff\": \"2019-03-02 15:24:47\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 11.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 23:34:51\", \"dropoff\": \"2019-03-01 23:39:12\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 16:08:23\", \"dropoff\": \"2019-03-14 16:11:23\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:49:30\", \"dropoff\": \"2019-03-19 13:50:52\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 7.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 20:45:37\", \"dropoff\": \"2019-03-09 20:52:24\", \"passengers\": 6, \"distance\": 1.15, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:03:15\", \"dropoff\": \"2019-03-14 21:19:16\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 12.0, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 07:43:14\", \"dropoff\": \"2019-03-11 07:58:46\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 14.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:53:01\", \"dropoff\": \"2019-03-22 18:19:12\", \"passengers\": 0, \"distance\": 3.5, \"fare\": 17.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 10:05:22\", \"dropoff\": \"2019-03-26 10:24:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 22:28:23\", \"dropoff\": \"2019-03-17 22:32:42\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 11:58:50\", \"dropoff\": \"2019-03-01 12:10:26\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 16:36:13\", \"dropoff\": \"2019-03-08 16:39:59\", \"passengers\": 6, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:14:25\", \"dropoff\": \"2019-03-18 16:20:17\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 21:25:41\", \"dropoff\": \"2019-03-06 21:31:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 00:47:47\", \"dropoff\": \"2019-03-18 00:54:33\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 14:37:56\", \"dropoff\": \"2019-03-25 14:38:22\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 3.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27 17:11:24\", \"dropoff\": \"2019-03-27 17:17:09\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:37:39\", \"dropoff\": \"2019-03-15 17:48:48\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 13:56:46\", \"dropoff\": \"2019-03-27 14:19:00\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 07:07:13\", \"dropoff\": \"2019-03-23 07:14:10\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 21:23:01\", \"dropoff\": \"2019-03-12 21:57:47\", \"passengers\": 1, \"distance\": 12.21, \"fare\": 37.5, \"tip\": 7.76, \"tolls\": 0.0, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04 07:54:57\", \"dropoff\": \"2019-03-04 08:14:57\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 20:59:57\", \"dropoff\": \"2019-03-06 21:19:00\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08 07:38:10\", \"dropoff\": \"2019-03-08 07:49:21\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 15:42:40\", \"dropoff\": \"2019-03-23 15:51:34\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 19:49:46\", \"dropoff\": \"2019-03-14 20:10:14\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 02:40:36\", \"dropoff\": \"2019-03-29 02:49:14\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 19:15:43\", \"dropoff\": \"2019-03-21 19:21:50\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:18:02\", \"dropoff\": \"2019-03-26 22:52:49\", \"passengers\": 1, \"distance\": 14.4, \"fare\": 43.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 50.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11 06:56:16\", \"dropoff\": \"2019-03-11 07:05:39\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 12:44:10\", \"dropoff\": \"2019-03-10 12:49:47\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 15:52:46\", \"dropoff\": \"2019-03-21 16:03:17\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:05:35\", \"dropoff\": \"2019-03-24 13:16:07\", \"passengers\": 0, \"distance\": 2.0, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 09:52:49\", \"dropoff\": \"2019-03-15 10:21:11\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 22:42:34\", \"dropoff\": \"2019-03-17 23:04:34\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 08:20:12\", \"dropoff\": \"2019-03-19 08:26:14\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:20:03\", \"dropoff\": \"2019-03-13 17:27:38\", \"passengers\": 4, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 21:26:33\", \"dropoff\": \"2019-03-31 21:36:16\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 22:23:49\", \"dropoff\": \"2019-03-11 22:30:39\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 16:10:45\", \"dropoff\": \"2019-03-31 16:11:12\", \"passengers\": 1, \"distance\": 0.11, \"fare\": 52.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 13:11:25\", \"dropoff\": \"2019-03-27 13:16:58\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 17:11:40\", \"dropoff\": \"2019-03-03 17:34:42\", \"passengers\": 1, \"distance\": 4.27, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 15:00:06\", \"dropoff\": \"2019-03-09 15:50:29\", \"passengers\": 2, \"distance\": 14.82, \"fare\": 50.5, \"tip\": 0.0, \"tolls\": 2.64, \"total\": 53.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-23 02:10:39\", \"dropoff\": \"2019-03-23 02:16:40\", \"passengers\": 2, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 07:21:40\", \"dropoff\": \"2019-03-03 07:39:12\", \"passengers\": 1, \"distance\": 7.2, \"fare\": 22.0, \"tip\": 7.55, \"tolls\": 0.0, \"total\": 32.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 19:39:19\", \"dropoff\": \"2019-03-05 19:43:15\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 07:13:14\", \"dropoff\": \"2019-03-28 07:23:00\", \"passengers\": 5, \"distance\": 2.12, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:06:25\", \"dropoff\": \"2019-03-16 20:11:03\", \"passengers\": 3, \"distance\": 1.38, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 19:54:56\", \"dropoff\": \"2019-03-05 20:08:11\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 10.0, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 11:17:33\", \"dropoff\": \"2019-03-16 11:22:10\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 10:44:52\", \"dropoff\": \"2019-03-09 10:52:53\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 07:20:24\", \"dropoff\": \"2019-03-22 07:29:25\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 12:10:05\", \"dropoff\": \"2019-03-17 12:15:02\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 06:50:03\", \"dropoff\": \"2019-03-05 06:55:17\", \"passengers\": 5, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 09:32:21\", \"dropoff\": \"2019-03-04 09:41:47\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 01:51:02\", \"dropoff\": \"2019-03-16 01:57:44\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 14:08:32\", \"dropoff\": \"2019-03-14 14:10:54\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 14:18:27\", \"dropoff\": \"2019-03-28 14:28:38\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:42:35\", \"dropoff\": \"2019-03-01 17:56:13\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 14:03:18\", \"dropoff\": \"2019-03-18 14:09:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 01:27:35\", \"dropoff\": \"2019-03-05 01:51:45\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 36.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 09:09:58\", \"dropoff\": \"2019-03-10 09:14:52\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 07:07:41\", \"dropoff\": \"2019-03-10 07:13:26\", \"passengers\": 6, \"distance\": 1.07, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 21:39:24\", \"dropoff\": \"2019-03-20 21:50:25\", \"passengers\": 5, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:10:33\", \"dropoff\": \"2019-03-08 17:20:42\", \"passengers\": 2, \"distance\": 0.92, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 03:33:21\", \"dropoff\": \"2019-03-10 03:39:27\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:11:07\", \"dropoff\": \"2019-03-18 16:26:14\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 00:06:26\", \"dropoff\": \"2019-03-27 00:12:44\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 21:09:00\", \"dropoff\": \"2019-03-05 21:26:19\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 00:55:55\", \"dropoff\": \"2019-03-20 01:09:46\", \"passengers\": 5, \"distance\": 2.44, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 18:53:15\", \"dropoff\": \"2019-03-01 19:18:55\", \"passengers\": 1, \"distance\": 6.48, \"fare\": 23.5, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:17:26\", \"dropoff\": \"2019-03-14 21:30:03\", \"passengers\": 4, \"distance\": 1.85, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 17:06:07\", \"dropoff\": \"2019-03-03 18:12:38\", \"passengers\": 1, \"distance\": 18.34, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:43:14\", \"dropoff\": \"2019-03-21 22:08:48\", \"passengers\": 1, \"distance\": 6.42, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 20:59:02\", \"dropoff\": \"2019-03-12 21:02:36\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 06:48:45\", \"dropoff\": \"2019-03-29 06:57:53\", \"passengers\": 2, \"distance\": 0.89, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 08:28:15\", \"dropoff\": \"2019-03-27 08:44:11\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 01:44:54\", \"dropoff\": \"2019-03-31 01:51:35\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 20:13:22\", \"dropoff\": \"2019-03-31 20:22:25\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 22:17:35\", \"dropoff\": \"2019-03-29 22:21:45\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 06:56:56\", \"dropoff\": \"2019-03-22 07:04:39\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 8.0, \"tip\": 0.56, \"tolls\": 0.0, \"total\": 11.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:07:29\", \"dropoff\": \"2019-03-07 22:12:00\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 17:14:54\", \"dropoff\": \"2019-03-12 17:23:18\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 20:15:25\", \"dropoff\": \"2019-03-12 20:23:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 00:08:00\", \"dropoff\": \"2019-03-23 00:12:52\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 17:05:26\", \"dropoff\": \"2019-03-05 17:17:13\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 22:23:35\", \"dropoff\": \"2019-03-22 22:35:18\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 23:51:14\", \"dropoff\": \"2019-03-19 00:05:36\", \"passengers\": 1, \"distance\": 3.91, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 13:08:40\", \"dropoff\": \"2019-03-26 13:24:56\", \"passengers\": 1, \"distance\": 7.03, \"fare\": 21.5, \"tip\": 6.11, \"tolls\": 5.76, \"total\": 36.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:05:30\", \"dropoff\": \"2019-03-20 15:32:29\", \"passengers\": 3, \"distance\": 8.4, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:50:27\", \"dropoff\": \"2019-03-14 21:56:01\", \"passengers\": 2, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 08:13:00\", \"dropoff\": \"2019-03-07 08:19:51\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 00:05:32\", \"dropoff\": \"2019-03-16 00:19:45\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:08:59\", \"dropoff\": \"2019-03-07 22:40:39\", \"passengers\": 1, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 9.16, \"tolls\": 5.76, \"total\": 70.22, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 11:23:51\", \"dropoff\": \"2019-03-23 11:28:12\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 13:10:39\", \"dropoff\": \"2019-03-29 13:27:02\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 18:13:02\", \"dropoff\": \"2019-03-05 18:37:24\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:17:21\", \"dropoff\": \"2019-03-21 21:24:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:46:22\", \"dropoff\": \"2019-03-13 14:54:54\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 14:17:21\", \"dropoff\": \"2019-03-31 14:25:26\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 16:29:03\", \"dropoff\": \"2019-03-01 16:42:06\", \"passengers\": 4, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 02:06:42\", \"dropoff\": \"2019-03-08 02:10:58\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:26:56\", \"dropoff\": \"2019-03-13 15:10:59\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 32.0, \"tip\": 8.21, \"tolls\": 5.76, \"total\": 49.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 22:00:43\", \"dropoff\": \"2019-03-20 22:18:12\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:55:25\", \"dropoff\": \"2019-03-14 16:15:46\", \"passengers\": 2, \"distance\": 2.63, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:36:09\", \"dropoff\": \"2019-03-15 17:38:09\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:39:37\", \"dropoff\": \"2019-03-07 15:47:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 18:14:26\", \"dropoff\": \"2019-03-14 18:31:40\", \"passengers\": 2, \"distance\": 2.36, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 09:11:21\", \"dropoff\": \"2019-03-15 09:19:37\", \"passengers\": 4, \"distance\": 0.66, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:12:08\", \"dropoff\": \"2019-03-02 19:15:43\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 08:10:17\", \"dropoff\": \"2019-03-09 08:13:41\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 12:06:17\", \"dropoff\": \"2019-03-27 12:38:46\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 34.0, \"tip\": 10.75, \"tolls\": 5.76, \"total\": 53.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 15:12:16\", \"dropoff\": \"2019-03-19 15:33:18\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 20:21:36\", \"dropoff\": \"2019-03-24 21:06:08\", \"passengers\": 1, \"distance\": 19.98, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 08:56:19\", \"dropoff\": \"2019-03-20 09:23:51\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 13:16:27\", \"dropoff\": \"2019-03-13 13:29:50\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 23:27:30\", \"dropoff\": \"2019-03-22 23:43:05\", \"passengers\": 1, \"distance\": 3.32, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-31 18:49:45\", \"dropoff\": \"2019-03-31 18:56:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 20:43:13\", \"dropoff\": \"2019-03-19 20:51:01\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 19:10:22\", \"dropoff\": \"2019-03-08 19:20:24\", \"passengers\": 6, \"distance\": 0.68, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 02:05:11\", \"dropoff\": \"2019-03-07 02:20:48\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 17.0, \"tip\": 6.24, \"tolls\": 0.0, \"total\": 27.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 17:14:10\", \"dropoff\": \"2019-03-03 17:22:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 10:53:17\", \"dropoff\": \"2019-03-16 10:56:22\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 18:48:43\", \"dropoff\": \"2019-03-21 19:00:39\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 00:16:47\", \"dropoff\": \"2019-03-26 00:40:47\", \"passengers\": 1, \"distance\": 9.8, \"fare\": 30.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24 16:06:04\", \"dropoff\": \"2019-03-24 16:22:45\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 13:33:03\", \"dropoff\": \"2019-03-04 13:35:46\", \"passengers\": 0, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 11:40:28\", \"dropoff\": \"2019-03-20 11:54:01\", \"passengers\": 6, \"distance\": 2.55, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:39:48\", \"dropoff\": \"2019-03-06 13:07:21\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 00:44:17\", \"dropoff\": \"2019-03-25 01:11:38\", \"passengers\": 1, \"distance\": 16.65, \"fare\": 45.5, \"tip\": 9.36, \"tolls\": 0.0, \"total\": 56.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05 19:32:50\", \"dropoff\": \"2019-03-05 20:03:36\", \"passengers\": 1, \"distance\": 5.62, \"fare\": 24.0, \"tip\": 8.49, \"tolls\": 0.0, \"total\": 36.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 15:56:42\", \"dropoff\": \"2019-03-30 16:06:54\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:35:40\", \"dropoff\": \"2019-03-01 17:44:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 04:34:21\", \"dropoff\": \"2019-03-01 04:37:26\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 19:31:15\", \"dropoff\": \"2019-03-25 19:36:58\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 20:13:26\", \"dropoff\": \"2019-03-19 20:16:31\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 11:40:26\", \"dropoff\": \"2019-03-10 11:57:05\", \"passengers\": 2, \"distance\": 2.66, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:39:11\", \"dropoff\": \"2019-03-07 15:44:31\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 21:38:23\", \"dropoff\": \"2019-03-16 21:42:25\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 13:58:50\", \"dropoff\": \"2019-03-11 14:04:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 08:21:02\", \"dropoff\": \"2019-03-28 09:33:10\", \"passengers\": 6, \"distance\": 15.73, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 08:16:25\", \"dropoff\": \"2019-03-28 08:24:01\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 09:18:16\", \"dropoff\": \"2019-03-06 09:22:11\", \"passengers\": 5, \"distance\": 0.87, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:08:35\", \"dropoff\": \"2019-03-20 20:26:52\", \"passengers\": 1, \"distance\": 4.32, \"fare\": 17.0, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 23:33:52\", \"dropoff\": \"2019-03-17 23:38:49\", \"passengers\": 3, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 11:10:40\", \"dropoff\": \"2019-03-17 11:12:43\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 11:39:31\", \"dropoff\": \"2019-03-24 11:46:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 11:59:22\", \"dropoff\": \"2019-03-10 12:08:00\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 16:33:38\", \"dropoff\": \"2019-03-17 16:38:39\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 20:15:51\", \"dropoff\": \"2019-03-21 20:21:34\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 13:56:39\", \"dropoff\": \"2019-03-07 14:02:42\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 10.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 13:19:12\", \"dropoff\": \"2019-03-31 13:31:16\", \"passengers\": 5, \"distance\": 2.83, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 16:04:15\", \"dropoff\": \"2019-03-16 16:41:33\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 24.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:49:02\", \"dropoff\": \"2019-03-18 16:58:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:13:22\", \"dropoff\": \"2019-03-19 13:24:37\", \"passengers\": 1, \"distance\": 5.15, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 18:32:57\", \"dropoff\": \"2019-03-30 18:40:48\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:34:21\", \"dropoff\": \"2019-03-06 12:38:55\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 13:55:15\", \"dropoff\": \"2019-03-03 14:11:13\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 15:36:59\", \"dropoff\": \"2019-03-10 15:53:50\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 20:08:09\", \"dropoff\": \"2019-03-07 20:12:15\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 22:16:40\", \"dropoff\": \"2019-03-10 22:35:09\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 28.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 41.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:06:35\", \"dropoff\": \"2019-03-08 17:08:48\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 19:48:11\", \"dropoff\": \"2019-03-06 20:10:20\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:26:22\", \"dropoff\": \"2019-03-15 20:44:38\", \"passengers\": 3, \"distance\": 4.2, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22 23:04:54\", \"dropoff\": \"2019-03-22 23:15:04\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 8.0, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 14:36:01\", \"dropoff\": \"2019-03-14 15:00:48\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 10:03:08\", \"dropoff\": \"2019-03-13 10:44:40\", \"passengers\": 4, \"distance\": 6.8, \"fare\": 29.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 37.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:47:25\", \"dropoff\": \"2019-03-23 22:53:59\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 23:21:25\", \"dropoff\": \"2019-03-26 23:26:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 09:30:53\", \"dropoff\": \"2019-03-13 09:42:44\", \"passengers\": 6, \"distance\": 1.12, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 12:26:35\", \"dropoff\": \"2019-03-13 12:38:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:13:58\", \"dropoff\": \"2019-03-08 17:30:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 10.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 12:21:58\", \"dropoff\": \"2019-03-12 12:27:05\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 02:31:40\", \"dropoff\": \"2019-03-03 02:41:53\", \"passengers\": 1, \"distance\": 2.44, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:18:03\", \"dropoff\": \"2019-03-11 18:27:48\", \"passengers\": 1, \"distance\": 24.63, \"fare\": 87.5, \"tip\": 17.86, \"tolls\": 0.0, \"total\": 107.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-06 13:26:57\", \"dropoff\": \"2019-03-06 14:06:37\", \"passengers\": 2, \"distance\": 8.3, \"fare\": 34.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 04:19:39\", \"dropoff\": \"2019-03-01 04:23:36\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 03:28:55\", \"dropoff\": \"2019-03-28 03:35:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 15:45:39\", \"dropoff\": \"2019-03-04 15:47:46\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 00:05:25\", \"dropoff\": \"2019-03-15 00:16:54\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 23:17:34\", \"dropoff\": \"2019-03-22 23:24:29\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.52, \"tolls\": 0.0, \"total\": 10.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 12:46:38\", \"dropoff\": \"2019-03-22 13:25:50\", \"passengers\": 3, \"distance\": 16.33, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22 10:18:55\", \"dropoff\": \"2019-03-22 10:48:36\", \"passengers\": 2, \"distance\": 6.7, \"fare\": 25.5, \"tip\": 5.75, \"tolls\": 0.0, \"total\": 34.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 09:54:53\", \"dropoff\": \"2019-03-25 10:04:18\", \"passengers\": 2, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:59:08\", \"dropoff\": \"2019-03-16 21:28:44\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 06:37:24\", \"dropoff\": \"2019-03-23 06:45:15\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 13:33:11\", \"dropoff\": \"2019-03-11 13:51:39\", \"passengers\": 2, \"distance\": 4.28, \"fare\": 17.0, \"tip\": 5.17, \"tolls\": 5.54, \"total\": 31.01, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13 13:00:49\", \"dropoff\": \"2019-03-13 13:12:10\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 07:54:09\", \"dropoff\": \"2019-03-22 09:05:13\", \"passengers\": 1, \"distance\": 16.42, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 12.5, \"total\": 67.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 08:50:22\", \"dropoff\": \"2019-03-11 09:14:08\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 16.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 09:54:09\", \"dropoff\": \"2019-03-13 10:03:05\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 22:18:50\", \"dropoff\": \"2019-03-10 22:25:49\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 20:56:24\", \"dropoff\": \"2019-03-31 21:02:29\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 16:41:17\", \"dropoff\": \"2019-03-07 16:49:56\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 09:28:57\", \"dropoff\": \"2019-03-29 09:51:20\", \"passengers\": 1, \"distance\": 5.13, \"fare\": 20.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 16:36:05\", \"dropoff\": \"2019-03-03 16:49:27\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 07:20:36\", \"dropoff\": \"2019-03-06 07:25:30\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 19:53:47\", \"dropoff\": \"2019-03-29 19:59:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 14:42:56\", \"dropoff\": \"2019-03-10 14:59:47\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:58:21\", \"dropoff\": \"2019-03-13 18:06:44\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 23:34:29\", \"dropoff\": \"2019-03-02 23:36:13\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 3.0, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:33:18\", \"dropoff\": \"2019-03-16 20:44:04\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:23:15\", \"dropoff\": \"2019-03-07 22:30:50\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 09:39:53\", \"dropoff\": \"2019-03-18 09:49:02\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 21:16:48\", \"dropoff\": \"2019-03-08 21:26:31\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 09:22:20\", \"dropoff\": \"2019-03-17 09:41:08\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 15.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 18.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 08:27:24\", \"dropoff\": \"2019-03-02 08:29:22\", \"passengers\": 5, \"distance\": 0.28, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 16:54:01\", \"dropoff\": \"2019-03-17 16:59:39\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 11:13:42\", \"dropoff\": \"2019-03-18 11:31:20\", \"passengers\": 5, \"distance\": 3.82, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 10:35:51\", \"dropoff\": \"2019-03-15 11:26:09\", \"passengers\": 1, \"distance\": 22.34, \"fare\": 52.0, \"tip\": 6.5, \"tolls\": 5.76, \"total\": 67.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 13:38:56\", \"dropoff\": \"2019-03-25 13:45:43\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 03:03:11\", \"dropoff\": \"2019-03-03 03:13:09\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 19:22:56\", \"dropoff\": \"2019-03-19 19:45:28\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 21:45:39\", \"dropoff\": \"2019-03-19 22:31:00\", \"passengers\": 1, \"distance\": 18.52, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 07:24:09\", \"dropoff\": \"2019-03-06 07:31:53\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 05:03:31\", \"dropoff\": \"2019-03-09 05:14:37\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 16.5, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 08:30:33\", \"dropoff\": \"2019-03-15 08:37:21\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 19:41:41\", \"dropoff\": \"2019-03-29 19:44:41\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 18:05:22\", \"dropoff\": \"2019-03-29 18:13:47\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 07:19:45\", \"dropoff\": \"2019-03-28 07:42:53\", \"passengers\": 2, \"distance\": 8.77, \"fare\": 28.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 11:44:25\", \"dropoff\": \"2019-03-27 11:52:10\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 07:21:56\", \"dropoff\": \"2019-03-19 07:36:13\", \"passengers\": 5, \"distance\": 2.72, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 02:03:20\", \"dropoff\": \"2019-03-13 02:14:50\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:07:53\", \"dropoff\": \"2019-03-14 07:11:37\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 06:51:12\", \"dropoff\": \"2019-03-06 06:56:07\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 17:44:48\", \"dropoff\": \"2019-03-30 18:07:45\", \"passengers\": 3, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 11:39:05\", \"dropoff\": \"2019-03-22 11:45:06\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 14:28:51\", \"dropoff\": \"2019-03-18 14:33:16\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 06:47:39\", \"dropoff\": \"2019-03-15 06:57:06\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:05:19\", \"dropoff\": \"2019-03-13 15:01:16\", \"passengers\": 6, \"distance\": 33.76, \"fare\": 143.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 144.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20 19:15:10\", \"dropoff\": \"2019-03-20 19:19:35\", \"passengers\": 3, \"distance\": 0.41, \"fare\": 4.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:58:24\", \"dropoff\": \"2019-03-01 18:59:34\", \"passengers\": 1, \"distance\": 13.31, \"fare\": 48.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 55.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 21:18:37\", \"dropoff\": \"2019-03-26 21:24:15\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 11:12:13\", \"dropoff\": \"2019-03-02 11:25:25\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 11.0, \"tip\": 0.02, \"tolls\": 0.0, \"total\": 11.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 09:17:03\", \"dropoff\": \"2019-03-29 09:29:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 21:28:58\", \"dropoff\": \"2019-03-02 21:49:56\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:56:39\", \"dropoff\": \"2019-03-30 10:59:04\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:28:34\", \"dropoff\": \"2019-03-02 19:40:50\", \"passengers\": 2, \"distance\": 2.01, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 06:43:36\", \"dropoff\": \"2019-03-12 06:50:59\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 06:34:48\", \"dropoff\": \"2019-03-21 06:42:23\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 10:01:42\", \"dropoff\": \"2019-03-27 10:16:05\", \"passengers\": 2, \"distance\": 2.04, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 18:21:01\", \"dropoff\": \"2019-03-11 18:26:48\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:43:42\", \"dropoff\": \"2019-03-14 15:52:40\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:03:32\", \"dropoff\": \"2019-03-20 15:08:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 16:31:37\", \"dropoff\": \"2019-03-26 17:01:01\", \"passengers\": 1, \"distance\": 9.1, \"fare\": 29.5, \"tip\": 3.96, \"tolls\": 5.76, \"total\": 43.52, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:01:22\", \"dropoff\": \"2019-03-21 21:15:49\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 22:13:37\", \"dropoff\": \"2019-03-31 22:22:50\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 15:39:06\", \"dropoff\": \"2019-03-13 15:50:27\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:36:55\", \"dropoff\": \"2019-03-04 20:45:39\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 19:01:05\", \"dropoff\": \"2019-03-24 19:05:45\", \"passengers\": 5, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 12:52:27\", \"dropoff\": \"2019-03-18 12:58:26\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 14:46:51\", \"dropoff\": \"2019-03-05 14:50:41\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:08:17\", \"dropoff\": \"2019-03-14 22:15:57\", \"passengers\": 3, \"distance\": 4.4, \"fare\": 25.0, \"tip\": 6.95, \"tolls\": 2.64, \"total\": 34.89, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14 12:13:45\", \"dropoff\": \"2019-03-14 12:18:23\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 20:38:06\", \"dropoff\": \"2019-03-24 20:42:09\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 09:48:14\", \"dropoff\": \"2019-03-05 09:52:33\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 19:31:11\", \"dropoff\": \"2019-03-18 19:52:53\", \"passengers\": 1, \"distance\": 8.32, \"fare\": 25.5, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 11:32:13\", \"dropoff\": \"2019-03-16 11:41:04\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 07:55:03\", \"dropoff\": \"2019-03-11 08:36:45\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 36.5, \"tip\": 11.35, \"tolls\": 5.76, \"total\": 56.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 18:27:08\", \"dropoff\": \"2019-03-03 18:40:00\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 15:11:15\", \"dropoff\": \"2019-03-09 15:33:14\", \"passengers\": 1, \"distance\": 4.08, \"fare\": 15.93, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 22:17:13\", \"dropoff\": \"2019-03-19 22:22:38\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 20:38:57\", \"dropoff\": \"2019-03-08 20:50:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 19:05:48\", \"dropoff\": \"2019-03-25 19:11:39\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 18:58:47\", \"dropoff\": \"2019-03-16 19:12:47\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:11:01\", \"dropoff\": \"2019-03-14 22:14:58\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 12:03:39\", \"dropoff\": \"2019-03-31 12:12:51\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10 13:01:30\", \"dropoff\": \"2019-03-10 13:09:15\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 09:05:04\", \"dropoff\": \"2019-03-27 09:16:59\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 19:55:58\", \"dropoff\": \"2019-03-11 20:04:39\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 20:16:17\", \"dropoff\": \"2019-03-07 20:22:48\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 19:03:02\", \"dropoff\": \"2019-03-22 19:26:40\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 08:23:04\", \"dropoff\": \"2019-03-24 08:31:30\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 18:50:04\", \"dropoff\": \"2019-03-13 19:00:31\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:02:25\", \"dropoff\": \"2019-03-04 20:17:35\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 19:00:02\", \"dropoff\": \"2019-03-31 19:12:32\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 08:33:04\", \"dropoff\": \"2019-03-07 08:41:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 12:56:28\", \"dropoff\": \"2019-03-09 13:15:57\", \"passengers\": 5, \"distance\": 3.18, \"fare\": 14.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 09:48:30\", \"dropoff\": \"2019-03-14 09:57:43\", \"passengers\": 5, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 17:42:00\", \"dropoff\": \"2019-03-02 17:42:06\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29 16:35:52\", \"dropoff\": \"2019-03-29 17:04:43\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 18.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 08:58:03\", \"dropoff\": \"2019-03-06 09:14:47\", \"passengers\": 1, \"distance\": 3.24, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 18:06:58\", \"dropoff\": \"2019-03-26 18:19:02\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 22:31:15\", \"dropoff\": \"2019-03-13 22:37:58\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:44:41\", \"dropoff\": \"2019-03-30 11:15:10\", \"passengers\": 2, \"distance\": 11.5, \"fare\": 36.0, \"tip\": 9.0, \"tolls\": 5.76, \"total\": 54.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14 19:26:54\", \"dropoff\": \"2019-03-14 19:51:47\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 23:57:52\", \"dropoff\": \"2019-03-19 00:05:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:24:16\", \"dropoff\": \"2019-03-20 20:37:15\", \"passengers\": 3, \"distance\": 1.86, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 13:19:56\", \"dropoff\": \"2019-03-16 13:39:32\", \"passengers\": 1, \"distance\": 2.97, \"fare\": 14.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 09:24:42\", \"dropoff\": \"2019-03-19 09:49:49\", \"passengers\": 2, \"distance\": 2.72, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:54:33\", \"dropoff\": \"2019-03-22 18:19:23\", \"passengers\": 1, \"distance\": 8.39, \"fare\": 26.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21 08:06:33\", \"dropoff\": \"2019-03-21 08:14:46\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 04:32:44\", \"dropoff\": \"2019-03-10 04:58:34\", \"passengers\": 2, \"distance\": 7.38, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:33:40\", \"dropoff\": \"2019-03-04 19:41:53\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08 18:52:56\", \"dropoff\": \"2019-03-08 19:06:32\", \"passengers\": 2, \"distance\": 1.29, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:12:27\", \"dropoff\": \"2019-03-04 19:21:40\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 15:31:34\", \"dropoff\": \"2019-03-15 15:51:10\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 15.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 22:40:14\", \"dropoff\": \"2019-03-16 22:44:50\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 17:42:29\", \"dropoff\": \"2019-03-25 17:56:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 11:10:58\", \"dropoff\": \"2019-03-29 11:19:10\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 21:43:36\", \"dropoff\": \"2019-03-06 21:59:26\", \"passengers\": 1, \"distance\": 3.31, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 17:26:57\", \"dropoff\": \"2019-03-19 17:47:14\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 22:02:40\", \"dropoff\": \"2019-03-15 22:07:38\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 00:07:21\", \"dropoff\": \"2019-03-07 00:17:37\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 19:52:35\", \"dropoff\": \"2019-03-08 20:03:33\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 16:08:03\", \"dropoff\": \"2019-03-02 16:21:18\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 13:21:00\", \"dropoff\": \"2019-03-14 13:30:15\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 16:12:06\", \"dropoff\": \"2019-03-11 16:24:18\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 15:01:47\", \"dropoff\": \"2019-03-25 15:07:31\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 23:11:42\", \"dropoff\": \"2019-03-07 23:28:15\", \"passengers\": 1, \"distance\": 7.16, \"fare\": 22.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:19:10\", \"dropoff\": \"2019-03-20 15:22:01\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 12:20:58\", \"dropoff\": \"2019-03-03 12:55:58\", \"passengers\": 6, \"distance\": 19.94, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 21:51:01\", \"dropoff\": \"2019-03-07 22:00:44\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 13.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 22:09:21\", \"dropoff\": \"2019-03-04 22:21:22\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 12.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 17:18:47\", \"dropoff\": \"2019-03-21 17:49:13\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:01:41\", \"dropoff\": \"2019-03-18 16:07:47\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:56:19\", \"dropoff\": \"2019-03-15 18:01:59\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 10:34:13\", \"dropoff\": \"2019-03-30 10:41:54\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 21:04:30\", \"dropoff\": \"2019-03-03 21:24:07\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 22.5, \"tip\": 5.25, \"tolls\": 0.0, \"total\": 31.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02 18:25:39\", \"dropoff\": \"2019-03-02 18:49:09\", \"passengers\": 1, \"distance\": 2.55, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 04:08:45\", \"dropoff\": \"2019-03-05 04:21:34\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 14.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 19:58:06\", \"dropoff\": \"2019-03-15 20:00:00\", \"passengers\": 0, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 07:54:29\", \"dropoff\": \"2019-03-23 07:57:13\", \"passengers\": 5, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 19:14:45\", \"dropoff\": \"2019-03-22 19:34:11\", \"passengers\": 3, \"distance\": 8.0, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 07:20:36\", \"dropoff\": \"2019-03-07 07:29:16\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:16:05\", \"dropoff\": \"2019-03-15 20:30:58\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 18:59:34\", \"dropoff\": \"2019-03-07 19:06:47\", \"passengers\": 5, \"distance\": 1.09, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 20:33:17\", \"dropoff\": \"2019-03-27 21:18:34\", \"passengers\": 1, \"distance\": 20.1, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 22:54:56\", \"dropoff\": \"2019-03-15 23:04:47\", \"passengers\": 1, \"distance\": 1.77, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:46:09\", \"dropoff\": \"2019-03-15 17:52:18\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:54:44\", \"dropoff\": \"2019-03-24 14:00:39\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 18:21:58\", \"dropoff\": \"2019-03-01 18:27:29\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 00:48:25\", \"dropoff\": \"2019-03-30 00:50:11\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 12:24:04\", \"dropoff\": \"2019-03-16 12:27:24\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:59:23\", \"dropoff\": \"2019-03-11 18:09:05\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:38:00\", \"dropoff\": \"2019-03-15 19:02:53\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 17.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 07:37:40\", \"dropoff\": \"2019-03-27 07:45:13\", \"passengers\": 3, \"distance\": 1.24, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 15:13:35\", \"dropoff\": \"2019-03-16 15:22:07\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:57:14\", \"dropoff\": \"2019-03-04 20:02:27\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 17:18:48\", \"dropoff\": \"2019-03-26 17:30:05\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 20:15:08\", \"dropoff\": \"2019-03-22 20:23:25\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 2.69, \"tolls\": 0.0, \"total\": 14.99, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 13:48:50\", \"dropoff\": \"2019-03-28 13:52:29\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 10.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 12:13:48\", \"dropoff\": \"2019-03-20 12:22:24\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.5, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 12.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 18:30:58\", \"dropoff\": \"2019-03-04 18:40:11\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"DUMBO/Vinegar Hill\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30 00:13:24\", \"dropoff\": \"2019-03-30 00:18:10\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 20:13:37\", \"dropoff\": \"2019-03-18 20:23:49\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:46:22\", \"dropoff\": \"2019-03-09 13:50:31\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 16:38:03\", \"dropoff\": \"2019-03-19 16:44:34\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 20:45:51\", \"dropoff\": \"2019-03-18 20:56:37\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 23:37:16\", \"dropoff\": \"2019-03-04 00:00:58\", \"passengers\": 3, \"distance\": 6.73, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Sunset Park West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 19:42:27\", \"dropoff\": \"2019-03-26 20:04:07\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 9.25, \"tolls\": 5.76, \"total\": 46.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 08:05:15\", \"dropoff\": \"2019-03-08 08:19:25\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 18.51, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 23:33:56\", \"dropoff\": \"2019-03-15 23:51:39\", \"passengers\": 0, \"distance\": 3.6, \"fare\": 14.0, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 14:47:55\", \"dropoff\": \"2019-03-23 14:51:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 08:47:28\", \"dropoff\": \"2019-03-14 09:02:43\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 10:30:43\", \"dropoff\": \"2019-03-02 10:40:16\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 16:30:16\", \"dropoff\": \"2019-03-25 16:45:30\", \"passengers\": 3, \"distance\": 2.71, \"fare\": 12.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:27:40\", \"dropoff\": \"2019-03-11 14:54:35\", \"passengers\": 6, \"distance\": 8.83, \"fare\": 29.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 38.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 19:04:07\", \"dropoff\": \"2019-03-12 19:13:59\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:37:03\", \"dropoff\": \"2019-03-11 17:44:55\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 19:50:46\", \"dropoff\": \"2019-03-13 20:17:14\", \"passengers\": 1, \"distance\": 10.0, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 10:10:33\", \"dropoff\": \"2019-03-04 10:20:34\", \"passengers\": 1, \"distance\": 3.23, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:18:23\", \"dropoff\": \"2019-03-15 18:28:45\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 08:01:25\", \"dropoff\": \"2019-03-15 08:33:10\", \"passengers\": 1, \"distance\": 4.64, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 05:54:10\", \"dropoff\": \"2019-03-29 05:58:41\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 13:19:30\", \"dropoff\": \"2019-03-31 13:29:19\", \"passengers\": 3, \"distance\": 1.15, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 09:35:08\", \"dropoff\": \"2019-03-19 09:52:47\", \"passengers\": 6, \"distance\": 2.75, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 23:50:01\", \"dropoff\": \"2019-03-23 23:58:49\", \"passengers\": 2, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 22:15:39\", \"dropoff\": \"2019-03-30 22:37:45\", \"passengers\": 2, \"distance\": 3.26, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 18:02:33\", \"dropoff\": \"2019-03-07 18:13:32\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 1.33, \"tolls\": 0.0, \"total\": 14.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 03:38:08\", \"dropoff\": \"2019-03-30 03:38:50\", \"passengers\": 1, \"distance\": 0.07, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Concourse/Concourse Village\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-05 07:54:02\", \"dropoff\": \"2019-03-05 08:04:48\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 00:16:13\", \"dropoff\": \"2019-03-29 00:28:27\", \"passengers\": 1, \"distance\": 2.04, \"fare\": 10.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Crown Heights South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16 12:04:11\", \"dropoff\": \"2019-03-16 12:04:24\", \"passengers\": 1, \"distance\": 0.02, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bayside\", \"dropoff_zone\": \"Bayside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 08:59:17\", \"dropoff\": \"2019-03-04 09:10:35\", \"passengers\": 5, \"distance\": 1.67, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Cypress Hills\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 07:26:54\", \"dropoff\": \"2019-03-14 07:41:58\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 11.0, \"tip\": 2.91, \"tolls\": 0.0, \"total\": 17.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 16:27:16\", \"dropoff\": \"2019-03-09 16:41:58\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 23:51:34\", \"dropoff\": \"2019-03-15 23:55:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 5.0, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 20:34:16\", \"dropoff\": \"2019-03-11 20:41:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16 13:13:38\", \"dropoff\": \"2019-03-16 13:20:59\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05 17:35:25\", \"dropoff\": \"2019-03-05 18:21:03\", \"passengers\": 1, \"distance\": 7.21, \"fare\": 31.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-22 08:42:50\", \"dropoff\": \"2019-03-22 08:51:16\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28 10:09:35\", \"dropoff\": \"2019-03-28 10:31:11\", \"passengers\": 1, \"distance\": 2.98, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 16:31:11\", \"dropoff\": \"2019-03-22 17:08:12\", \"passengers\": 1, \"distance\": 4.21, \"fare\": 17.01, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.51, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Kew Gardens\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 08:21:54\", \"dropoff\": \"2019-03-21 09:00:08\", \"passengers\": 1, \"distance\": 7.06, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 32.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Soundview/Castle Hill\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 23:43:16\", \"dropoff\": \"2019-03-07 23:46:38\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 7.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 11:02:35\", \"dropoff\": \"2019-03-15 11:17:24\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"West Concourse\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15 06:42:17\", \"dropoff\": \"2019-03-15 06:54:38\", \"passengers\": 1, \"distance\": 4.71, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 09:00:43\", \"dropoff\": \"2019-03-17 09:12:03\", \"passengers\": 1, \"distance\": 3.83, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"University Heights/Morris Heights\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14 11:22:25\", \"dropoff\": \"2019-03-14 11:43:28\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bedford Park\", \"dropoff_zone\": \"Belmont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13 14:35:50\", \"dropoff\": \"2019-03-13 14:44:00\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 10:39:40\", \"dropoff\": \"2019-03-21 10:45:45\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 19:16:35\", \"dropoff\": \"2019-03-28 19:35:34\", \"passengers\": 2, \"distance\": 3.49, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Farragut\", \"dropoff_zone\": \"Starrett City\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31 21:55:23\", \"dropoff\": \"2019-03-31 22:02:47\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 02:03:50\", \"dropoff\": \"2019-03-30 02:19:32\", \"passengers\": 2, \"distance\": 5.48, \"fare\": 18.0, \"tip\": 4.41, \"tolls\": 0.0, \"total\": 26.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenpoint\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 20:56:29\", \"dropoff\": \"2019-03-10 21:02:45\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23 22:36:19\", \"dropoff\": \"2019-03-23 22:45:41\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Pelham Parkway\", \"dropoff_zone\": \"Co-Op City\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-07 12:47:51\", \"dropoff\": \"2019-03-07 13:18:06\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 30.5, \"tip\": 5.7, \"tolls\": 0.0, \"total\": 37.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18 02:51:13\", \"dropoff\": \"2019-03-18 02:57:00\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 09:17:31\", \"dropoff\": \"2019-03-07 09:18:18\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 09:29:33\", \"dropoff\": \"2019-03-14 09:39:22\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 11:13:28\", \"dropoff\": \"2019-03-13 11:25:54\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 09:34:55\", \"dropoff\": \"2019-03-06 09:44:53\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 8.0, \"tip\": 0.09, \"tolls\": 0.0, \"total\": 11.64, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 03:19:15\", \"dropoff\": \"2019-03-28 03:32:38\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick North\", \"dropoff_zone\": \"Ocean Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25 16:38:03\", \"dropoff\": \"2019-03-25 17:43:15\", \"passengers\": 1, \"distance\": 13.8, \"fare\": 41.85, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 48.11, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"South Jamaica\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 16:29:05\", \"dropoff\": \"2019-03-30 16:39:07\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:31:48\", \"dropoff\": \"2019-03-05 23:08:53\", \"passengers\": 2, \"distance\": 14.67, \"fare\": 43.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 44.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Rosedale\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01 21:28:23\", \"dropoff\": \"2019-03-01 21:42:22\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25 18:54:47\", \"dropoff\": \"2019-03-25 19:39:23\", \"passengers\": 1, \"distance\": 22.51, \"fare\": 60.52, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 66.78, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31 11:42:01\", \"dropoff\": \"2019-03-31 11:49:50\", \"passengers\": 1, \"distance\": 1.87, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.55, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 07:33:00\", \"dropoff\": \"2019-03-19 07:42:00\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 11:04:06\", \"dropoff\": \"2019-03-26 11:09:23\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 10:18:24\", \"dropoff\": \"2019-03-27 10:27:09\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 21:55:44\", \"dropoff\": \"2019-03-19 22:08:13\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 01:43:39\", \"dropoff\": \"2019-03-14 01:49:58\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 16:29:09\", \"dropoff\": \"2019-03-20 16:38:31\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"Soundview/Bruckner\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-24 12:17:16\", \"dropoff\": \"2019-03-24 12:28:59\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 10.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Woodside\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 21:16:10\", \"dropoff\": \"2019-03-04 21:29:01\", \"passengers\": 1, \"distance\": 2.85, \"fare\": 12.0, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst/Maspeth\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02 18:43:05\", \"dropoff\": \"2019-03-02 18:51:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13 19:48:25\", \"dropoff\": \"2019-03-13 19:58:51\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sheepshead Bay\", \"dropoff_zone\": \"Sheepshead Bay\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01 16:33:34\", \"dropoff\": \"2019-03-01 17:01:47\", \"passengers\": 1, \"distance\": 8.26, \"fare\": 26.0, \"tip\": 6.11, \"tolls\": 0.0, \"total\": 36.66, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 18:48:08\", \"dropoff\": \"2019-03-16 18:50:20\", \"passengers\": 2, \"distance\": 0.46, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Gowanus\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17 13:46:25\", \"dropoff\": \"2019-03-17 14:10:15\", \"passengers\": 1, \"distance\": 3.62, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Bath Beach\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23 19:38:43\", \"dropoff\": \"2019-03-23 19:44:48\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 11:20:24\", \"dropoff\": \"2019-03-15 11:26:44\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24 17:11:35\", \"dropoff\": \"2019-03-24 17:14:36\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 08:46:18\", \"dropoff\": \"2019-03-18 09:05:59\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Mott Haven/Port Morris\", \"dropoff_zone\": \"East Tremont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13 17:47:16\", \"dropoff\": \"2019-03-13 17:58:16\", \"passengers\": 2, \"distance\": 1.65, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:59:12\", \"dropoff\": \"2019-03-14 08:05:27\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 07:52:24\", \"dropoff\": \"2019-03-29 07:58:34\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:43:31\", \"dropoff\": \"2019-03-20 15:51:42\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20 10:22:53\", \"dropoff\": \"2019-03-20 10:59:48\", \"passengers\": 1, \"distance\": 9.47, \"fare\": 34.5, \"tip\": 9.51, \"tolls\": 0.0, \"total\": 47.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Forest Hills\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:42:08\", \"dropoff\": \"2019-03-15 20:42:18\", \"passengers\": 0, \"distance\": 0.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 13:32:03\", \"dropoff\": \"2019-03-14 13:45:52\", \"passengers\": 1, \"distance\": 2.42, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Ozone Park\", \"dropoff_zone\": \"Howard Beach\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29 16:17:29\", \"dropoff\": \"2019-03-29 16:29:00\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Melrose South\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02 09:40:52\", \"dropoff\": \"2019-03-02 10:06:47\", \"passengers\": 1, \"distance\": 2.95, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Erasmus\", \"dropoff_zone\": \"East Flatbush/Remsen Village\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 13:45:43\", \"dropoff\": \"2019-03-06 14:17:17\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Co-Op City\", \"dropoff_zone\": \"Mount Hope\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-17 15:02:34\", \"dropoff\": \"2019-03-17 15:28:45\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bay Ridge\", \"dropoff_zone\": \"Homecrest\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10 22:25:34\", \"dropoff\": \"2019-03-10 22:33:13\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Red Hook\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11 11:45:19\", \"dropoff\": \"2019-03-11 11:48:24\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:25:01\", \"dropoff\": \"2019-03-02 19:28:00\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 6.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 17:49:37\", \"dropoff\": \"2019-03-18 17:58:56\", \"passengers\": 2, \"distance\": 1.22, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09 09:47:51\", \"dropoff\": \"2019-03-09 09:55:12\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29 07:10:38\", \"dropoff\": \"2019-03-29 07:20:31\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:12:34\", \"dropoff\": \"2019-03-15 18:56:35\", \"passengers\": 1, \"distance\": 12.57, \"fare\": 39.35, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.85, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Gravesend\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11 15:08:50\", \"dropoff\": \"2019-03-11 16:06:24\", \"passengers\": 1, \"distance\": 13.65, \"fare\": 34.67, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 35.17, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12 10:12:19\", \"dropoff\": \"2019-03-12 10:19:03\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 15:07:53\", \"dropoff\": \"2019-03-03 15:15:12\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 06:29:39\", \"dropoff\": \"2019-03-05 07:01:28\", \"passengers\": 1, \"distance\": 12.79, \"fare\": 37.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17 14:00:01\", \"dropoff\": \"2019-03-17 14:06:24\", \"passengers\": 5, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 12:04:22\", \"dropoff\": \"2019-03-17 12:15:14\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 12.07, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 13:03:51\", \"dropoff\": \"2019-03-06 13:44:34\", \"passengers\": 1, \"distance\": 12.4, \"fare\": 40.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brownsville\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27 12:25:04\", \"dropoff\": \"2019-03-27 12:31:15\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09 20:46:25\", \"dropoff\": \"2019-03-09 20:58:58\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03 09:30:48\", \"dropoff\": \"2019-03-03 09:43:47\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Tremont\", \"dropoff_zone\": \"Van Cortlandt Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02 21:41:29\", \"dropoff\": \"2019-03-02 21:46:09\", \"passengers\": 2, \"distance\": 0.51, \"fare\": 55.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Maspeth\", \"dropoff_zone\": \"Ridgewood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23 20:40:37\", \"dropoff\": \"2019-03-23 20:48:46\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09 22:55:46\", \"dropoff\": \"2019-03-09 23:00:11\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14 16:57:50\", \"dropoff\": \"2019-03-14 17:48:16\", \"passengers\": 1, \"distance\": 17.1, \"fare\": 33.27, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.77, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensboro Hill\", \"dropoff_zone\": \"Eastchester\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-03 08:51:29\", \"dropoff\": \"2019-03-03 09:00:28\", \"passengers\": 6, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"North Corona\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08 10:31:29\", \"dropoff\": \"2019-03-08 10:38:29\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 09:09:46\", \"dropoff\": \"2019-03-26 09:13:59\", \"passengers\": 5, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 8.31, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton Hill\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22 19:14:43\", \"dropoff\": \"2019-03-22 19:21:00\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Marine Park/Mill Basin\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 09:32:20\", \"dropoff\": \"2019-03-19 09:36:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:41:23\", \"dropoff\": \"2019-03-22 18:26:00\", \"passengers\": 1, \"distance\": 13.77, \"fare\": 43.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 52.05, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 08:55:42\", \"dropoff\": \"2019-03-08 09:12:43\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Belmont\", \"dropoff_zone\": \"Spuyten Duyvil/Kingsbridge\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-16 15:39:23\", \"dropoff\": \"2019-03-16 15:46:18\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:55:18\", \"dropoff\": \"2019-03-23 23:14:25\", \"passengers\": 1, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(taxis[::10]).mark_circle().encode(\n",
    "    x = \"pickup\",\n",
    "    y = \"distance\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "cf5ec787-e9b7-4d59-b9c1-f300cb7e851e",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1642629850297,
    "source_hash": "1b09791f",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "pickup              object\n",
       "dropoff             object\n",
       "passengers           int64\n",
       "distance           float64\n",
       "fare               float64\n",
       "tip                float64\n",
       "tolls              float64\n",
       "total              float64\n",
       "color               object\n",
       "payment             object\n",
       "pickup_zone         object\n",
       "dropoff_zone        object\n",
       "pickup_borough      object\n",
       "dropoff_borough     object\n",
       "dtype: object"
      ]
     },
     "execution_count": 9,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis.dtypes"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "91e7df51-7854-4af3-b4d5-199458f12d12",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 0,
    "execution_start": 1642629885656,
    "source_hash": "b90e65",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'2019-03-16 10:02:25'"
      ]
     },
     "execution_count": 10,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis.loc[10,\"pickup\"]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "e7e5743d-cfe3-4353-8d01-41631b2086d3",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 9,
    "execution_start": 1642629896140,
    "source_hash": "e5762787",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "str"
      ]
     },
     "execution_count": 11,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "type(taxis.loc[10,\"pickup\"])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "c375dfc2-3661-402a-8f31-f47453006260",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 125,
    "execution_start": 1642629988714,
    "source_hash": "764b23f0",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-018919d75fe74bdaa3b38190326cbfb9\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-018919d75fe74bdaa3b38190326cbfb9\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-018919d75fe74bdaa3b38190326cbfb9\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-4efe1412c7688e11a21942cec34a167c\"}, \"mark\": \"circle\", \"encoding\": {\"tooltip\": {\"type\": \"temporal\", \"field\": \"pickup\"}, \"x\": {\"type\": \"temporal\", \"field\": \"pickup\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"distance\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-4efe1412c7688e11a21942cec34a167c\": [{\"pickup\": \"2019-03-23 20:21:09\", \"dropoff\": \"2019-03-23 20:27:24\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 10:02:25\", \"dropoff\": \"2019-03-16 10:22:29\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 03:37:34\", \"dropoff\": \"2019-03-21 03:44:13\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 15:14:20\", \"dropoff\": \"2019-03-10 15:20:17\", \"passengers\": 1, \"distance\": 1.84, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:15:46\", \"dropoff\": \"2019-03-07 15:50:14\", \"passengers\": 1, \"distance\": 7.51, \"fare\": 27.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16 16:36:34\", \"dropoff\": \"2019-03-16 16:54:50\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 22:49:54\", \"dropoff\": \"2019-03-01 22:53:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 19:27:17\", \"dropoff\": \"2019-03-27 19:48:47\", \"passengers\": 1, \"distance\": 3.51, \"fare\": 16.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 23:46:05\", \"dropoff\": \"2019-03-15 23:59:52\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 10:39:25\", \"dropoff\": \"2019-03-07 11:05:01\", \"passengers\": 5, \"distance\": 2.55, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 11:28:29\", \"dropoff\": \"2019-03-28 11:49:30\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 10:12:24\", \"dropoff\": \"2019-03-20 10:31:36\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 20.0, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 17:21:44\", \"dropoff\": \"2019-03-21 17:21:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 00:20:33\", \"dropoff\": \"2019-03-10 00:27:13\", \"passengers\": 3, \"distance\": 0.57, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 08:55:37\", \"dropoff\": \"2019-03-29 09:13:36\", \"passengers\": 2, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 06:22:29\", \"dropoff\": \"2019-03-19 06:37:12\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 11:36:47\", \"dropoff\": \"2019-03-14 11:46:26\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 04:46:52\", \"dropoff\": \"2019-03-14 04:49:50\", \"passengers\": 2, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 00:51:39\", \"dropoff\": \"2019-03-08 00:56:54\", \"passengers\": 5, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 09:39:06\", \"dropoff\": \"2019-03-30 09:45:23\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:59:57\", \"dropoff\": \"2019-03-14 08:09:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 07:15:24\", \"dropoff\": \"2019-03-13 07:25:50\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 22:27:45\", \"dropoff\": \"2019-03-20 22:49:14\", \"passengers\": 2, \"distance\": 3.69, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 02:22:11\", \"dropoff\": \"2019-03-17 02:31:02\", \"passengers\": 2, \"distance\": 0.66, \"fare\": 7.0, \"tip\": 1.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:17:19\", \"dropoff\": \"2019-03-20 20:46:58\", \"passengers\": 1, \"distance\": 10.1, \"fare\": 32.0, \"tip\": 5.5, \"tolls\": 5.76, \"total\": 47.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 10:07:48\", \"dropoff\": \"2019-03-21 10:52:02\", \"passengers\": 2, \"distance\": 16.74, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:16:23\", \"dropoff\": \"2019-03-05 22:24:14\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 02:35:34\", \"dropoff\": \"2019-03-09 03:10:06\", \"passengers\": 1, \"distance\": 10.82, \"fare\": 36.0, \"tip\": 7.96, \"tolls\": 0.0, \"total\": 47.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:40:00\", \"dropoff\": \"2019-03-26 22:56:19\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 15:09:42\", \"dropoff\": \"2019-03-06 15:19:00\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 02:02:17\", \"dropoff\": \"2019-03-15 02:16:41\", \"passengers\": 2, \"distance\": 8.02, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16 14:02:05\", \"dropoff\": \"2019-03-16 14:10:07\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 23:05:10\", \"dropoff\": \"2019-03-28 23:14:57\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 21:26:25\", \"dropoff\": \"2019-03-12 21:37:04\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 12:32:26\", \"dropoff\": \"2019-03-24 12:43:25\", \"passengers\": 3, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 11:56:33\", \"dropoff\": \"2019-03-01 12:24:09\", \"passengers\": 1, \"distance\": 12.05, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30 23:50:23\", \"dropoff\": \"2019-03-31 00:00:01\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 19:16:18\", \"dropoff\": \"2019-03-07 19:44:37\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 13:16:44\", \"dropoff\": \"2019-03-06 13:23:56\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 22:38:47\", \"dropoff\": \"2019-03-15 22:41:19\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 17:26:02\", \"dropoff\": \"2019-03-09 17:26:10\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:07:26\", \"dropoff\": \"2019-03-07 09:22:20\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:37:14\", \"dropoff\": \"2019-03-13 14:43:12\", \"passengers\": 0, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 01:04:32\", \"dropoff\": \"2019-03-30 01:20:04\", \"passengers\": 3, \"distance\": 3.95, \"fare\": 15.5, \"tip\": 1.93, \"tolls\": 0.0, \"total\": 21.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 10:09:23\", \"dropoff\": \"2019-03-28 10:24:41\", \"passengers\": 2, \"distance\": 1.62, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 21:02:27\", \"dropoff\": \"2019-03-01 21:07:03\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 18:00:02\", \"dropoff\": \"2019-03-22 18:13:31\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 16:29:57\", \"dropoff\": \"2019-03-02 16:34:41\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 19:51:23\", \"dropoff\": \"2019-03-01 20:00:07\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 00:01:32\", \"dropoff\": \"2019-03-16 00:27:06\", \"passengers\": 1, \"distance\": 5.24, \"fare\": 21.0, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:01:02\", \"dropoff\": \"2019-03-05 22:22:52\", \"passengers\": 1, \"distance\": 4.36, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 13:02:55\", \"dropoff\": \"2019-03-20 13:42:30\", \"passengers\": 1, \"distance\": 6.93, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17 01:02:45\", \"dropoff\": \"2019-03-17 01:18:03\", \"passengers\": 1, \"distance\": 3.47, \"fare\": 13.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 19.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 15:37:34\", \"dropoff\": \"2019-03-16 15:46:58\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:01:03\", \"dropoff\": \"2019-03-14 22:24:33\", \"passengers\": 2, \"distance\": 3.58, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 18:51:46\", \"dropoff\": \"2019-03-11 18:57:50\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 10:35:21\", \"dropoff\": \"2019-03-10 10:39:16\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 17:11:20\", \"dropoff\": \"2019-03-06 17:42:51\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 22.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 14:04:20\", \"dropoff\": \"2019-03-01 14:23:09\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 16:22:50\", \"dropoff\": \"2019-03-14 16:30:33\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 16:19:28\", \"dropoff\": \"2019-03-24 16:27:01\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 08:18:14\", \"dropoff\": \"2019-03-22 08:35:44\", \"passengers\": 5, \"distance\": 1.41, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:19:46\", \"dropoff\": \"2019-03-09 13:29:10\", \"passengers\": 5, \"distance\": 0.96, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:30:55\", \"dropoff\": \"2019-03-14 15:35:27\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 2.49, \"tolls\": 0.0, \"total\": 10.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 10:03:02\", \"dropoff\": \"2019-03-04 10:16:43\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:47:42\", \"dropoff\": \"2019-03-11 15:00:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 12:15:18\", \"dropoff\": \"2019-03-13 12:38:20\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 04:50:48\", \"dropoff\": \"2019-03-08 04:51:07\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 20:21:50\", \"dropoff\": \"2019-03-27 20:32:32\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 14:38:27\", \"dropoff\": \"2019-03-31 14:57:02\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 22:10:39\", \"dropoff\": \"2019-03-12 22:19:06\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 19:01:35\", \"dropoff\": \"2019-03-30 19:15:02\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 20:33:14\", \"dropoff\": \"2019-03-05 20:56:57\", \"passengers\": 1, \"distance\": 7.43, \"fare\": 24.5, \"tip\": 5.66, \"tolls\": 0.0, \"total\": 33.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:36:11\", \"dropoff\": \"2019-03-26 22:53:38\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 11:23:28\", \"dropoff\": \"2019-03-24 11:28:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 16:06:38\", \"dropoff\": \"2019-03-01 16:19:31\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 19:40:05\", \"dropoff\": \"2019-03-26 20:11:32\", \"passengers\": 1, \"distance\": 11.49, \"fare\": 35.5, \"tip\": 11.39, \"tolls\": 5.76, \"total\": 56.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 03:16:59\", \"dropoff\": \"2019-03-02 03:17:06\", \"passengers\": 0, \"distance\": 9.4, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26 20:21:36\", \"dropoff\": \"2019-03-26 20:38:18\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 09:27:23\", \"dropoff\": \"2019-03-22 09:47:03\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 11:15:43\", \"dropoff\": \"2019-03-11 11:27:36\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 22:29:15\", \"dropoff\": \"2019-03-30 22:36:03\", \"passengers\": 6, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 01:41:38\", \"dropoff\": \"2019-03-14 01:49:32\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 20:38:23\", \"dropoff\": \"2019-03-07 21:10:51\", \"passengers\": 1, \"distance\": 17.74, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 09:29:42\", \"dropoff\": \"2019-03-15 09:34:42\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 06:56:25\", \"dropoff\": \"2019-03-15 07:59:38\", \"passengers\": 2, \"distance\": 18.7, \"fare\": 57.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 63.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 10:47:48\", \"dropoff\": \"2019-03-13 10:59:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 17:43:12\", \"dropoff\": \"2019-03-07 17:48:09\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 12:57:42\", \"dropoff\": \"2019-03-05 13:00:41\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 16:32:40\", \"dropoff\": \"2019-03-09 16:49:32\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 06:22:16\", \"dropoff\": \"2019-03-18 06:28:51\", \"passengers\": 5, \"distance\": 1.52, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 11:24:49\", \"dropoff\": \"2019-03-06 11:34:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 22:25:03\", \"dropoff\": \"2019-03-01 22:32:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 06:22:56\", \"dropoff\": \"2019-03-14 06:25:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Cobble Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30 22:29:57\", \"dropoff\": \"2019-03-30 22:44:26\", \"passengers\": 2, \"distance\": 4.88, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 14:10:22\", \"dropoff\": \"2019-03-10 14:19:28\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 13:57:20\", \"dropoff\": \"2019-03-22 14:06:28\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 00:02:00\", \"dropoff\": \"2019-03-29 00:02:05\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 45.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 50.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12 22:22:06\", \"dropoff\": \"2019-03-12 22:27:22\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:46:08\", \"dropoff\": \"2019-03-30 10:54:04\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 11.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 01:25:30\", \"dropoff\": \"2019-03-01 01:29:25\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:32:36\", \"dropoff\": \"2019-03-11 17:38:19\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 22:19:49\", \"dropoff\": \"2019-03-09 22:29:17\", \"passengers\": 1, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 13:19:51\", \"dropoff\": \"2019-03-28 13:27:08\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 19:35:04\", \"dropoff\": \"2019-03-31 19:51:08\", \"passengers\": 2, \"distance\": 2.33, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 23:09:09\", \"dropoff\": \"2019-03-11 23:20:04\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 20:58:35\", \"dropoff\": \"2019-03-23 21:21:25\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 15:40:18\", \"dropoff\": \"2019-03-10 15:57:26\", \"passengers\": 0, \"distance\": 1.9, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 14:17:05\", \"dropoff\": \"2019-03-04 14:17:13\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24 19:36:52\", \"dropoff\": \"2019-03-24 19:49:13\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 18:55:36\", \"dropoff\": \"2019-03-20 19:09:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:55:34\", \"dropoff\": \"2019-03-07 10:31:01\", \"passengers\": 6, \"distance\": 4.18, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:18:58\", \"dropoff\": \"2019-03-18 16:26:04\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 18:59:13\", \"dropoff\": \"2019-03-08 19:13:39\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 14:48:08\", \"dropoff\": \"2019-03-28 15:06:23\", \"passengers\": 1, \"distance\": 2.69, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 15:13:20\", \"dropoff\": \"2019-03-18 15:18:16\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 08:32:39\", \"dropoff\": \"2019-03-16 08:41:24\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 19:28:34\", \"dropoff\": \"2019-03-16 19:48:37\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 12:24:18\", \"dropoff\": \"2019-03-12 12:39:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 15:15:32\", \"dropoff\": \"2019-03-13 15:32:10\", \"passengers\": 2, \"distance\": 1.64, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:03:48\", \"dropoff\": \"2019-03-23 22:08:48\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:40:10\", \"dropoff\": \"2019-03-24 13:47:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 07:25:29\", \"dropoff\": \"2019-03-01 07:37:21\", \"passengers\": 0, \"distance\": 3.1, \"fare\": 11.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 07:52:46\", \"dropoff\": \"2019-03-29 08:02:40\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19 17:06:56\", \"dropoff\": \"2019-03-19 17:32:35\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 14:20:01\", \"dropoff\": \"2019-03-23 14:34:18\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 11:26:43\", \"dropoff\": \"2019-03-27 11:39:16\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 11:20:01\", \"dropoff\": \"2019-03-08 11:29:48\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 15:15:14\", \"dropoff\": \"2019-03-30 15:22:24\", \"passengers\": 2, \"distance\": 1.14, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 22:08:20\", \"dropoff\": \"2019-03-19 22:22:24\", \"passengers\": 5, \"distance\": 3.14, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:14:26\", \"dropoff\": \"2019-03-18 16:18:04\", \"passengers\": 2, \"distance\": 1.05, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 01:06:24\", \"dropoff\": \"2019-03-02 01:12:11\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:56:04\", \"dropoff\": \"2019-03-06 12:58:15\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 18:38:08\", \"dropoff\": \"2019-03-28 18:45:28\", \"passengers\": 5, \"distance\": 0.81, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 13:23:32\", \"dropoff\": \"2019-03-18 13:29:45\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 13:21:27\", \"dropoff\": \"2019-03-17 13:36:54\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 10:54:08\", \"dropoff\": \"2019-03-04 11:02:36\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 19:20:50\", \"dropoff\": \"2019-03-03 19:26:08\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 12:41:27\", \"dropoff\": \"2019-03-08 12:57:30\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 2.22, \"tolls\": 0.0, \"total\": 17.02, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 05:23:59\", \"dropoff\": \"2019-03-01 05:27:33\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 23:04:18\", \"dropoff\": \"2019-03-09 23:17:09\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 07:59:27\", \"dropoff\": \"2019-03-01 08:02:32\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 19:24:29\", \"dropoff\": \"2019-03-09 19:30:12\", \"passengers\": 2, \"distance\": 0.67, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:18:27\", \"dropoff\": \"2019-03-09 13:36:08\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:06:05\", \"dropoff\": \"2019-03-04 20:15:24\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:42:25\", \"dropoff\": \"2019-03-15 20:45:07\", \"passengers\": 5, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25 04:32:36\", \"dropoff\": \"2019-03-25 04:37:12\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:27:51\", \"dropoff\": \"2019-03-11 14:37:40\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 13:33:13\", \"dropoff\": \"2019-03-23 13:57:15\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 17.0, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 25.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 15:28:10\", \"dropoff\": \"2019-03-29 15:40:08\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 08:39:27\", \"dropoff\": \"2019-03-18 08:46:06\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 08:51:30\", \"dropoff\": \"2019-03-03 08:55:58\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:40:09\", \"dropoff\": \"2019-03-07 22:43:09\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 21:32:15\", \"dropoff\": \"2019-03-04 21:59:13\", \"passengers\": 3, \"distance\": 9.29, \"fare\": 29.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:25:54\", \"dropoff\": \"2019-03-19 13:40:38\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 19.71, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 08:26:47\", \"dropoff\": \"2019-03-05 08:34:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28 08:26:59\", \"dropoff\": \"2019-03-28 08:33:21\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:24:16\", \"dropoff\": \"2019-03-07 09:33:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 23:31:03\", \"dropoff\": \"2019-03-21 23:42:56\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:37:34\", \"dropoff\": \"2019-03-13 18:04:40\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 20.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 13:34:51\", \"dropoff\": \"2019-03-02 13:43:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:18:37\", \"dropoff\": \"2019-03-23 22:23:57\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:36:20\", \"dropoff\": \"2019-03-18 16:40:24\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 23:24:51\", \"dropoff\": \"2019-03-12 23:27:17\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 18:09:24\", \"dropoff\": \"2019-03-26 18:26:36\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 5.01, \"tolls\": 5.76, \"total\": 30.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09 14:20:43\", \"dropoff\": \"2019-03-09 14:49:32\", \"passengers\": 1, \"distance\": 4.33, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 12:35:04\", \"dropoff\": \"2019-03-14 12:41:31\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 00:47:03\", \"dropoff\": \"2019-03-20 00:57:30\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 10.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 09:44:03\", \"dropoff\": \"2019-03-11 10:19:55\", \"passengers\": 0, \"distance\": 9.1, \"fare\": 31.5, \"tip\": 8.1, \"tolls\": 5.76, \"total\": 48.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 06:24:14\", \"dropoff\": \"2019-03-22 06:24:14\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 72.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 72.0, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East New York\", \"dropoff_zone\": null, \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20 13:26:44\", \"dropoff\": \"2019-03-20 13:40:20\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 19:34:14\", \"dropoff\": \"2019-03-07 19:54:37\", \"passengers\": 4, \"distance\": 3.58, \"fare\": 15.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 16:53:09\", \"dropoff\": \"2019-03-29 16:58:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:55:01\", \"dropoff\": \"2019-03-04 20:12:31\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 18:36:41\", \"dropoff\": \"2019-03-17 19:22:27\", \"passengers\": 1, \"distance\": 12.5, \"fare\": 41.0, \"tip\": 8.35, \"tolls\": 0.0, \"total\": 50.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03 12:04:56\", \"dropoff\": \"2019-03-03 12:15:22\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 15:20:58\", \"dropoff\": \"2019-03-02 15:24:47\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 11.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 23:34:51\", \"dropoff\": \"2019-03-01 23:39:12\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 16:08:23\", \"dropoff\": \"2019-03-14 16:11:23\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:49:30\", \"dropoff\": \"2019-03-19 13:50:52\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 7.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 20:45:37\", \"dropoff\": \"2019-03-09 20:52:24\", \"passengers\": 6, \"distance\": 1.15, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:03:15\", \"dropoff\": \"2019-03-14 21:19:16\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 12.0, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 07:43:14\", \"dropoff\": \"2019-03-11 07:58:46\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 14.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:53:01\", \"dropoff\": \"2019-03-22 18:19:12\", \"passengers\": 0, \"distance\": 3.5, \"fare\": 17.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 10:05:22\", \"dropoff\": \"2019-03-26 10:24:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 22:28:23\", \"dropoff\": \"2019-03-17 22:32:42\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 11:58:50\", \"dropoff\": \"2019-03-01 12:10:26\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 16:36:13\", \"dropoff\": \"2019-03-08 16:39:59\", \"passengers\": 6, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:14:25\", \"dropoff\": \"2019-03-18 16:20:17\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 21:25:41\", \"dropoff\": \"2019-03-06 21:31:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 00:47:47\", \"dropoff\": \"2019-03-18 00:54:33\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 14:37:56\", \"dropoff\": \"2019-03-25 14:38:22\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 3.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27 17:11:24\", \"dropoff\": \"2019-03-27 17:17:09\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:37:39\", \"dropoff\": \"2019-03-15 17:48:48\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 13:56:46\", \"dropoff\": \"2019-03-27 14:19:00\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 07:07:13\", \"dropoff\": \"2019-03-23 07:14:10\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 21:23:01\", \"dropoff\": \"2019-03-12 21:57:47\", \"passengers\": 1, \"distance\": 12.21, \"fare\": 37.5, \"tip\": 7.76, \"tolls\": 0.0, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04 07:54:57\", \"dropoff\": \"2019-03-04 08:14:57\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 20:59:57\", \"dropoff\": \"2019-03-06 21:19:00\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08 07:38:10\", \"dropoff\": \"2019-03-08 07:49:21\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 15:42:40\", \"dropoff\": \"2019-03-23 15:51:34\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 19:49:46\", \"dropoff\": \"2019-03-14 20:10:14\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 02:40:36\", \"dropoff\": \"2019-03-29 02:49:14\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 19:15:43\", \"dropoff\": \"2019-03-21 19:21:50\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:18:02\", \"dropoff\": \"2019-03-26 22:52:49\", \"passengers\": 1, \"distance\": 14.4, \"fare\": 43.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 50.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11 06:56:16\", \"dropoff\": \"2019-03-11 07:05:39\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 12:44:10\", \"dropoff\": \"2019-03-10 12:49:47\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 15:52:46\", \"dropoff\": \"2019-03-21 16:03:17\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:05:35\", \"dropoff\": \"2019-03-24 13:16:07\", \"passengers\": 0, \"distance\": 2.0, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 09:52:49\", \"dropoff\": \"2019-03-15 10:21:11\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 22:42:34\", \"dropoff\": \"2019-03-17 23:04:34\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 08:20:12\", \"dropoff\": \"2019-03-19 08:26:14\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:20:03\", \"dropoff\": \"2019-03-13 17:27:38\", \"passengers\": 4, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 21:26:33\", \"dropoff\": \"2019-03-31 21:36:16\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 22:23:49\", \"dropoff\": \"2019-03-11 22:30:39\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 16:10:45\", \"dropoff\": \"2019-03-31 16:11:12\", \"passengers\": 1, \"distance\": 0.11, \"fare\": 52.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 13:11:25\", \"dropoff\": \"2019-03-27 13:16:58\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 17:11:40\", \"dropoff\": \"2019-03-03 17:34:42\", \"passengers\": 1, \"distance\": 4.27, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 15:00:06\", \"dropoff\": \"2019-03-09 15:50:29\", \"passengers\": 2, \"distance\": 14.82, \"fare\": 50.5, \"tip\": 0.0, \"tolls\": 2.64, \"total\": 53.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-23 02:10:39\", \"dropoff\": \"2019-03-23 02:16:40\", \"passengers\": 2, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 07:21:40\", \"dropoff\": \"2019-03-03 07:39:12\", \"passengers\": 1, \"distance\": 7.2, \"fare\": 22.0, \"tip\": 7.55, \"tolls\": 0.0, \"total\": 32.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 19:39:19\", \"dropoff\": \"2019-03-05 19:43:15\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 07:13:14\", \"dropoff\": \"2019-03-28 07:23:00\", \"passengers\": 5, \"distance\": 2.12, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:06:25\", \"dropoff\": \"2019-03-16 20:11:03\", \"passengers\": 3, \"distance\": 1.38, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 19:54:56\", \"dropoff\": \"2019-03-05 20:08:11\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 10.0, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 11:17:33\", \"dropoff\": \"2019-03-16 11:22:10\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 10:44:52\", \"dropoff\": \"2019-03-09 10:52:53\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 07:20:24\", \"dropoff\": \"2019-03-22 07:29:25\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 12:10:05\", \"dropoff\": \"2019-03-17 12:15:02\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 06:50:03\", \"dropoff\": \"2019-03-05 06:55:17\", \"passengers\": 5, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 09:32:21\", \"dropoff\": \"2019-03-04 09:41:47\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 01:51:02\", \"dropoff\": \"2019-03-16 01:57:44\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 14:08:32\", \"dropoff\": \"2019-03-14 14:10:54\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 14:18:27\", \"dropoff\": \"2019-03-28 14:28:38\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:42:35\", \"dropoff\": \"2019-03-01 17:56:13\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 14:03:18\", \"dropoff\": \"2019-03-18 14:09:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 01:27:35\", \"dropoff\": \"2019-03-05 01:51:45\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 36.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 09:09:58\", \"dropoff\": \"2019-03-10 09:14:52\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 07:07:41\", \"dropoff\": \"2019-03-10 07:13:26\", \"passengers\": 6, \"distance\": 1.07, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 21:39:24\", \"dropoff\": \"2019-03-20 21:50:25\", \"passengers\": 5, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:10:33\", \"dropoff\": \"2019-03-08 17:20:42\", \"passengers\": 2, \"distance\": 0.92, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 03:33:21\", \"dropoff\": \"2019-03-10 03:39:27\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:11:07\", \"dropoff\": \"2019-03-18 16:26:14\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 00:06:26\", \"dropoff\": \"2019-03-27 00:12:44\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 21:09:00\", \"dropoff\": \"2019-03-05 21:26:19\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 00:55:55\", \"dropoff\": \"2019-03-20 01:09:46\", \"passengers\": 5, \"distance\": 2.44, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 18:53:15\", \"dropoff\": \"2019-03-01 19:18:55\", \"passengers\": 1, \"distance\": 6.48, \"fare\": 23.5, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:17:26\", \"dropoff\": \"2019-03-14 21:30:03\", \"passengers\": 4, \"distance\": 1.85, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 17:06:07\", \"dropoff\": \"2019-03-03 18:12:38\", \"passengers\": 1, \"distance\": 18.34, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:43:14\", \"dropoff\": \"2019-03-21 22:08:48\", \"passengers\": 1, \"distance\": 6.42, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 20:59:02\", \"dropoff\": \"2019-03-12 21:02:36\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 06:48:45\", \"dropoff\": \"2019-03-29 06:57:53\", \"passengers\": 2, \"distance\": 0.89, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 08:28:15\", \"dropoff\": \"2019-03-27 08:44:11\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 01:44:54\", \"dropoff\": \"2019-03-31 01:51:35\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 20:13:22\", \"dropoff\": \"2019-03-31 20:22:25\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 22:17:35\", \"dropoff\": \"2019-03-29 22:21:45\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 06:56:56\", \"dropoff\": \"2019-03-22 07:04:39\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 8.0, \"tip\": 0.56, \"tolls\": 0.0, \"total\": 11.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:07:29\", \"dropoff\": \"2019-03-07 22:12:00\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 17:14:54\", \"dropoff\": \"2019-03-12 17:23:18\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 20:15:25\", \"dropoff\": \"2019-03-12 20:23:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 00:08:00\", \"dropoff\": \"2019-03-23 00:12:52\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 17:05:26\", \"dropoff\": \"2019-03-05 17:17:13\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 22:23:35\", \"dropoff\": \"2019-03-22 22:35:18\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 23:51:14\", \"dropoff\": \"2019-03-19 00:05:36\", \"passengers\": 1, \"distance\": 3.91, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 13:08:40\", \"dropoff\": \"2019-03-26 13:24:56\", \"passengers\": 1, \"distance\": 7.03, \"fare\": 21.5, \"tip\": 6.11, \"tolls\": 5.76, \"total\": 36.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:05:30\", \"dropoff\": \"2019-03-20 15:32:29\", \"passengers\": 3, \"distance\": 8.4, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:50:27\", \"dropoff\": \"2019-03-14 21:56:01\", \"passengers\": 2, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 08:13:00\", \"dropoff\": \"2019-03-07 08:19:51\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 00:05:32\", \"dropoff\": \"2019-03-16 00:19:45\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:08:59\", \"dropoff\": \"2019-03-07 22:40:39\", \"passengers\": 1, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 9.16, \"tolls\": 5.76, \"total\": 70.22, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 11:23:51\", \"dropoff\": \"2019-03-23 11:28:12\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 13:10:39\", \"dropoff\": \"2019-03-29 13:27:02\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 18:13:02\", \"dropoff\": \"2019-03-05 18:37:24\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:17:21\", \"dropoff\": \"2019-03-21 21:24:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:46:22\", \"dropoff\": \"2019-03-13 14:54:54\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 14:17:21\", \"dropoff\": \"2019-03-31 14:25:26\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 16:29:03\", \"dropoff\": \"2019-03-01 16:42:06\", \"passengers\": 4, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 02:06:42\", \"dropoff\": \"2019-03-08 02:10:58\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:26:56\", \"dropoff\": \"2019-03-13 15:10:59\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 32.0, \"tip\": 8.21, \"tolls\": 5.76, \"total\": 49.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 22:00:43\", \"dropoff\": \"2019-03-20 22:18:12\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:55:25\", \"dropoff\": \"2019-03-14 16:15:46\", \"passengers\": 2, \"distance\": 2.63, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:36:09\", \"dropoff\": \"2019-03-15 17:38:09\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:39:37\", \"dropoff\": \"2019-03-07 15:47:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 18:14:26\", \"dropoff\": \"2019-03-14 18:31:40\", \"passengers\": 2, \"distance\": 2.36, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 09:11:21\", \"dropoff\": \"2019-03-15 09:19:37\", \"passengers\": 4, \"distance\": 0.66, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:12:08\", \"dropoff\": \"2019-03-02 19:15:43\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 08:10:17\", \"dropoff\": \"2019-03-09 08:13:41\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 12:06:17\", \"dropoff\": \"2019-03-27 12:38:46\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 34.0, \"tip\": 10.75, \"tolls\": 5.76, \"total\": 53.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 15:12:16\", \"dropoff\": \"2019-03-19 15:33:18\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 20:21:36\", \"dropoff\": \"2019-03-24 21:06:08\", \"passengers\": 1, \"distance\": 19.98, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 08:56:19\", \"dropoff\": \"2019-03-20 09:23:51\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 13:16:27\", \"dropoff\": \"2019-03-13 13:29:50\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 23:27:30\", \"dropoff\": \"2019-03-22 23:43:05\", \"passengers\": 1, \"distance\": 3.32, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-31 18:49:45\", \"dropoff\": \"2019-03-31 18:56:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 20:43:13\", \"dropoff\": \"2019-03-19 20:51:01\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 19:10:22\", \"dropoff\": \"2019-03-08 19:20:24\", \"passengers\": 6, \"distance\": 0.68, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 02:05:11\", \"dropoff\": \"2019-03-07 02:20:48\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 17.0, \"tip\": 6.24, \"tolls\": 0.0, \"total\": 27.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 17:14:10\", \"dropoff\": \"2019-03-03 17:22:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 10:53:17\", \"dropoff\": \"2019-03-16 10:56:22\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 18:48:43\", \"dropoff\": \"2019-03-21 19:00:39\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 00:16:47\", \"dropoff\": \"2019-03-26 00:40:47\", \"passengers\": 1, \"distance\": 9.8, \"fare\": 30.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24 16:06:04\", \"dropoff\": \"2019-03-24 16:22:45\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 13:33:03\", \"dropoff\": \"2019-03-04 13:35:46\", \"passengers\": 0, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 11:40:28\", \"dropoff\": \"2019-03-20 11:54:01\", \"passengers\": 6, \"distance\": 2.55, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:39:48\", \"dropoff\": \"2019-03-06 13:07:21\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 00:44:17\", \"dropoff\": \"2019-03-25 01:11:38\", \"passengers\": 1, \"distance\": 16.65, \"fare\": 45.5, \"tip\": 9.36, \"tolls\": 0.0, \"total\": 56.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05 19:32:50\", \"dropoff\": \"2019-03-05 20:03:36\", \"passengers\": 1, \"distance\": 5.62, \"fare\": 24.0, \"tip\": 8.49, \"tolls\": 0.0, \"total\": 36.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 15:56:42\", \"dropoff\": \"2019-03-30 16:06:54\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:35:40\", \"dropoff\": \"2019-03-01 17:44:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 04:34:21\", \"dropoff\": \"2019-03-01 04:37:26\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 19:31:15\", \"dropoff\": \"2019-03-25 19:36:58\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 20:13:26\", \"dropoff\": \"2019-03-19 20:16:31\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 11:40:26\", \"dropoff\": \"2019-03-10 11:57:05\", \"passengers\": 2, \"distance\": 2.66, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:39:11\", \"dropoff\": \"2019-03-07 15:44:31\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 21:38:23\", \"dropoff\": \"2019-03-16 21:42:25\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 13:58:50\", \"dropoff\": \"2019-03-11 14:04:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 08:21:02\", \"dropoff\": \"2019-03-28 09:33:10\", \"passengers\": 6, \"distance\": 15.73, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 08:16:25\", \"dropoff\": \"2019-03-28 08:24:01\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 09:18:16\", \"dropoff\": \"2019-03-06 09:22:11\", \"passengers\": 5, \"distance\": 0.87, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:08:35\", \"dropoff\": \"2019-03-20 20:26:52\", \"passengers\": 1, \"distance\": 4.32, \"fare\": 17.0, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 23:33:52\", \"dropoff\": \"2019-03-17 23:38:49\", \"passengers\": 3, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 11:10:40\", \"dropoff\": \"2019-03-17 11:12:43\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 11:39:31\", \"dropoff\": \"2019-03-24 11:46:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 11:59:22\", \"dropoff\": \"2019-03-10 12:08:00\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 16:33:38\", \"dropoff\": \"2019-03-17 16:38:39\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 20:15:51\", \"dropoff\": \"2019-03-21 20:21:34\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 13:56:39\", \"dropoff\": \"2019-03-07 14:02:42\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 10.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 13:19:12\", \"dropoff\": \"2019-03-31 13:31:16\", \"passengers\": 5, \"distance\": 2.83, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 16:04:15\", \"dropoff\": \"2019-03-16 16:41:33\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 24.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:49:02\", \"dropoff\": \"2019-03-18 16:58:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:13:22\", \"dropoff\": \"2019-03-19 13:24:37\", \"passengers\": 1, \"distance\": 5.15, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 18:32:57\", \"dropoff\": \"2019-03-30 18:40:48\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:34:21\", \"dropoff\": \"2019-03-06 12:38:55\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 13:55:15\", \"dropoff\": \"2019-03-03 14:11:13\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 15:36:59\", \"dropoff\": \"2019-03-10 15:53:50\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 20:08:09\", \"dropoff\": \"2019-03-07 20:12:15\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 22:16:40\", \"dropoff\": \"2019-03-10 22:35:09\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 28.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 41.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:06:35\", \"dropoff\": \"2019-03-08 17:08:48\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 19:48:11\", \"dropoff\": \"2019-03-06 20:10:20\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:26:22\", \"dropoff\": \"2019-03-15 20:44:38\", \"passengers\": 3, \"distance\": 4.2, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22 23:04:54\", \"dropoff\": \"2019-03-22 23:15:04\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 8.0, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 14:36:01\", \"dropoff\": \"2019-03-14 15:00:48\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 10:03:08\", \"dropoff\": \"2019-03-13 10:44:40\", \"passengers\": 4, \"distance\": 6.8, \"fare\": 29.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 37.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:47:25\", \"dropoff\": \"2019-03-23 22:53:59\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 23:21:25\", \"dropoff\": \"2019-03-26 23:26:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 09:30:53\", \"dropoff\": \"2019-03-13 09:42:44\", \"passengers\": 6, \"distance\": 1.12, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 12:26:35\", \"dropoff\": \"2019-03-13 12:38:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:13:58\", \"dropoff\": \"2019-03-08 17:30:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 10.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 12:21:58\", \"dropoff\": \"2019-03-12 12:27:05\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 02:31:40\", \"dropoff\": \"2019-03-03 02:41:53\", \"passengers\": 1, \"distance\": 2.44, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:18:03\", \"dropoff\": \"2019-03-11 18:27:48\", \"passengers\": 1, \"distance\": 24.63, \"fare\": 87.5, \"tip\": 17.86, \"tolls\": 0.0, \"total\": 107.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-06 13:26:57\", \"dropoff\": \"2019-03-06 14:06:37\", \"passengers\": 2, \"distance\": 8.3, \"fare\": 34.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 04:19:39\", \"dropoff\": \"2019-03-01 04:23:36\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 03:28:55\", \"dropoff\": \"2019-03-28 03:35:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 15:45:39\", \"dropoff\": \"2019-03-04 15:47:46\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 00:05:25\", \"dropoff\": \"2019-03-15 00:16:54\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 23:17:34\", \"dropoff\": \"2019-03-22 23:24:29\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.52, \"tolls\": 0.0, \"total\": 10.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 12:46:38\", \"dropoff\": \"2019-03-22 13:25:50\", \"passengers\": 3, \"distance\": 16.33, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22 10:18:55\", \"dropoff\": \"2019-03-22 10:48:36\", \"passengers\": 2, \"distance\": 6.7, \"fare\": 25.5, \"tip\": 5.75, \"tolls\": 0.0, \"total\": 34.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 09:54:53\", \"dropoff\": \"2019-03-25 10:04:18\", \"passengers\": 2, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:59:08\", \"dropoff\": \"2019-03-16 21:28:44\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 06:37:24\", \"dropoff\": \"2019-03-23 06:45:15\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 13:33:11\", \"dropoff\": \"2019-03-11 13:51:39\", \"passengers\": 2, \"distance\": 4.28, \"fare\": 17.0, \"tip\": 5.17, \"tolls\": 5.54, \"total\": 31.01, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13 13:00:49\", \"dropoff\": \"2019-03-13 13:12:10\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 07:54:09\", \"dropoff\": \"2019-03-22 09:05:13\", \"passengers\": 1, \"distance\": 16.42, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 12.5, \"total\": 67.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 08:50:22\", \"dropoff\": \"2019-03-11 09:14:08\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 16.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 09:54:09\", \"dropoff\": \"2019-03-13 10:03:05\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 22:18:50\", \"dropoff\": \"2019-03-10 22:25:49\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 20:56:24\", \"dropoff\": \"2019-03-31 21:02:29\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 16:41:17\", \"dropoff\": \"2019-03-07 16:49:56\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 09:28:57\", \"dropoff\": \"2019-03-29 09:51:20\", \"passengers\": 1, \"distance\": 5.13, \"fare\": 20.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 16:36:05\", \"dropoff\": \"2019-03-03 16:49:27\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 07:20:36\", \"dropoff\": \"2019-03-06 07:25:30\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 19:53:47\", \"dropoff\": \"2019-03-29 19:59:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 14:42:56\", \"dropoff\": \"2019-03-10 14:59:47\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:58:21\", \"dropoff\": \"2019-03-13 18:06:44\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 23:34:29\", \"dropoff\": \"2019-03-02 23:36:13\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 3.0, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:33:18\", \"dropoff\": \"2019-03-16 20:44:04\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:23:15\", \"dropoff\": \"2019-03-07 22:30:50\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 09:39:53\", \"dropoff\": \"2019-03-18 09:49:02\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 21:16:48\", \"dropoff\": \"2019-03-08 21:26:31\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 09:22:20\", \"dropoff\": \"2019-03-17 09:41:08\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 15.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 18.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 08:27:24\", \"dropoff\": \"2019-03-02 08:29:22\", \"passengers\": 5, \"distance\": 0.28, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 16:54:01\", \"dropoff\": \"2019-03-17 16:59:39\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 11:13:42\", \"dropoff\": \"2019-03-18 11:31:20\", \"passengers\": 5, \"distance\": 3.82, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 10:35:51\", \"dropoff\": \"2019-03-15 11:26:09\", \"passengers\": 1, \"distance\": 22.34, \"fare\": 52.0, \"tip\": 6.5, \"tolls\": 5.76, \"total\": 67.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 13:38:56\", \"dropoff\": \"2019-03-25 13:45:43\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 03:03:11\", \"dropoff\": \"2019-03-03 03:13:09\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 19:22:56\", \"dropoff\": \"2019-03-19 19:45:28\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 21:45:39\", \"dropoff\": \"2019-03-19 22:31:00\", \"passengers\": 1, \"distance\": 18.52, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 07:24:09\", \"dropoff\": \"2019-03-06 07:31:53\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 05:03:31\", \"dropoff\": \"2019-03-09 05:14:37\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 16.5, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 08:30:33\", \"dropoff\": \"2019-03-15 08:37:21\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 19:41:41\", \"dropoff\": \"2019-03-29 19:44:41\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 18:05:22\", \"dropoff\": \"2019-03-29 18:13:47\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 07:19:45\", \"dropoff\": \"2019-03-28 07:42:53\", \"passengers\": 2, \"distance\": 8.77, \"fare\": 28.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 11:44:25\", \"dropoff\": \"2019-03-27 11:52:10\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 07:21:56\", \"dropoff\": \"2019-03-19 07:36:13\", \"passengers\": 5, \"distance\": 2.72, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 02:03:20\", \"dropoff\": \"2019-03-13 02:14:50\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:07:53\", \"dropoff\": \"2019-03-14 07:11:37\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 06:51:12\", \"dropoff\": \"2019-03-06 06:56:07\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 17:44:48\", \"dropoff\": \"2019-03-30 18:07:45\", \"passengers\": 3, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 11:39:05\", \"dropoff\": \"2019-03-22 11:45:06\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 14:28:51\", \"dropoff\": \"2019-03-18 14:33:16\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 06:47:39\", \"dropoff\": \"2019-03-15 06:57:06\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:05:19\", \"dropoff\": \"2019-03-13 15:01:16\", \"passengers\": 6, \"distance\": 33.76, \"fare\": 143.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 144.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20 19:15:10\", \"dropoff\": \"2019-03-20 19:19:35\", \"passengers\": 3, \"distance\": 0.41, \"fare\": 4.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:58:24\", \"dropoff\": \"2019-03-01 18:59:34\", \"passengers\": 1, \"distance\": 13.31, \"fare\": 48.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 55.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 21:18:37\", \"dropoff\": \"2019-03-26 21:24:15\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 11:12:13\", \"dropoff\": \"2019-03-02 11:25:25\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 11.0, \"tip\": 0.02, \"tolls\": 0.0, \"total\": 11.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 09:17:03\", \"dropoff\": \"2019-03-29 09:29:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 21:28:58\", \"dropoff\": \"2019-03-02 21:49:56\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:56:39\", \"dropoff\": \"2019-03-30 10:59:04\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:28:34\", \"dropoff\": \"2019-03-02 19:40:50\", \"passengers\": 2, \"distance\": 2.01, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 06:43:36\", \"dropoff\": \"2019-03-12 06:50:59\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 06:34:48\", \"dropoff\": \"2019-03-21 06:42:23\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 10:01:42\", \"dropoff\": \"2019-03-27 10:16:05\", \"passengers\": 2, \"distance\": 2.04, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 18:21:01\", \"dropoff\": \"2019-03-11 18:26:48\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:43:42\", \"dropoff\": \"2019-03-14 15:52:40\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:03:32\", \"dropoff\": \"2019-03-20 15:08:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 16:31:37\", \"dropoff\": \"2019-03-26 17:01:01\", \"passengers\": 1, \"distance\": 9.1, \"fare\": 29.5, \"tip\": 3.96, \"tolls\": 5.76, \"total\": 43.52, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:01:22\", \"dropoff\": \"2019-03-21 21:15:49\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 22:13:37\", \"dropoff\": \"2019-03-31 22:22:50\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 15:39:06\", \"dropoff\": \"2019-03-13 15:50:27\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:36:55\", \"dropoff\": \"2019-03-04 20:45:39\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 19:01:05\", \"dropoff\": \"2019-03-24 19:05:45\", \"passengers\": 5, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 12:52:27\", \"dropoff\": \"2019-03-18 12:58:26\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 14:46:51\", \"dropoff\": \"2019-03-05 14:50:41\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:08:17\", \"dropoff\": \"2019-03-14 22:15:57\", \"passengers\": 3, \"distance\": 4.4, \"fare\": 25.0, \"tip\": 6.95, \"tolls\": 2.64, \"total\": 34.89, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14 12:13:45\", \"dropoff\": \"2019-03-14 12:18:23\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 20:38:06\", \"dropoff\": \"2019-03-24 20:42:09\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 09:48:14\", \"dropoff\": \"2019-03-05 09:52:33\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 19:31:11\", \"dropoff\": \"2019-03-18 19:52:53\", \"passengers\": 1, \"distance\": 8.32, \"fare\": 25.5, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 11:32:13\", \"dropoff\": \"2019-03-16 11:41:04\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 07:55:03\", \"dropoff\": \"2019-03-11 08:36:45\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 36.5, \"tip\": 11.35, \"tolls\": 5.76, \"total\": 56.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 18:27:08\", \"dropoff\": \"2019-03-03 18:40:00\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 15:11:15\", \"dropoff\": \"2019-03-09 15:33:14\", \"passengers\": 1, \"distance\": 4.08, \"fare\": 15.93, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 22:17:13\", \"dropoff\": \"2019-03-19 22:22:38\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 20:38:57\", \"dropoff\": \"2019-03-08 20:50:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 19:05:48\", \"dropoff\": \"2019-03-25 19:11:39\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 18:58:47\", \"dropoff\": \"2019-03-16 19:12:47\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:11:01\", \"dropoff\": \"2019-03-14 22:14:58\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 12:03:39\", \"dropoff\": \"2019-03-31 12:12:51\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10 13:01:30\", \"dropoff\": \"2019-03-10 13:09:15\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 09:05:04\", \"dropoff\": \"2019-03-27 09:16:59\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 19:55:58\", \"dropoff\": \"2019-03-11 20:04:39\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 20:16:17\", \"dropoff\": \"2019-03-07 20:22:48\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 19:03:02\", \"dropoff\": \"2019-03-22 19:26:40\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 08:23:04\", \"dropoff\": \"2019-03-24 08:31:30\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 18:50:04\", \"dropoff\": \"2019-03-13 19:00:31\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:02:25\", \"dropoff\": \"2019-03-04 20:17:35\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 19:00:02\", \"dropoff\": \"2019-03-31 19:12:32\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 08:33:04\", \"dropoff\": \"2019-03-07 08:41:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 12:56:28\", \"dropoff\": \"2019-03-09 13:15:57\", \"passengers\": 5, \"distance\": 3.18, \"fare\": 14.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 09:48:30\", \"dropoff\": \"2019-03-14 09:57:43\", \"passengers\": 5, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 17:42:00\", \"dropoff\": \"2019-03-02 17:42:06\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29 16:35:52\", \"dropoff\": \"2019-03-29 17:04:43\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 18.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 08:58:03\", \"dropoff\": \"2019-03-06 09:14:47\", \"passengers\": 1, \"distance\": 3.24, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 18:06:58\", \"dropoff\": \"2019-03-26 18:19:02\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 22:31:15\", \"dropoff\": \"2019-03-13 22:37:58\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:44:41\", \"dropoff\": \"2019-03-30 11:15:10\", \"passengers\": 2, \"distance\": 11.5, \"fare\": 36.0, \"tip\": 9.0, \"tolls\": 5.76, \"total\": 54.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14 19:26:54\", \"dropoff\": \"2019-03-14 19:51:47\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 23:57:52\", \"dropoff\": \"2019-03-19 00:05:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:24:16\", \"dropoff\": \"2019-03-20 20:37:15\", \"passengers\": 3, \"distance\": 1.86, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 13:19:56\", \"dropoff\": \"2019-03-16 13:39:32\", \"passengers\": 1, \"distance\": 2.97, \"fare\": 14.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 09:24:42\", \"dropoff\": \"2019-03-19 09:49:49\", \"passengers\": 2, \"distance\": 2.72, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:54:33\", \"dropoff\": \"2019-03-22 18:19:23\", \"passengers\": 1, \"distance\": 8.39, \"fare\": 26.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21 08:06:33\", \"dropoff\": \"2019-03-21 08:14:46\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 04:32:44\", \"dropoff\": \"2019-03-10 04:58:34\", \"passengers\": 2, \"distance\": 7.38, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:33:40\", \"dropoff\": \"2019-03-04 19:41:53\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08 18:52:56\", \"dropoff\": \"2019-03-08 19:06:32\", \"passengers\": 2, \"distance\": 1.29, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:12:27\", \"dropoff\": \"2019-03-04 19:21:40\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 15:31:34\", \"dropoff\": \"2019-03-15 15:51:10\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 15.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 22:40:14\", \"dropoff\": \"2019-03-16 22:44:50\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 17:42:29\", \"dropoff\": \"2019-03-25 17:56:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 11:10:58\", \"dropoff\": \"2019-03-29 11:19:10\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 21:43:36\", \"dropoff\": \"2019-03-06 21:59:26\", \"passengers\": 1, \"distance\": 3.31, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 17:26:57\", \"dropoff\": \"2019-03-19 17:47:14\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 22:02:40\", \"dropoff\": \"2019-03-15 22:07:38\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 00:07:21\", \"dropoff\": \"2019-03-07 00:17:37\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 19:52:35\", \"dropoff\": \"2019-03-08 20:03:33\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 16:08:03\", \"dropoff\": \"2019-03-02 16:21:18\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 13:21:00\", \"dropoff\": \"2019-03-14 13:30:15\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 16:12:06\", \"dropoff\": \"2019-03-11 16:24:18\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 15:01:47\", \"dropoff\": \"2019-03-25 15:07:31\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 23:11:42\", \"dropoff\": \"2019-03-07 23:28:15\", \"passengers\": 1, \"distance\": 7.16, \"fare\": 22.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:19:10\", \"dropoff\": \"2019-03-20 15:22:01\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 12:20:58\", \"dropoff\": \"2019-03-03 12:55:58\", \"passengers\": 6, \"distance\": 19.94, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 21:51:01\", \"dropoff\": \"2019-03-07 22:00:44\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 13.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 22:09:21\", \"dropoff\": \"2019-03-04 22:21:22\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 12.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 17:18:47\", \"dropoff\": \"2019-03-21 17:49:13\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:01:41\", \"dropoff\": \"2019-03-18 16:07:47\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:56:19\", \"dropoff\": \"2019-03-15 18:01:59\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 10:34:13\", \"dropoff\": \"2019-03-30 10:41:54\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 21:04:30\", \"dropoff\": \"2019-03-03 21:24:07\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 22.5, \"tip\": 5.25, \"tolls\": 0.0, \"total\": 31.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02 18:25:39\", \"dropoff\": \"2019-03-02 18:49:09\", \"passengers\": 1, \"distance\": 2.55, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 04:08:45\", \"dropoff\": \"2019-03-05 04:21:34\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 14.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 19:58:06\", \"dropoff\": \"2019-03-15 20:00:00\", \"passengers\": 0, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 07:54:29\", \"dropoff\": \"2019-03-23 07:57:13\", \"passengers\": 5, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 19:14:45\", \"dropoff\": \"2019-03-22 19:34:11\", \"passengers\": 3, \"distance\": 8.0, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 07:20:36\", \"dropoff\": \"2019-03-07 07:29:16\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:16:05\", \"dropoff\": \"2019-03-15 20:30:58\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 18:59:34\", \"dropoff\": \"2019-03-07 19:06:47\", \"passengers\": 5, \"distance\": 1.09, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 20:33:17\", \"dropoff\": \"2019-03-27 21:18:34\", \"passengers\": 1, \"distance\": 20.1, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 22:54:56\", \"dropoff\": \"2019-03-15 23:04:47\", \"passengers\": 1, \"distance\": 1.77, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:46:09\", \"dropoff\": \"2019-03-15 17:52:18\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:54:44\", \"dropoff\": \"2019-03-24 14:00:39\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 18:21:58\", \"dropoff\": \"2019-03-01 18:27:29\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 00:48:25\", \"dropoff\": \"2019-03-30 00:50:11\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 12:24:04\", \"dropoff\": \"2019-03-16 12:27:24\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:59:23\", \"dropoff\": \"2019-03-11 18:09:05\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:38:00\", \"dropoff\": \"2019-03-15 19:02:53\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 17.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 07:37:40\", \"dropoff\": \"2019-03-27 07:45:13\", \"passengers\": 3, \"distance\": 1.24, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 15:13:35\", \"dropoff\": \"2019-03-16 15:22:07\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:57:14\", \"dropoff\": \"2019-03-04 20:02:27\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 17:18:48\", \"dropoff\": \"2019-03-26 17:30:05\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 20:15:08\", \"dropoff\": \"2019-03-22 20:23:25\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 2.69, \"tolls\": 0.0, \"total\": 14.99, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 13:48:50\", \"dropoff\": \"2019-03-28 13:52:29\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 10.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 12:13:48\", \"dropoff\": \"2019-03-20 12:22:24\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.5, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 12.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 18:30:58\", \"dropoff\": \"2019-03-04 18:40:11\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"DUMBO/Vinegar Hill\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30 00:13:24\", \"dropoff\": \"2019-03-30 00:18:10\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 20:13:37\", \"dropoff\": \"2019-03-18 20:23:49\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:46:22\", \"dropoff\": \"2019-03-09 13:50:31\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 16:38:03\", \"dropoff\": \"2019-03-19 16:44:34\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 20:45:51\", \"dropoff\": \"2019-03-18 20:56:37\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 23:37:16\", \"dropoff\": \"2019-03-04 00:00:58\", \"passengers\": 3, \"distance\": 6.73, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Sunset Park West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 19:42:27\", \"dropoff\": \"2019-03-26 20:04:07\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 9.25, \"tolls\": 5.76, \"total\": 46.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 08:05:15\", \"dropoff\": \"2019-03-08 08:19:25\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 18.51, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 23:33:56\", \"dropoff\": \"2019-03-15 23:51:39\", \"passengers\": 0, \"distance\": 3.6, \"fare\": 14.0, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 14:47:55\", \"dropoff\": \"2019-03-23 14:51:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 08:47:28\", \"dropoff\": \"2019-03-14 09:02:43\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 10:30:43\", \"dropoff\": \"2019-03-02 10:40:16\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 16:30:16\", \"dropoff\": \"2019-03-25 16:45:30\", \"passengers\": 3, \"distance\": 2.71, \"fare\": 12.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:27:40\", \"dropoff\": \"2019-03-11 14:54:35\", \"passengers\": 6, \"distance\": 8.83, \"fare\": 29.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 38.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 19:04:07\", \"dropoff\": \"2019-03-12 19:13:59\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:37:03\", \"dropoff\": \"2019-03-11 17:44:55\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 19:50:46\", \"dropoff\": \"2019-03-13 20:17:14\", \"passengers\": 1, \"distance\": 10.0, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 10:10:33\", \"dropoff\": \"2019-03-04 10:20:34\", \"passengers\": 1, \"distance\": 3.23, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:18:23\", \"dropoff\": \"2019-03-15 18:28:45\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 08:01:25\", \"dropoff\": \"2019-03-15 08:33:10\", \"passengers\": 1, \"distance\": 4.64, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 05:54:10\", \"dropoff\": \"2019-03-29 05:58:41\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 13:19:30\", \"dropoff\": \"2019-03-31 13:29:19\", \"passengers\": 3, \"distance\": 1.15, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 09:35:08\", \"dropoff\": \"2019-03-19 09:52:47\", \"passengers\": 6, \"distance\": 2.75, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 23:50:01\", \"dropoff\": \"2019-03-23 23:58:49\", \"passengers\": 2, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 22:15:39\", \"dropoff\": \"2019-03-30 22:37:45\", \"passengers\": 2, \"distance\": 3.26, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 18:02:33\", \"dropoff\": \"2019-03-07 18:13:32\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 1.33, \"tolls\": 0.0, \"total\": 14.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 03:38:08\", \"dropoff\": \"2019-03-30 03:38:50\", \"passengers\": 1, \"distance\": 0.07, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Concourse/Concourse Village\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-05 07:54:02\", \"dropoff\": \"2019-03-05 08:04:48\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 00:16:13\", \"dropoff\": \"2019-03-29 00:28:27\", \"passengers\": 1, \"distance\": 2.04, \"fare\": 10.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Crown Heights South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16 12:04:11\", \"dropoff\": \"2019-03-16 12:04:24\", \"passengers\": 1, \"distance\": 0.02, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bayside\", \"dropoff_zone\": \"Bayside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 08:59:17\", \"dropoff\": \"2019-03-04 09:10:35\", \"passengers\": 5, \"distance\": 1.67, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Cypress Hills\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 07:26:54\", \"dropoff\": \"2019-03-14 07:41:58\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 11.0, \"tip\": 2.91, \"tolls\": 0.0, \"total\": 17.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 16:27:16\", \"dropoff\": \"2019-03-09 16:41:58\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 23:51:34\", \"dropoff\": \"2019-03-15 23:55:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 5.0, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 20:34:16\", \"dropoff\": \"2019-03-11 20:41:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16 13:13:38\", \"dropoff\": \"2019-03-16 13:20:59\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05 17:35:25\", \"dropoff\": \"2019-03-05 18:21:03\", \"passengers\": 1, \"distance\": 7.21, \"fare\": 31.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-22 08:42:50\", \"dropoff\": \"2019-03-22 08:51:16\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28 10:09:35\", \"dropoff\": \"2019-03-28 10:31:11\", \"passengers\": 1, \"distance\": 2.98, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 16:31:11\", \"dropoff\": \"2019-03-22 17:08:12\", \"passengers\": 1, \"distance\": 4.21, \"fare\": 17.01, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.51, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Kew Gardens\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 08:21:54\", \"dropoff\": \"2019-03-21 09:00:08\", \"passengers\": 1, \"distance\": 7.06, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 32.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Soundview/Castle Hill\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 23:43:16\", \"dropoff\": \"2019-03-07 23:46:38\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 7.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 11:02:35\", \"dropoff\": \"2019-03-15 11:17:24\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"West Concourse\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15 06:42:17\", \"dropoff\": \"2019-03-15 06:54:38\", \"passengers\": 1, \"distance\": 4.71, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 09:00:43\", \"dropoff\": \"2019-03-17 09:12:03\", \"passengers\": 1, \"distance\": 3.83, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"University Heights/Morris Heights\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14 11:22:25\", \"dropoff\": \"2019-03-14 11:43:28\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bedford Park\", \"dropoff_zone\": \"Belmont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13 14:35:50\", \"dropoff\": \"2019-03-13 14:44:00\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 10:39:40\", \"dropoff\": \"2019-03-21 10:45:45\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 19:16:35\", \"dropoff\": \"2019-03-28 19:35:34\", \"passengers\": 2, \"distance\": 3.49, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Farragut\", \"dropoff_zone\": \"Starrett City\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31 21:55:23\", \"dropoff\": \"2019-03-31 22:02:47\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 02:03:50\", \"dropoff\": \"2019-03-30 02:19:32\", \"passengers\": 2, \"distance\": 5.48, \"fare\": 18.0, \"tip\": 4.41, \"tolls\": 0.0, \"total\": 26.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenpoint\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 20:56:29\", \"dropoff\": \"2019-03-10 21:02:45\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23 22:36:19\", \"dropoff\": \"2019-03-23 22:45:41\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Pelham Parkway\", \"dropoff_zone\": \"Co-Op City\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-07 12:47:51\", \"dropoff\": \"2019-03-07 13:18:06\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 30.5, \"tip\": 5.7, \"tolls\": 0.0, \"total\": 37.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18 02:51:13\", \"dropoff\": \"2019-03-18 02:57:00\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 09:17:31\", \"dropoff\": \"2019-03-07 09:18:18\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 09:29:33\", \"dropoff\": \"2019-03-14 09:39:22\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 11:13:28\", \"dropoff\": \"2019-03-13 11:25:54\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 09:34:55\", \"dropoff\": \"2019-03-06 09:44:53\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 8.0, \"tip\": 0.09, \"tolls\": 0.0, \"total\": 11.64, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 03:19:15\", \"dropoff\": \"2019-03-28 03:32:38\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick North\", \"dropoff_zone\": \"Ocean Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25 16:38:03\", \"dropoff\": \"2019-03-25 17:43:15\", \"passengers\": 1, \"distance\": 13.8, \"fare\": 41.85, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 48.11, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"South Jamaica\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 16:29:05\", \"dropoff\": \"2019-03-30 16:39:07\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:31:48\", \"dropoff\": \"2019-03-05 23:08:53\", \"passengers\": 2, \"distance\": 14.67, \"fare\": 43.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 44.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Rosedale\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01 21:28:23\", \"dropoff\": \"2019-03-01 21:42:22\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25 18:54:47\", \"dropoff\": \"2019-03-25 19:39:23\", \"passengers\": 1, \"distance\": 22.51, \"fare\": 60.52, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 66.78, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31 11:42:01\", \"dropoff\": \"2019-03-31 11:49:50\", \"passengers\": 1, \"distance\": 1.87, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.55, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 07:33:00\", \"dropoff\": \"2019-03-19 07:42:00\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 11:04:06\", \"dropoff\": \"2019-03-26 11:09:23\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 10:18:24\", \"dropoff\": \"2019-03-27 10:27:09\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 21:55:44\", \"dropoff\": \"2019-03-19 22:08:13\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 01:43:39\", \"dropoff\": \"2019-03-14 01:49:58\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 16:29:09\", \"dropoff\": \"2019-03-20 16:38:31\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"Soundview/Bruckner\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-24 12:17:16\", \"dropoff\": \"2019-03-24 12:28:59\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 10.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Woodside\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 21:16:10\", \"dropoff\": \"2019-03-04 21:29:01\", \"passengers\": 1, \"distance\": 2.85, \"fare\": 12.0, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst/Maspeth\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02 18:43:05\", \"dropoff\": \"2019-03-02 18:51:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13 19:48:25\", \"dropoff\": \"2019-03-13 19:58:51\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sheepshead Bay\", \"dropoff_zone\": \"Sheepshead Bay\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01 16:33:34\", \"dropoff\": \"2019-03-01 17:01:47\", \"passengers\": 1, \"distance\": 8.26, \"fare\": 26.0, \"tip\": 6.11, \"tolls\": 0.0, \"total\": 36.66, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 18:48:08\", \"dropoff\": \"2019-03-16 18:50:20\", \"passengers\": 2, \"distance\": 0.46, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Gowanus\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17 13:46:25\", \"dropoff\": \"2019-03-17 14:10:15\", \"passengers\": 1, \"distance\": 3.62, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Bath Beach\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23 19:38:43\", \"dropoff\": \"2019-03-23 19:44:48\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 11:20:24\", \"dropoff\": \"2019-03-15 11:26:44\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24 17:11:35\", \"dropoff\": \"2019-03-24 17:14:36\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 08:46:18\", \"dropoff\": \"2019-03-18 09:05:59\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Mott Haven/Port Morris\", \"dropoff_zone\": \"East Tremont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13 17:47:16\", \"dropoff\": \"2019-03-13 17:58:16\", \"passengers\": 2, \"distance\": 1.65, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:59:12\", \"dropoff\": \"2019-03-14 08:05:27\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 07:52:24\", \"dropoff\": \"2019-03-29 07:58:34\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:43:31\", \"dropoff\": \"2019-03-20 15:51:42\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20 10:22:53\", \"dropoff\": \"2019-03-20 10:59:48\", \"passengers\": 1, \"distance\": 9.47, \"fare\": 34.5, \"tip\": 9.51, \"tolls\": 0.0, \"total\": 47.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Forest Hills\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:42:08\", \"dropoff\": \"2019-03-15 20:42:18\", \"passengers\": 0, \"distance\": 0.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 13:32:03\", \"dropoff\": \"2019-03-14 13:45:52\", \"passengers\": 1, \"distance\": 2.42, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Ozone Park\", \"dropoff_zone\": \"Howard Beach\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29 16:17:29\", \"dropoff\": \"2019-03-29 16:29:00\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Melrose South\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02 09:40:52\", \"dropoff\": \"2019-03-02 10:06:47\", \"passengers\": 1, \"distance\": 2.95, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Erasmus\", \"dropoff_zone\": \"East Flatbush/Remsen Village\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 13:45:43\", \"dropoff\": \"2019-03-06 14:17:17\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Co-Op City\", \"dropoff_zone\": \"Mount Hope\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-17 15:02:34\", \"dropoff\": \"2019-03-17 15:28:45\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bay Ridge\", \"dropoff_zone\": \"Homecrest\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10 22:25:34\", \"dropoff\": \"2019-03-10 22:33:13\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Red Hook\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11 11:45:19\", \"dropoff\": \"2019-03-11 11:48:24\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:25:01\", \"dropoff\": \"2019-03-02 19:28:00\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 6.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 17:49:37\", \"dropoff\": \"2019-03-18 17:58:56\", \"passengers\": 2, \"distance\": 1.22, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09 09:47:51\", \"dropoff\": \"2019-03-09 09:55:12\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29 07:10:38\", \"dropoff\": \"2019-03-29 07:20:31\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:12:34\", \"dropoff\": \"2019-03-15 18:56:35\", \"passengers\": 1, \"distance\": 12.57, \"fare\": 39.35, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.85, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Gravesend\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11 15:08:50\", \"dropoff\": \"2019-03-11 16:06:24\", \"passengers\": 1, \"distance\": 13.65, \"fare\": 34.67, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 35.17, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12 10:12:19\", \"dropoff\": \"2019-03-12 10:19:03\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 15:07:53\", \"dropoff\": \"2019-03-03 15:15:12\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 06:29:39\", \"dropoff\": \"2019-03-05 07:01:28\", \"passengers\": 1, \"distance\": 12.79, \"fare\": 37.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17 14:00:01\", \"dropoff\": \"2019-03-17 14:06:24\", \"passengers\": 5, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 12:04:22\", \"dropoff\": \"2019-03-17 12:15:14\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 12.07, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 13:03:51\", \"dropoff\": \"2019-03-06 13:44:34\", \"passengers\": 1, \"distance\": 12.4, \"fare\": 40.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brownsville\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27 12:25:04\", \"dropoff\": \"2019-03-27 12:31:15\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09 20:46:25\", \"dropoff\": \"2019-03-09 20:58:58\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03 09:30:48\", \"dropoff\": \"2019-03-03 09:43:47\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Tremont\", \"dropoff_zone\": \"Van Cortlandt Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02 21:41:29\", \"dropoff\": \"2019-03-02 21:46:09\", \"passengers\": 2, \"distance\": 0.51, \"fare\": 55.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Maspeth\", \"dropoff_zone\": \"Ridgewood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23 20:40:37\", \"dropoff\": \"2019-03-23 20:48:46\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09 22:55:46\", \"dropoff\": \"2019-03-09 23:00:11\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14 16:57:50\", \"dropoff\": \"2019-03-14 17:48:16\", \"passengers\": 1, \"distance\": 17.1, \"fare\": 33.27, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.77, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensboro Hill\", \"dropoff_zone\": \"Eastchester\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-03 08:51:29\", \"dropoff\": \"2019-03-03 09:00:28\", \"passengers\": 6, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"North Corona\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08 10:31:29\", \"dropoff\": \"2019-03-08 10:38:29\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 09:09:46\", \"dropoff\": \"2019-03-26 09:13:59\", \"passengers\": 5, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 8.31, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton Hill\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22 19:14:43\", \"dropoff\": \"2019-03-22 19:21:00\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Marine Park/Mill Basin\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 09:32:20\", \"dropoff\": \"2019-03-19 09:36:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:41:23\", \"dropoff\": \"2019-03-22 18:26:00\", \"passengers\": 1, \"distance\": 13.77, \"fare\": 43.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 52.05, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 08:55:42\", \"dropoff\": \"2019-03-08 09:12:43\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Belmont\", \"dropoff_zone\": \"Spuyten Duyvil/Kingsbridge\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-16 15:39:23\", \"dropoff\": \"2019-03-16 15:46:18\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:55:18\", \"dropoff\": \"2019-03-23 23:14:25\", \"passengers\": 1, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 14,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(taxis[::10]).mark_circle().encode(\n",
    "    x = \"pickup:T\",\n",
    "    y = \"distance\",\n",
    "    tooltip = \"pickup:T\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "652134ae-eee8-465c-a1ad-85ab9e6290f5",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 3,
    "execution_start": 1642630013447,
    "source_hash": "ade237d",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0       2019-03-23 20:21:09\n",
       "1       2019-03-04 16:11:55\n",
       "2       2019-03-27 17:53:01\n",
       "3       2019-03-10 01:23:59\n",
       "4       2019-03-30 13:27:42\n",
       "               ...         \n",
       "6428    2019-03-31 09:51:53\n",
       "6429    2019-03-31 17:38:00\n",
       "6430    2019-03-23 22:55:18\n",
       "6431    2019-03-04 10:09:25\n",
       "6432    2019-03-13 19:31:22\n",
       "Name: pickup, Length: 6433, dtype: object"
      ]
     },
     "execution_count": 15,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[\"pickup\"]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "baec2e53-aaaf-46b6-b569-5947163395b7",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 21,
    "execution_start": 1642630025443,
    "source_hash": "699bbaf8",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0      2019-03-23 20:21:09\n",
       "1      2019-03-04 16:11:55\n",
       "2      2019-03-27 17:53:01\n",
       "3      2019-03-10 01:23:59\n",
       "4      2019-03-30 13:27:42\n",
       "               ...        \n",
       "6428   2019-03-31 09:51:53\n",
       "6429   2019-03-31 17:38:00\n",
       "6430   2019-03-23 22:55:18\n",
       "6431   2019-03-04 10:09:25\n",
       "6432   2019-03-13 19:31:22\n",
       "Name: pickup, Length: 6433, dtype: datetime64[ns]"
      ]
     },
     "execution_count": 16,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "pd.to_datetime(taxis[\"pickup\"])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "ff0fe43a-731c-4b30-aca3-b490c61f7bcc",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 16,
    "execution_start": 1642630069956,
    "source_hash": "72edb643",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'Saturday'"
      ]
     },
     "execution_count": 18,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "pd.to_datetime(taxis[\"pickup\"]).loc[0].day_name()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "2721dc2c-dd6e-493a-b098-37dfd0f6b7ff",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 74,
    "execution_start": 1642630114457,
    "source_hash": "209a266c",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 14,
       "columns": [
        {
         "dtype": "object",
         "name": "pickup",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-23 20:21:09"
           },
           {
            "count": 1,
            "name": "2019-03-04 16:11:55"
           },
           {
            "count": 1,
            "name": "2019-03-27 17:53:01"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "dropoff",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-23 20:27:24"
           },
           {
            "count": 1,
            "name": "2019-03-04 16:19:00"
           },
           {
            "count": 1,
            "name": "2019-03-27 18:00:25"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "int64",
         "name": "passengers",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.6,
            "bin_start": 0.5,
            "count": 0
           },
           {
            "bin_end": 0.7,
            "bin_start": 0.6,
            "count": 0
           },
           {
            "bin_end": 0.8,
            "bin_start": 0.7,
            "count": 0
           },
           {
            "bin_end": 0.9,
            "bin_start": 0.8,
            "count": 0
           },
           {
            "bin_end": 1,
            "bin_start": 0.9,
            "count": 0
           },
           {
            "bin_end": 1.1,
            "bin_start": 1,
            "count": 3
           },
           {
            "bin_end": 1.2000000000000002,
            "bin_start": 1.1,
            "count": 0
           },
           {
            "bin_end": 1.3,
            "bin_start": 1.2000000000000002,
            "count": 0
           },
           {
            "bin_end": 1.4,
            "bin_start": 1.3,
            "count": 0
           },
           {
            "bin_end": 1.5,
            "bin_start": 1.4,
            "count": 0
           }
          ],
          "max": "1",
          "min": "1",
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "float64",
         "name": "distance",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.871,
            "bin_start": 0.79,
            "count": 1
           },
           {
            "bin_end": 0.9520000000000001,
            "bin_start": 0.871,
            "count": 0
           },
           {
            "bin_end": 1.033,
            "bin_start": 0.9520000000000001,
            "count": 0
           },
           {
            "bin_end": 1.114,
            "bin_start": 1.033,
            "count": 0
           },
           {
            "bin_end": 1.195,
            "bin_start": 1.114,
            "count": 0
           },
           {
            "bin_end": 1.276,
            "bin_start": 1.195,
            "count": 0
           },
           {
            "bin_end": 1.3570000000000002,
            "bin_start": 1.276,
            "count": 0
           },
           {
            "bin_end": 1.4380000000000002,
            "bin_start": 1.3570000000000002,
            "count": 1
           },
           {
            "bin_end": 1.5190000000000001,
            "bin_start": 1.4380000000000002,
            "count": 0
           },
           {
            "bin_end": 1.6,
            "bin_start": 1.5190000000000001,
            "count": 1
           }
          ],
          "max": "1.6",
          "min": "0.79",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "fare",
         "stats": {
          "histogram": [
           {
            "bin_end": 5.25,
            "bin_start": 5,
            "count": 1
           },
           {
            "bin_end": 5.5,
            "bin_start": 5.25,
            "count": 0
           },
           {
            "bin_end": 5.75,
            "bin_start": 5.5,
            "count": 0
           },
           {
            "bin_end": 6,
            "bin_start": 5.75,
            "count": 0
           },
           {
            "bin_end": 6.25,
            "bin_start": 6,
            "count": 0
           },
           {
            "bin_end": 6.5,
            "bin_start": 6.25,
            "count": 0
           },
           {
            "bin_end": 6.75,
            "bin_start": 6.5,
            "count": 0
           },
           {
            "bin_end": 7,
            "bin_start": 6.75,
            "count": 0
           },
           {
            "bin_end": 7.25,
            "bin_start": 7,
            "count": 1
           },
           {
            "bin_end": 7.5,
            "bin_start": 7.25,
            "count": 1
           }
          ],
          "max": "7.5",
          "min": "5.0",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "tip",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.236,
            "bin_start": 0,
            "count": 1
           },
           {
            "bin_end": 0.472,
            "bin_start": 0.236,
            "count": 0
           },
           {
            "bin_end": 0.708,
            "bin_start": 0.472,
            "count": 0
           },
           {
            "bin_end": 0.944,
            "bin_start": 0.708,
            "count": 0
           },
           {
            "bin_end": 1.18,
            "bin_start": 0.944,
            "count": 0
           },
           {
            "bin_end": 1.416,
            "bin_start": 1.18,
            "count": 0
           },
           {
            "bin_end": 1.652,
            "bin_start": 1.416,
            "count": 0
           },
           {
            "bin_end": 1.888,
            "bin_start": 1.652,
            "count": 0
           },
           {
            "bin_end": 2.1239999999999997,
            "bin_start": 1.888,
            "count": 0
           },
           {
            "bin_end": 2.36,
            "bin_start": 2.1239999999999997,
            "count": 2
           }
          ],
          "max": "2.36",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "tolls",
         "stats": {
          "histogram": [
           {
            "bin_end": -0.4,
            "bin_start": -0.5,
            "count": 0
           },
           {
            "bin_end": -0.3,
            "bin_start": -0.4,
            "count": 0
           },
           {
            "bin_end": -0.19999999999999996,
            "bin_start": -0.3,
            "count": 0
           },
           {
            "bin_end": -0.09999999999999998,
            "bin_start": -0.19999999999999996,
            "count": 0
           },
           {
            "bin_end": 0,
            "bin_start": -0.09999999999999998,
            "count": 0
           },
           {
            "bin_end": 0.10000000000000009,
            "bin_start": 0,
            "count": 3
           },
           {
            "bin_end": 0.20000000000000007,
            "bin_start": 0.10000000000000009,
            "count": 0
           },
           {
            "bin_end": 0.30000000000000004,
            "bin_start": 0.20000000000000007,
            "count": 0
           },
           {
            "bin_end": 0.4,
            "bin_start": 0.30000000000000004,
            "count": 0
           },
           {
            "bin_end": 0.5,
            "bin_start": 0.4,
            "count": 0
           }
          ],
          "max": "0.0",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "float64",
         "name": "total",
         "stats": {
          "histogram": [
           {
            "bin_end": 9.786000000000001,
            "bin_start": 9.3,
            "count": 1
           },
           {
            "bin_end": 10.272,
            "bin_start": 9.786000000000001,
            "count": 0
           },
           {
            "bin_end": 10.758000000000001,
            "bin_start": 10.272,
            "count": 0
           },
           {
            "bin_end": 11.244,
            "bin_start": 10.758000000000001,
            "count": 0
           },
           {
            "bin_end": 11.73,
            "bin_start": 11.244,
            "count": 0
           },
           {
            "bin_end": 12.216000000000001,
            "bin_start": 11.73,
            "count": 0
           },
           {
            "bin_end": 12.702,
            "bin_start": 12.216000000000001,
            "count": 0
           },
           {
            "bin_end": 13.188,
            "bin_start": 12.702,
            "count": 1
           },
           {
            "bin_end": 13.674,
            "bin_start": 13.188,
            "count": 0
           },
           {
            "bin_end": 14.16,
            "bin_start": 13.674,
            "count": 1
           }
          ],
          "max": "14.16",
          "min": "9.3",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "color",
         "stats": {
          "categories": [
           {
            "count": 3,
            "name": "yellow"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "object",
         "name": "payment",
         "stats": {
          "categories": [
           {
            "count": 2,
            "name": "credit card"
           },
           {
            "count": 1,
            "name": "cash"
           }
          ],
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "object",
         "name": "pickup_zone",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "Lenox Hill West"
           },
           {
            "count": 1,
            "name": "Upper West Side South"
           },
           {
            "count": 1,
            "name": "Alphabet City"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_zone",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "UN/Turtle Bay South"
           },
           {
            "count": 1,
            "name": "Upper West Side South"
           },
           {
            "count": 1,
            "name": "West Village"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "pickup_borough",
         "stats": {
          "categories": [
           {
            "count": 3,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_borough",
         "stats": {
          "categories": [
           {
            "count": 3,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 3,
       "rows": [
        {
         "_deepnote_index_column": 0,
         "color": "yellow",
         "distance": 1.6,
         "dropoff": "2019-03-23 20:27:24",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "UN/Turtle Bay South",
         "fare": 7,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-23 20:21:09",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Lenox Hill West",
         "tip": 2.15,
         "tolls": 0,
         "total": 12.95
        },
        {
         "_deepnote_index_column": 1,
         "color": "yellow",
         "distance": 0.79,
         "dropoff": "2019-03-04 16:19:00",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 5,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-04 16:11:55",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Upper West Side South",
         "tip": 0,
         "tolls": 0,
         "total": 9.3
        },
        {
         "_deepnote_index_column": 2,
         "color": "yellow",
         "distance": 1.37,
         "dropoff": "2019-03-27 18:00:25",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "West Village",
         "fare": 7.5,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-27 17:53:01",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Alphabet City",
         "tip": 2.36,
         "tolls": 0,
         "total": 14.16
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>pickup</th>\n",
       "      <th>dropoff</th>\n",
       "      <th>passengers</th>\n",
       "      <th>distance</th>\n",
       "      <th>fare</th>\n",
       "      <th>tip</th>\n",
       "      <th>tolls</th>\n",
       "      <th>total</th>\n",
       "      <th>color</th>\n",
       "      <th>payment</th>\n",
       "      <th>pickup_zone</th>\n",
       "      <th>dropoff_zone</th>\n",
       "      <th>pickup_borough</th>\n",
       "      <th>dropoff_borough</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>2019-03-23 20:21:09</td>\n",
       "      <td>2019-03-23 20:27:24</td>\n",
       "      <td>1</td>\n",
       "      <td>1.60</td>\n",
       "      <td>7.0</td>\n",
       "      <td>2.15</td>\n",
       "      <td>0.0</td>\n",
       "      <td>12.95</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Lenox Hill West</td>\n",
       "      <td>UN/Turtle Bay South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>2019-03-04 16:11:55</td>\n",
       "      <td>2019-03-04 16:19:00</td>\n",
       "      <td>1</td>\n",
       "      <td>0.79</td>\n",
       "      <td>5.0</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>9.30</td>\n",
       "      <td>yellow</td>\n",
       "      <td>cash</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>2019-03-27 17:53:01</td>\n",
       "      <td>2019-03-27 18:00:25</td>\n",
       "      <td>1</td>\n",
       "      <td>1.37</td>\n",
       "      <td>7.5</td>\n",
       "      <td>2.36</td>\n",
       "      <td>0.0</td>\n",
       "      <td>14.16</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Alphabet City</td>\n",
       "      <td>West Village</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "                pickup              dropoff  passengers  distance  fare   tip  \\\n",
       "0  2019-03-23 20:21:09  2019-03-23 20:27:24           1      1.60   7.0  2.15   \n",
       "1  2019-03-04 16:11:55  2019-03-04 16:19:00           1      0.79   5.0  0.00   \n",
       "2  2019-03-27 17:53:01  2019-03-27 18:00:25           1      1.37   7.5  2.36   \n",
       "\n",
       "   tolls  total   color      payment            pickup_zone  \\\n",
       "0    0.0  12.95  yellow  credit card        Lenox Hill West   \n",
       "1    0.0   9.30  yellow         cash  Upper West Side South   \n",
       "2    0.0  14.16  yellow  credit card          Alphabet City   \n",
       "\n",
       "            dropoff_zone pickup_borough dropoff_borough  \n",
       "0    UN/Turtle Bay South      Manhattan       Manhattan  \n",
       "1  Upper West Side South      Manhattan       Manhattan  \n",
       "2           West Village      Manhattan       Manhattan  "
      ]
     },
     "execution_count": 20,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis.iloc[:3]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "bc2b54e9-1642-4a5f-bfb9-dc5512e57b16",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 94,
    "execution_start": 1642630100575,
    "source_hash": "a2ba01c5",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-1e559cbd46e845dbb7fb9f2dac2db1b6\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-1e559cbd46e845dbb7fb9f2dac2db1b6\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-1e559cbd46e845dbb7fb9f2dac2db1b6\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-4efe1412c7688e11a21942cec34a167c\"}, \"mark\": \"circle\", \"encoding\": {\"tooltip\": {\"type\": \"nominal\", \"field\": \"pickup\"}, \"x\": {\"type\": \"nominal\", \"field\": \"pickup\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"distance\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-4efe1412c7688e11a21942cec34a167c\": [{\"pickup\": \"2019-03-23 20:21:09\", \"dropoff\": \"2019-03-23 20:27:24\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 10:02:25\", \"dropoff\": \"2019-03-16 10:22:29\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 03:37:34\", \"dropoff\": \"2019-03-21 03:44:13\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 15:14:20\", \"dropoff\": \"2019-03-10 15:20:17\", \"passengers\": 1, \"distance\": 1.84, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:15:46\", \"dropoff\": \"2019-03-07 15:50:14\", \"passengers\": 1, \"distance\": 7.51, \"fare\": 27.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16 16:36:34\", \"dropoff\": \"2019-03-16 16:54:50\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 22:49:54\", \"dropoff\": \"2019-03-01 22:53:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 19:27:17\", \"dropoff\": \"2019-03-27 19:48:47\", \"passengers\": 1, \"distance\": 3.51, \"fare\": 16.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 23:46:05\", \"dropoff\": \"2019-03-15 23:59:52\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 10:39:25\", \"dropoff\": \"2019-03-07 11:05:01\", \"passengers\": 5, \"distance\": 2.55, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 11:28:29\", \"dropoff\": \"2019-03-28 11:49:30\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 10:12:24\", \"dropoff\": \"2019-03-20 10:31:36\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 20.0, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 17:21:44\", \"dropoff\": \"2019-03-21 17:21:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 00:20:33\", \"dropoff\": \"2019-03-10 00:27:13\", \"passengers\": 3, \"distance\": 0.57, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 08:55:37\", \"dropoff\": \"2019-03-29 09:13:36\", \"passengers\": 2, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 06:22:29\", \"dropoff\": \"2019-03-19 06:37:12\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 11:36:47\", \"dropoff\": \"2019-03-14 11:46:26\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 04:46:52\", \"dropoff\": \"2019-03-14 04:49:50\", \"passengers\": 2, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 00:51:39\", \"dropoff\": \"2019-03-08 00:56:54\", \"passengers\": 5, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 09:39:06\", \"dropoff\": \"2019-03-30 09:45:23\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:59:57\", \"dropoff\": \"2019-03-14 08:09:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 07:15:24\", \"dropoff\": \"2019-03-13 07:25:50\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 22:27:45\", \"dropoff\": \"2019-03-20 22:49:14\", \"passengers\": 2, \"distance\": 3.69, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 02:22:11\", \"dropoff\": \"2019-03-17 02:31:02\", \"passengers\": 2, \"distance\": 0.66, \"fare\": 7.0, \"tip\": 1.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:17:19\", \"dropoff\": \"2019-03-20 20:46:58\", \"passengers\": 1, \"distance\": 10.1, \"fare\": 32.0, \"tip\": 5.5, \"tolls\": 5.76, \"total\": 47.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 10:07:48\", \"dropoff\": \"2019-03-21 10:52:02\", \"passengers\": 2, \"distance\": 16.74, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:16:23\", \"dropoff\": \"2019-03-05 22:24:14\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 02:35:34\", \"dropoff\": \"2019-03-09 03:10:06\", \"passengers\": 1, \"distance\": 10.82, \"fare\": 36.0, \"tip\": 7.96, \"tolls\": 0.0, \"total\": 47.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:40:00\", \"dropoff\": \"2019-03-26 22:56:19\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 15:09:42\", \"dropoff\": \"2019-03-06 15:19:00\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 02:02:17\", \"dropoff\": \"2019-03-15 02:16:41\", \"passengers\": 2, \"distance\": 8.02, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16 14:02:05\", \"dropoff\": \"2019-03-16 14:10:07\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 23:05:10\", \"dropoff\": \"2019-03-28 23:14:57\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 21:26:25\", \"dropoff\": \"2019-03-12 21:37:04\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 12:32:26\", \"dropoff\": \"2019-03-24 12:43:25\", \"passengers\": 3, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 11:56:33\", \"dropoff\": \"2019-03-01 12:24:09\", \"passengers\": 1, \"distance\": 12.05, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30 23:50:23\", \"dropoff\": \"2019-03-31 00:00:01\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 19:16:18\", \"dropoff\": \"2019-03-07 19:44:37\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 13:16:44\", \"dropoff\": \"2019-03-06 13:23:56\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 22:38:47\", \"dropoff\": \"2019-03-15 22:41:19\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 17:26:02\", \"dropoff\": \"2019-03-09 17:26:10\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:07:26\", \"dropoff\": \"2019-03-07 09:22:20\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:37:14\", \"dropoff\": \"2019-03-13 14:43:12\", \"passengers\": 0, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 01:04:32\", \"dropoff\": \"2019-03-30 01:20:04\", \"passengers\": 3, \"distance\": 3.95, \"fare\": 15.5, \"tip\": 1.93, \"tolls\": 0.0, \"total\": 21.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 10:09:23\", \"dropoff\": \"2019-03-28 10:24:41\", \"passengers\": 2, \"distance\": 1.62, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 21:02:27\", \"dropoff\": \"2019-03-01 21:07:03\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 18:00:02\", \"dropoff\": \"2019-03-22 18:13:31\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 16:29:57\", \"dropoff\": \"2019-03-02 16:34:41\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 19:51:23\", \"dropoff\": \"2019-03-01 20:00:07\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 00:01:32\", \"dropoff\": \"2019-03-16 00:27:06\", \"passengers\": 1, \"distance\": 5.24, \"fare\": 21.0, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:01:02\", \"dropoff\": \"2019-03-05 22:22:52\", \"passengers\": 1, \"distance\": 4.36, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 13:02:55\", \"dropoff\": \"2019-03-20 13:42:30\", \"passengers\": 1, \"distance\": 6.93, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17 01:02:45\", \"dropoff\": \"2019-03-17 01:18:03\", \"passengers\": 1, \"distance\": 3.47, \"fare\": 13.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 19.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 15:37:34\", \"dropoff\": \"2019-03-16 15:46:58\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:01:03\", \"dropoff\": \"2019-03-14 22:24:33\", \"passengers\": 2, \"distance\": 3.58, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 18:51:46\", \"dropoff\": \"2019-03-11 18:57:50\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 10:35:21\", \"dropoff\": \"2019-03-10 10:39:16\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 17:11:20\", \"dropoff\": \"2019-03-06 17:42:51\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 22.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 14:04:20\", \"dropoff\": \"2019-03-01 14:23:09\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 16:22:50\", \"dropoff\": \"2019-03-14 16:30:33\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 16:19:28\", \"dropoff\": \"2019-03-24 16:27:01\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 08:18:14\", \"dropoff\": \"2019-03-22 08:35:44\", \"passengers\": 5, \"distance\": 1.41, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:19:46\", \"dropoff\": \"2019-03-09 13:29:10\", \"passengers\": 5, \"distance\": 0.96, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:30:55\", \"dropoff\": \"2019-03-14 15:35:27\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 2.49, \"tolls\": 0.0, \"total\": 10.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 10:03:02\", \"dropoff\": \"2019-03-04 10:16:43\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:47:42\", \"dropoff\": \"2019-03-11 15:00:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 12:15:18\", \"dropoff\": \"2019-03-13 12:38:20\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 04:50:48\", \"dropoff\": \"2019-03-08 04:51:07\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 20:21:50\", \"dropoff\": \"2019-03-27 20:32:32\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 14:38:27\", \"dropoff\": \"2019-03-31 14:57:02\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 22:10:39\", \"dropoff\": \"2019-03-12 22:19:06\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 19:01:35\", \"dropoff\": \"2019-03-30 19:15:02\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 20:33:14\", \"dropoff\": \"2019-03-05 20:56:57\", \"passengers\": 1, \"distance\": 7.43, \"fare\": 24.5, \"tip\": 5.66, \"tolls\": 0.0, \"total\": 33.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:36:11\", \"dropoff\": \"2019-03-26 22:53:38\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 11:23:28\", \"dropoff\": \"2019-03-24 11:28:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 16:06:38\", \"dropoff\": \"2019-03-01 16:19:31\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 19:40:05\", \"dropoff\": \"2019-03-26 20:11:32\", \"passengers\": 1, \"distance\": 11.49, \"fare\": 35.5, \"tip\": 11.39, \"tolls\": 5.76, \"total\": 56.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 03:16:59\", \"dropoff\": \"2019-03-02 03:17:06\", \"passengers\": 0, \"distance\": 9.4, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26 20:21:36\", \"dropoff\": \"2019-03-26 20:38:18\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 09:27:23\", \"dropoff\": \"2019-03-22 09:47:03\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 11:15:43\", \"dropoff\": \"2019-03-11 11:27:36\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 22:29:15\", \"dropoff\": \"2019-03-30 22:36:03\", \"passengers\": 6, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 01:41:38\", \"dropoff\": \"2019-03-14 01:49:32\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 20:38:23\", \"dropoff\": \"2019-03-07 21:10:51\", \"passengers\": 1, \"distance\": 17.74, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 09:29:42\", \"dropoff\": \"2019-03-15 09:34:42\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 06:56:25\", \"dropoff\": \"2019-03-15 07:59:38\", \"passengers\": 2, \"distance\": 18.7, \"fare\": 57.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 63.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 10:47:48\", \"dropoff\": \"2019-03-13 10:59:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 17:43:12\", \"dropoff\": \"2019-03-07 17:48:09\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 12:57:42\", \"dropoff\": \"2019-03-05 13:00:41\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 16:32:40\", \"dropoff\": \"2019-03-09 16:49:32\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 06:22:16\", \"dropoff\": \"2019-03-18 06:28:51\", \"passengers\": 5, \"distance\": 1.52, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 11:24:49\", \"dropoff\": \"2019-03-06 11:34:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 22:25:03\", \"dropoff\": \"2019-03-01 22:32:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 06:22:56\", \"dropoff\": \"2019-03-14 06:25:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Cobble Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30 22:29:57\", \"dropoff\": \"2019-03-30 22:44:26\", \"passengers\": 2, \"distance\": 4.88, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 14:10:22\", \"dropoff\": \"2019-03-10 14:19:28\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 13:57:20\", \"dropoff\": \"2019-03-22 14:06:28\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 00:02:00\", \"dropoff\": \"2019-03-29 00:02:05\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 45.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 50.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12 22:22:06\", \"dropoff\": \"2019-03-12 22:27:22\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:46:08\", \"dropoff\": \"2019-03-30 10:54:04\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 11.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 01:25:30\", \"dropoff\": \"2019-03-01 01:29:25\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:32:36\", \"dropoff\": \"2019-03-11 17:38:19\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 22:19:49\", \"dropoff\": \"2019-03-09 22:29:17\", \"passengers\": 1, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 13:19:51\", \"dropoff\": \"2019-03-28 13:27:08\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 19:35:04\", \"dropoff\": \"2019-03-31 19:51:08\", \"passengers\": 2, \"distance\": 2.33, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 23:09:09\", \"dropoff\": \"2019-03-11 23:20:04\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 20:58:35\", \"dropoff\": \"2019-03-23 21:21:25\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 15:40:18\", \"dropoff\": \"2019-03-10 15:57:26\", \"passengers\": 0, \"distance\": 1.9, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 14:17:05\", \"dropoff\": \"2019-03-04 14:17:13\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24 19:36:52\", \"dropoff\": \"2019-03-24 19:49:13\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 18:55:36\", \"dropoff\": \"2019-03-20 19:09:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:55:34\", \"dropoff\": \"2019-03-07 10:31:01\", \"passengers\": 6, \"distance\": 4.18, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:18:58\", \"dropoff\": \"2019-03-18 16:26:04\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 18:59:13\", \"dropoff\": \"2019-03-08 19:13:39\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 14:48:08\", \"dropoff\": \"2019-03-28 15:06:23\", \"passengers\": 1, \"distance\": 2.69, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 15:13:20\", \"dropoff\": \"2019-03-18 15:18:16\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 08:32:39\", \"dropoff\": \"2019-03-16 08:41:24\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 19:28:34\", \"dropoff\": \"2019-03-16 19:48:37\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 12:24:18\", \"dropoff\": \"2019-03-12 12:39:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 15:15:32\", \"dropoff\": \"2019-03-13 15:32:10\", \"passengers\": 2, \"distance\": 1.64, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:03:48\", \"dropoff\": \"2019-03-23 22:08:48\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:40:10\", \"dropoff\": \"2019-03-24 13:47:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 07:25:29\", \"dropoff\": \"2019-03-01 07:37:21\", \"passengers\": 0, \"distance\": 3.1, \"fare\": 11.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 07:52:46\", \"dropoff\": \"2019-03-29 08:02:40\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19 17:06:56\", \"dropoff\": \"2019-03-19 17:32:35\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 14:20:01\", \"dropoff\": \"2019-03-23 14:34:18\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 11:26:43\", \"dropoff\": \"2019-03-27 11:39:16\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 11:20:01\", \"dropoff\": \"2019-03-08 11:29:48\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 15:15:14\", \"dropoff\": \"2019-03-30 15:22:24\", \"passengers\": 2, \"distance\": 1.14, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 22:08:20\", \"dropoff\": \"2019-03-19 22:22:24\", \"passengers\": 5, \"distance\": 3.14, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:14:26\", \"dropoff\": \"2019-03-18 16:18:04\", \"passengers\": 2, \"distance\": 1.05, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 01:06:24\", \"dropoff\": \"2019-03-02 01:12:11\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:56:04\", \"dropoff\": \"2019-03-06 12:58:15\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 18:38:08\", \"dropoff\": \"2019-03-28 18:45:28\", \"passengers\": 5, \"distance\": 0.81, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 13:23:32\", \"dropoff\": \"2019-03-18 13:29:45\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 13:21:27\", \"dropoff\": \"2019-03-17 13:36:54\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 10:54:08\", \"dropoff\": \"2019-03-04 11:02:36\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 19:20:50\", \"dropoff\": \"2019-03-03 19:26:08\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 12:41:27\", \"dropoff\": \"2019-03-08 12:57:30\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 2.22, \"tolls\": 0.0, \"total\": 17.02, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 05:23:59\", \"dropoff\": \"2019-03-01 05:27:33\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 23:04:18\", \"dropoff\": \"2019-03-09 23:17:09\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 07:59:27\", \"dropoff\": \"2019-03-01 08:02:32\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 19:24:29\", \"dropoff\": \"2019-03-09 19:30:12\", \"passengers\": 2, \"distance\": 0.67, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:18:27\", \"dropoff\": \"2019-03-09 13:36:08\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:06:05\", \"dropoff\": \"2019-03-04 20:15:24\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:42:25\", \"dropoff\": \"2019-03-15 20:45:07\", \"passengers\": 5, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25 04:32:36\", \"dropoff\": \"2019-03-25 04:37:12\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:27:51\", \"dropoff\": \"2019-03-11 14:37:40\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 13:33:13\", \"dropoff\": \"2019-03-23 13:57:15\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 17.0, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 25.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 15:28:10\", \"dropoff\": \"2019-03-29 15:40:08\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 08:39:27\", \"dropoff\": \"2019-03-18 08:46:06\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 08:51:30\", \"dropoff\": \"2019-03-03 08:55:58\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:40:09\", \"dropoff\": \"2019-03-07 22:43:09\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 21:32:15\", \"dropoff\": \"2019-03-04 21:59:13\", \"passengers\": 3, \"distance\": 9.29, \"fare\": 29.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:25:54\", \"dropoff\": \"2019-03-19 13:40:38\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 19.71, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 08:26:47\", \"dropoff\": \"2019-03-05 08:34:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28 08:26:59\", \"dropoff\": \"2019-03-28 08:33:21\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 09:24:16\", \"dropoff\": \"2019-03-07 09:33:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 23:31:03\", \"dropoff\": \"2019-03-21 23:42:56\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:37:34\", \"dropoff\": \"2019-03-13 18:04:40\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 20.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 13:34:51\", \"dropoff\": \"2019-03-02 13:43:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:18:37\", \"dropoff\": \"2019-03-23 22:23:57\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:36:20\", \"dropoff\": \"2019-03-18 16:40:24\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 23:24:51\", \"dropoff\": \"2019-03-12 23:27:17\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 18:09:24\", \"dropoff\": \"2019-03-26 18:26:36\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 5.01, \"tolls\": 5.76, \"total\": 30.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09 14:20:43\", \"dropoff\": \"2019-03-09 14:49:32\", \"passengers\": 1, \"distance\": 4.33, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 12:35:04\", \"dropoff\": \"2019-03-14 12:41:31\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 00:47:03\", \"dropoff\": \"2019-03-20 00:57:30\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 10.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 09:44:03\", \"dropoff\": \"2019-03-11 10:19:55\", \"passengers\": 0, \"distance\": 9.1, \"fare\": 31.5, \"tip\": 8.1, \"tolls\": 5.76, \"total\": 48.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 06:24:14\", \"dropoff\": \"2019-03-22 06:24:14\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 72.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 72.0, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East New York\", \"dropoff_zone\": null, \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20 13:26:44\", \"dropoff\": \"2019-03-20 13:40:20\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 19:34:14\", \"dropoff\": \"2019-03-07 19:54:37\", \"passengers\": 4, \"distance\": 3.58, \"fare\": 15.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 16:53:09\", \"dropoff\": \"2019-03-29 16:58:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:55:01\", \"dropoff\": \"2019-03-04 20:12:31\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 18:36:41\", \"dropoff\": \"2019-03-17 19:22:27\", \"passengers\": 1, \"distance\": 12.5, \"fare\": 41.0, \"tip\": 8.35, \"tolls\": 0.0, \"total\": 50.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03 12:04:56\", \"dropoff\": \"2019-03-03 12:15:22\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 15:20:58\", \"dropoff\": \"2019-03-02 15:24:47\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 11.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 23:34:51\", \"dropoff\": \"2019-03-01 23:39:12\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 16:08:23\", \"dropoff\": \"2019-03-14 16:11:23\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:49:30\", \"dropoff\": \"2019-03-19 13:50:52\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 7.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 20:45:37\", \"dropoff\": \"2019-03-09 20:52:24\", \"passengers\": 6, \"distance\": 1.15, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:03:15\", \"dropoff\": \"2019-03-14 21:19:16\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 12.0, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 07:43:14\", \"dropoff\": \"2019-03-11 07:58:46\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 14.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:53:01\", \"dropoff\": \"2019-03-22 18:19:12\", \"passengers\": 0, \"distance\": 3.5, \"fare\": 17.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 10:05:22\", \"dropoff\": \"2019-03-26 10:24:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 22:28:23\", \"dropoff\": \"2019-03-17 22:32:42\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 11:58:50\", \"dropoff\": \"2019-03-01 12:10:26\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 16:36:13\", \"dropoff\": \"2019-03-08 16:39:59\", \"passengers\": 6, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:14:25\", \"dropoff\": \"2019-03-18 16:20:17\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 21:25:41\", \"dropoff\": \"2019-03-06 21:31:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 00:47:47\", \"dropoff\": \"2019-03-18 00:54:33\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 14:37:56\", \"dropoff\": \"2019-03-25 14:38:22\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 3.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27 17:11:24\", \"dropoff\": \"2019-03-27 17:17:09\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:37:39\", \"dropoff\": \"2019-03-15 17:48:48\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 13:56:46\", \"dropoff\": \"2019-03-27 14:19:00\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 07:07:13\", \"dropoff\": \"2019-03-23 07:14:10\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 21:23:01\", \"dropoff\": \"2019-03-12 21:57:47\", \"passengers\": 1, \"distance\": 12.21, \"fare\": 37.5, \"tip\": 7.76, \"tolls\": 0.0, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04 07:54:57\", \"dropoff\": \"2019-03-04 08:14:57\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 20:59:57\", \"dropoff\": \"2019-03-06 21:19:00\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08 07:38:10\", \"dropoff\": \"2019-03-08 07:49:21\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 15:42:40\", \"dropoff\": \"2019-03-23 15:51:34\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 19:49:46\", \"dropoff\": \"2019-03-14 20:10:14\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 02:40:36\", \"dropoff\": \"2019-03-29 02:49:14\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 19:15:43\", \"dropoff\": \"2019-03-21 19:21:50\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 22:18:02\", \"dropoff\": \"2019-03-26 22:52:49\", \"passengers\": 1, \"distance\": 14.4, \"fare\": 43.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 50.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11 06:56:16\", \"dropoff\": \"2019-03-11 07:05:39\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 12:44:10\", \"dropoff\": \"2019-03-10 12:49:47\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 15:52:46\", \"dropoff\": \"2019-03-21 16:03:17\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:05:35\", \"dropoff\": \"2019-03-24 13:16:07\", \"passengers\": 0, \"distance\": 2.0, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 09:52:49\", \"dropoff\": \"2019-03-15 10:21:11\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 22:42:34\", \"dropoff\": \"2019-03-17 23:04:34\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 08:20:12\", \"dropoff\": \"2019-03-19 08:26:14\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:20:03\", \"dropoff\": \"2019-03-13 17:27:38\", \"passengers\": 4, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 21:26:33\", \"dropoff\": \"2019-03-31 21:36:16\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 22:23:49\", \"dropoff\": \"2019-03-11 22:30:39\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 16:10:45\", \"dropoff\": \"2019-03-31 16:11:12\", \"passengers\": 1, \"distance\": 0.11, \"fare\": 52.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 13:11:25\", \"dropoff\": \"2019-03-27 13:16:58\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 17:11:40\", \"dropoff\": \"2019-03-03 17:34:42\", \"passengers\": 1, \"distance\": 4.27, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 15:00:06\", \"dropoff\": \"2019-03-09 15:50:29\", \"passengers\": 2, \"distance\": 14.82, \"fare\": 50.5, \"tip\": 0.0, \"tolls\": 2.64, \"total\": 53.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-23 02:10:39\", \"dropoff\": \"2019-03-23 02:16:40\", \"passengers\": 2, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 07:21:40\", \"dropoff\": \"2019-03-03 07:39:12\", \"passengers\": 1, \"distance\": 7.2, \"fare\": 22.0, \"tip\": 7.55, \"tolls\": 0.0, \"total\": 32.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 19:39:19\", \"dropoff\": \"2019-03-05 19:43:15\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 07:13:14\", \"dropoff\": \"2019-03-28 07:23:00\", \"passengers\": 5, \"distance\": 2.12, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:06:25\", \"dropoff\": \"2019-03-16 20:11:03\", \"passengers\": 3, \"distance\": 1.38, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 19:54:56\", \"dropoff\": \"2019-03-05 20:08:11\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 10.0, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 11:17:33\", \"dropoff\": \"2019-03-16 11:22:10\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 10:44:52\", \"dropoff\": \"2019-03-09 10:52:53\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 07:20:24\", \"dropoff\": \"2019-03-22 07:29:25\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 12:10:05\", \"dropoff\": \"2019-03-17 12:15:02\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 06:50:03\", \"dropoff\": \"2019-03-05 06:55:17\", \"passengers\": 5, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 09:32:21\", \"dropoff\": \"2019-03-04 09:41:47\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 01:51:02\", \"dropoff\": \"2019-03-16 01:57:44\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 14:08:32\", \"dropoff\": \"2019-03-14 14:10:54\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 14:18:27\", \"dropoff\": \"2019-03-28 14:28:38\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:42:35\", \"dropoff\": \"2019-03-01 17:56:13\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 14:03:18\", \"dropoff\": \"2019-03-18 14:09:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 01:27:35\", \"dropoff\": \"2019-03-05 01:51:45\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 36.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10 09:09:58\", \"dropoff\": \"2019-03-10 09:14:52\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 07:07:41\", \"dropoff\": \"2019-03-10 07:13:26\", \"passengers\": 6, \"distance\": 1.07, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 21:39:24\", \"dropoff\": \"2019-03-20 21:50:25\", \"passengers\": 5, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:10:33\", \"dropoff\": \"2019-03-08 17:20:42\", \"passengers\": 2, \"distance\": 0.92, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 03:33:21\", \"dropoff\": \"2019-03-10 03:39:27\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:11:07\", \"dropoff\": \"2019-03-18 16:26:14\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 00:06:26\", \"dropoff\": \"2019-03-27 00:12:44\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 21:09:00\", \"dropoff\": \"2019-03-05 21:26:19\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 00:55:55\", \"dropoff\": \"2019-03-20 01:09:46\", \"passengers\": 5, \"distance\": 2.44, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 18:53:15\", \"dropoff\": \"2019-03-01 19:18:55\", \"passengers\": 1, \"distance\": 6.48, \"fare\": 23.5, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:17:26\", \"dropoff\": \"2019-03-14 21:30:03\", \"passengers\": 4, \"distance\": 1.85, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 17:06:07\", \"dropoff\": \"2019-03-03 18:12:38\", \"passengers\": 1, \"distance\": 18.34, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:43:14\", \"dropoff\": \"2019-03-21 22:08:48\", \"passengers\": 1, \"distance\": 6.42, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 20:59:02\", \"dropoff\": \"2019-03-12 21:02:36\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 06:48:45\", \"dropoff\": \"2019-03-29 06:57:53\", \"passengers\": 2, \"distance\": 0.89, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 08:28:15\", \"dropoff\": \"2019-03-27 08:44:11\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 01:44:54\", \"dropoff\": \"2019-03-31 01:51:35\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 20:13:22\", \"dropoff\": \"2019-03-31 20:22:25\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 22:17:35\", \"dropoff\": \"2019-03-29 22:21:45\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 06:56:56\", \"dropoff\": \"2019-03-22 07:04:39\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 8.0, \"tip\": 0.56, \"tolls\": 0.0, \"total\": 11.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:07:29\", \"dropoff\": \"2019-03-07 22:12:00\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 17:14:54\", \"dropoff\": \"2019-03-12 17:23:18\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 20:15:25\", \"dropoff\": \"2019-03-12 20:23:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 00:08:00\", \"dropoff\": \"2019-03-23 00:12:52\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 17:05:26\", \"dropoff\": \"2019-03-05 17:17:13\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 22:23:35\", \"dropoff\": \"2019-03-22 22:35:18\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 23:51:14\", \"dropoff\": \"2019-03-19 00:05:36\", \"passengers\": 1, \"distance\": 3.91, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 13:08:40\", \"dropoff\": \"2019-03-26 13:24:56\", \"passengers\": 1, \"distance\": 7.03, \"fare\": 21.5, \"tip\": 6.11, \"tolls\": 5.76, \"total\": 36.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:05:30\", \"dropoff\": \"2019-03-20 15:32:29\", \"passengers\": 3, \"distance\": 8.4, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 21:50:27\", \"dropoff\": \"2019-03-14 21:56:01\", \"passengers\": 2, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 08:13:00\", \"dropoff\": \"2019-03-07 08:19:51\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 00:05:32\", \"dropoff\": \"2019-03-16 00:19:45\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:08:59\", \"dropoff\": \"2019-03-07 22:40:39\", \"passengers\": 1, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 9.16, \"tolls\": 5.76, \"total\": 70.22, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 11:23:51\", \"dropoff\": \"2019-03-23 11:28:12\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 13:10:39\", \"dropoff\": \"2019-03-29 13:27:02\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 18:13:02\", \"dropoff\": \"2019-03-05 18:37:24\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:17:21\", \"dropoff\": \"2019-03-21 21:24:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:46:22\", \"dropoff\": \"2019-03-13 14:54:54\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 14:17:21\", \"dropoff\": \"2019-03-31 14:25:26\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 16:29:03\", \"dropoff\": \"2019-03-01 16:42:06\", \"passengers\": 4, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 02:06:42\", \"dropoff\": \"2019-03-08 02:10:58\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:26:56\", \"dropoff\": \"2019-03-13 15:10:59\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 32.0, \"tip\": 8.21, \"tolls\": 5.76, \"total\": 49.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 22:00:43\", \"dropoff\": \"2019-03-20 22:18:12\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:55:25\", \"dropoff\": \"2019-03-14 16:15:46\", \"passengers\": 2, \"distance\": 2.63, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:36:09\", \"dropoff\": \"2019-03-15 17:38:09\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:39:37\", \"dropoff\": \"2019-03-07 15:47:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 18:14:26\", \"dropoff\": \"2019-03-14 18:31:40\", \"passengers\": 2, \"distance\": 2.36, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 09:11:21\", \"dropoff\": \"2019-03-15 09:19:37\", \"passengers\": 4, \"distance\": 0.66, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:12:08\", \"dropoff\": \"2019-03-02 19:15:43\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 08:10:17\", \"dropoff\": \"2019-03-09 08:13:41\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 12:06:17\", \"dropoff\": \"2019-03-27 12:38:46\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 34.0, \"tip\": 10.75, \"tolls\": 5.76, \"total\": 53.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 15:12:16\", \"dropoff\": \"2019-03-19 15:33:18\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 20:21:36\", \"dropoff\": \"2019-03-24 21:06:08\", \"passengers\": 1, \"distance\": 19.98, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 08:56:19\", \"dropoff\": \"2019-03-20 09:23:51\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 13:16:27\", \"dropoff\": \"2019-03-13 13:29:50\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 23:27:30\", \"dropoff\": \"2019-03-22 23:43:05\", \"passengers\": 1, \"distance\": 3.32, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-31 18:49:45\", \"dropoff\": \"2019-03-31 18:56:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 20:43:13\", \"dropoff\": \"2019-03-19 20:51:01\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 19:10:22\", \"dropoff\": \"2019-03-08 19:20:24\", \"passengers\": 6, \"distance\": 0.68, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 02:05:11\", \"dropoff\": \"2019-03-07 02:20:48\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 17.0, \"tip\": 6.24, \"tolls\": 0.0, \"total\": 27.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 17:14:10\", \"dropoff\": \"2019-03-03 17:22:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 10:53:17\", \"dropoff\": \"2019-03-16 10:56:22\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 18:48:43\", \"dropoff\": \"2019-03-21 19:00:39\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 00:16:47\", \"dropoff\": \"2019-03-26 00:40:47\", \"passengers\": 1, \"distance\": 9.8, \"fare\": 30.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24 16:06:04\", \"dropoff\": \"2019-03-24 16:22:45\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 13:33:03\", \"dropoff\": \"2019-03-04 13:35:46\", \"passengers\": 0, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 11:40:28\", \"dropoff\": \"2019-03-20 11:54:01\", \"passengers\": 6, \"distance\": 2.55, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:39:48\", \"dropoff\": \"2019-03-06 13:07:21\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 00:44:17\", \"dropoff\": \"2019-03-25 01:11:38\", \"passengers\": 1, \"distance\": 16.65, \"fare\": 45.5, \"tip\": 9.36, \"tolls\": 0.0, \"total\": 56.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05 19:32:50\", \"dropoff\": \"2019-03-05 20:03:36\", \"passengers\": 1, \"distance\": 5.62, \"fare\": 24.0, \"tip\": 8.49, \"tolls\": 0.0, \"total\": 36.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 15:56:42\", \"dropoff\": \"2019-03-30 16:06:54\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:35:40\", \"dropoff\": \"2019-03-01 17:44:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 04:34:21\", \"dropoff\": \"2019-03-01 04:37:26\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 19:31:15\", \"dropoff\": \"2019-03-25 19:36:58\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 20:13:26\", \"dropoff\": \"2019-03-19 20:16:31\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 11:40:26\", \"dropoff\": \"2019-03-10 11:57:05\", \"passengers\": 2, \"distance\": 2.66, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 15:39:11\", \"dropoff\": \"2019-03-07 15:44:31\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 21:38:23\", \"dropoff\": \"2019-03-16 21:42:25\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 13:58:50\", \"dropoff\": \"2019-03-11 14:04:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 08:21:02\", \"dropoff\": \"2019-03-28 09:33:10\", \"passengers\": 6, \"distance\": 15.73, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 08:16:25\", \"dropoff\": \"2019-03-28 08:24:01\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 09:18:16\", \"dropoff\": \"2019-03-06 09:22:11\", \"passengers\": 5, \"distance\": 0.87, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:08:35\", \"dropoff\": \"2019-03-20 20:26:52\", \"passengers\": 1, \"distance\": 4.32, \"fare\": 17.0, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 23:33:52\", \"dropoff\": \"2019-03-17 23:38:49\", \"passengers\": 3, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 11:10:40\", \"dropoff\": \"2019-03-17 11:12:43\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 11:39:31\", \"dropoff\": \"2019-03-24 11:46:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 11:59:22\", \"dropoff\": \"2019-03-10 12:08:00\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 16:33:38\", \"dropoff\": \"2019-03-17 16:38:39\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 20:15:51\", \"dropoff\": \"2019-03-21 20:21:34\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 13:56:39\", \"dropoff\": \"2019-03-07 14:02:42\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 10.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 13:19:12\", \"dropoff\": \"2019-03-31 13:31:16\", \"passengers\": 5, \"distance\": 2.83, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 16:04:15\", \"dropoff\": \"2019-03-16 16:41:33\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 24.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:49:02\", \"dropoff\": \"2019-03-18 16:58:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 13:13:22\", \"dropoff\": \"2019-03-19 13:24:37\", \"passengers\": 1, \"distance\": 5.15, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 18:32:57\", \"dropoff\": \"2019-03-30 18:40:48\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 12:34:21\", \"dropoff\": \"2019-03-06 12:38:55\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 13:55:15\", \"dropoff\": \"2019-03-03 14:11:13\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 15:36:59\", \"dropoff\": \"2019-03-10 15:53:50\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 20:08:09\", \"dropoff\": \"2019-03-07 20:12:15\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 22:16:40\", \"dropoff\": \"2019-03-10 22:35:09\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 28.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 41.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:06:35\", \"dropoff\": \"2019-03-08 17:08:48\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 19:48:11\", \"dropoff\": \"2019-03-06 20:10:20\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:26:22\", \"dropoff\": \"2019-03-15 20:44:38\", \"passengers\": 3, \"distance\": 4.2, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22 23:04:54\", \"dropoff\": \"2019-03-22 23:15:04\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 8.0, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 14:36:01\", \"dropoff\": \"2019-03-14 15:00:48\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 10:03:08\", \"dropoff\": \"2019-03-13 10:44:40\", \"passengers\": 4, \"distance\": 6.8, \"fare\": 29.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 37.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:47:25\", \"dropoff\": \"2019-03-23 22:53:59\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 23:21:25\", \"dropoff\": \"2019-03-26 23:26:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 09:30:53\", \"dropoff\": \"2019-03-13 09:42:44\", \"passengers\": 6, \"distance\": 1.12, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 12:26:35\", \"dropoff\": \"2019-03-13 12:38:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 17:13:58\", \"dropoff\": \"2019-03-08 17:30:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 10.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 12:21:58\", \"dropoff\": \"2019-03-12 12:27:05\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 02:31:40\", \"dropoff\": \"2019-03-03 02:41:53\", \"passengers\": 1, \"distance\": 2.44, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:18:03\", \"dropoff\": \"2019-03-11 18:27:48\", \"passengers\": 1, \"distance\": 24.63, \"fare\": 87.5, \"tip\": 17.86, \"tolls\": 0.0, \"total\": 107.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-06 13:26:57\", \"dropoff\": \"2019-03-06 14:06:37\", \"passengers\": 2, \"distance\": 8.3, \"fare\": 34.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 04:19:39\", \"dropoff\": \"2019-03-01 04:23:36\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 03:28:55\", \"dropoff\": \"2019-03-28 03:35:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 15:45:39\", \"dropoff\": \"2019-03-04 15:47:46\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 00:05:25\", \"dropoff\": \"2019-03-15 00:16:54\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 23:17:34\", \"dropoff\": \"2019-03-22 23:24:29\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.52, \"tolls\": 0.0, \"total\": 10.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 12:46:38\", \"dropoff\": \"2019-03-22 13:25:50\", \"passengers\": 3, \"distance\": 16.33, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22 10:18:55\", \"dropoff\": \"2019-03-22 10:48:36\", \"passengers\": 2, \"distance\": 6.7, \"fare\": 25.5, \"tip\": 5.75, \"tolls\": 0.0, \"total\": 34.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 09:54:53\", \"dropoff\": \"2019-03-25 10:04:18\", \"passengers\": 2, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:59:08\", \"dropoff\": \"2019-03-16 21:28:44\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 06:37:24\", \"dropoff\": \"2019-03-23 06:45:15\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 13:33:11\", \"dropoff\": \"2019-03-11 13:51:39\", \"passengers\": 2, \"distance\": 4.28, \"fare\": 17.0, \"tip\": 5.17, \"tolls\": 5.54, \"total\": 31.01, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13 13:00:49\", \"dropoff\": \"2019-03-13 13:12:10\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 07:54:09\", \"dropoff\": \"2019-03-22 09:05:13\", \"passengers\": 1, \"distance\": 16.42, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 12.5, \"total\": 67.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 08:50:22\", \"dropoff\": \"2019-03-11 09:14:08\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 16.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 09:54:09\", \"dropoff\": \"2019-03-13 10:03:05\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 22:18:50\", \"dropoff\": \"2019-03-10 22:25:49\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 20:56:24\", \"dropoff\": \"2019-03-31 21:02:29\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 16:41:17\", \"dropoff\": \"2019-03-07 16:49:56\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 09:28:57\", \"dropoff\": \"2019-03-29 09:51:20\", \"passengers\": 1, \"distance\": 5.13, \"fare\": 20.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 16:36:05\", \"dropoff\": \"2019-03-03 16:49:27\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 07:20:36\", \"dropoff\": \"2019-03-06 07:25:30\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 19:53:47\", \"dropoff\": \"2019-03-29 19:59:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 14:42:56\", \"dropoff\": \"2019-03-10 14:59:47\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 17:58:21\", \"dropoff\": \"2019-03-13 18:06:44\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 23:34:29\", \"dropoff\": \"2019-03-02 23:36:13\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 3.0, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 20:33:18\", \"dropoff\": \"2019-03-16 20:44:04\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 22:23:15\", \"dropoff\": \"2019-03-07 22:30:50\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 09:39:53\", \"dropoff\": \"2019-03-18 09:49:02\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 21:16:48\", \"dropoff\": \"2019-03-08 21:26:31\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 09:22:20\", \"dropoff\": \"2019-03-17 09:41:08\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 15.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 18.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 08:27:24\", \"dropoff\": \"2019-03-02 08:29:22\", \"passengers\": 5, \"distance\": 0.28, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 16:54:01\", \"dropoff\": \"2019-03-17 16:59:39\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 11:13:42\", \"dropoff\": \"2019-03-18 11:31:20\", \"passengers\": 5, \"distance\": 3.82, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 10:35:51\", \"dropoff\": \"2019-03-15 11:26:09\", \"passengers\": 1, \"distance\": 22.34, \"fare\": 52.0, \"tip\": 6.5, \"tolls\": 5.76, \"total\": 67.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 13:38:56\", \"dropoff\": \"2019-03-25 13:45:43\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 03:03:11\", \"dropoff\": \"2019-03-03 03:13:09\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 19:22:56\", \"dropoff\": \"2019-03-19 19:45:28\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 21:45:39\", \"dropoff\": \"2019-03-19 22:31:00\", \"passengers\": 1, \"distance\": 18.52, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 07:24:09\", \"dropoff\": \"2019-03-06 07:31:53\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 05:03:31\", \"dropoff\": \"2019-03-09 05:14:37\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 16.5, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 08:30:33\", \"dropoff\": \"2019-03-15 08:37:21\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 19:41:41\", \"dropoff\": \"2019-03-29 19:44:41\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 18:05:22\", \"dropoff\": \"2019-03-29 18:13:47\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 07:19:45\", \"dropoff\": \"2019-03-28 07:42:53\", \"passengers\": 2, \"distance\": 8.77, \"fare\": 28.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 11:44:25\", \"dropoff\": \"2019-03-27 11:52:10\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 07:21:56\", \"dropoff\": \"2019-03-19 07:36:13\", \"passengers\": 5, \"distance\": 2.72, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 02:03:20\", \"dropoff\": \"2019-03-13 02:14:50\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:07:53\", \"dropoff\": \"2019-03-14 07:11:37\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 06:51:12\", \"dropoff\": \"2019-03-06 06:56:07\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 17:44:48\", \"dropoff\": \"2019-03-30 18:07:45\", \"passengers\": 3, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 11:39:05\", \"dropoff\": \"2019-03-22 11:45:06\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 14:28:51\", \"dropoff\": \"2019-03-18 14:33:16\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 06:47:39\", \"dropoff\": \"2019-03-15 06:57:06\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 14:05:19\", \"dropoff\": \"2019-03-13 15:01:16\", \"passengers\": 6, \"distance\": 33.76, \"fare\": 143.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 144.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20 19:15:10\", \"dropoff\": \"2019-03-20 19:19:35\", \"passengers\": 3, \"distance\": 0.41, \"fare\": 4.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 17:58:24\", \"dropoff\": \"2019-03-01 18:59:34\", \"passengers\": 1, \"distance\": 13.31, \"fare\": 48.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 55.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 21:18:37\", \"dropoff\": \"2019-03-26 21:24:15\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 11:12:13\", \"dropoff\": \"2019-03-02 11:25:25\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 11.0, \"tip\": 0.02, \"tolls\": 0.0, \"total\": 11.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 09:17:03\", \"dropoff\": \"2019-03-29 09:29:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 21:28:58\", \"dropoff\": \"2019-03-02 21:49:56\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:56:39\", \"dropoff\": \"2019-03-30 10:59:04\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:28:34\", \"dropoff\": \"2019-03-02 19:40:50\", \"passengers\": 2, \"distance\": 2.01, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 06:43:36\", \"dropoff\": \"2019-03-12 06:50:59\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 06:34:48\", \"dropoff\": \"2019-03-21 06:42:23\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 10:01:42\", \"dropoff\": \"2019-03-27 10:16:05\", \"passengers\": 2, \"distance\": 2.04, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 18:21:01\", \"dropoff\": \"2019-03-11 18:26:48\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 15:43:42\", \"dropoff\": \"2019-03-14 15:52:40\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:03:32\", \"dropoff\": \"2019-03-20 15:08:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 16:31:37\", \"dropoff\": \"2019-03-26 17:01:01\", \"passengers\": 1, \"distance\": 9.1, \"fare\": 29.5, \"tip\": 3.96, \"tolls\": 5.76, \"total\": 43.52, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 21:01:22\", \"dropoff\": \"2019-03-21 21:15:49\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 22:13:37\", \"dropoff\": \"2019-03-31 22:22:50\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 15:39:06\", \"dropoff\": \"2019-03-13 15:50:27\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:36:55\", \"dropoff\": \"2019-03-04 20:45:39\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 19:01:05\", \"dropoff\": \"2019-03-24 19:05:45\", \"passengers\": 5, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 12:52:27\", \"dropoff\": \"2019-03-18 12:58:26\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 14:46:51\", \"dropoff\": \"2019-03-05 14:50:41\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:08:17\", \"dropoff\": \"2019-03-14 22:15:57\", \"passengers\": 3, \"distance\": 4.4, \"fare\": 25.0, \"tip\": 6.95, \"tolls\": 2.64, \"total\": 34.89, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14 12:13:45\", \"dropoff\": \"2019-03-14 12:18:23\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 20:38:06\", \"dropoff\": \"2019-03-24 20:42:09\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 09:48:14\", \"dropoff\": \"2019-03-05 09:52:33\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 19:31:11\", \"dropoff\": \"2019-03-18 19:52:53\", \"passengers\": 1, \"distance\": 8.32, \"fare\": 25.5, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 11:32:13\", \"dropoff\": \"2019-03-16 11:41:04\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 07:55:03\", \"dropoff\": \"2019-03-11 08:36:45\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 36.5, \"tip\": 11.35, \"tolls\": 5.76, \"total\": 56.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 18:27:08\", \"dropoff\": \"2019-03-03 18:40:00\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 15:11:15\", \"dropoff\": \"2019-03-09 15:33:14\", \"passengers\": 1, \"distance\": 4.08, \"fare\": 15.93, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 22:17:13\", \"dropoff\": \"2019-03-19 22:22:38\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 20:38:57\", \"dropoff\": \"2019-03-08 20:50:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 19:05:48\", \"dropoff\": \"2019-03-25 19:11:39\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 18:58:47\", \"dropoff\": \"2019-03-16 19:12:47\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 22:11:01\", \"dropoff\": \"2019-03-14 22:14:58\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 12:03:39\", \"dropoff\": \"2019-03-31 12:12:51\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10 13:01:30\", \"dropoff\": \"2019-03-10 13:09:15\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 09:05:04\", \"dropoff\": \"2019-03-27 09:16:59\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 19:55:58\", \"dropoff\": \"2019-03-11 20:04:39\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 20:16:17\", \"dropoff\": \"2019-03-07 20:22:48\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 19:03:02\", \"dropoff\": \"2019-03-22 19:26:40\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 08:23:04\", \"dropoff\": \"2019-03-24 08:31:30\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 18:50:04\", \"dropoff\": \"2019-03-13 19:00:31\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 20:02:25\", \"dropoff\": \"2019-03-04 20:17:35\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 19:00:02\", \"dropoff\": \"2019-03-31 19:12:32\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 08:33:04\", \"dropoff\": \"2019-03-07 08:41:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 12:56:28\", \"dropoff\": \"2019-03-09 13:15:57\", \"passengers\": 5, \"distance\": 3.18, \"fare\": 14.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 09:48:30\", \"dropoff\": \"2019-03-14 09:57:43\", \"passengers\": 5, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 17:42:00\", \"dropoff\": \"2019-03-02 17:42:06\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29 16:35:52\", \"dropoff\": \"2019-03-29 17:04:43\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 18.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 08:58:03\", \"dropoff\": \"2019-03-06 09:14:47\", \"passengers\": 1, \"distance\": 3.24, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 18:06:58\", \"dropoff\": \"2019-03-26 18:19:02\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 22:31:15\", \"dropoff\": \"2019-03-13 22:37:58\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 10:44:41\", \"dropoff\": \"2019-03-30 11:15:10\", \"passengers\": 2, \"distance\": 11.5, \"fare\": 36.0, \"tip\": 9.0, \"tolls\": 5.76, \"total\": 54.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14 19:26:54\", \"dropoff\": \"2019-03-14 19:51:47\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 23:57:52\", \"dropoff\": \"2019-03-19 00:05:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 20:24:16\", \"dropoff\": \"2019-03-20 20:37:15\", \"passengers\": 3, \"distance\": 1.86, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 13:19:56\", \"dropoff\": \"2019-03-16 13:39:32\", \"passengers\": 1, \"distance\": 2.97, \"fare\": 14.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 09:24:42\", \"dropoff\": \"2019-03-19 09:49:49\", \"passengers\": 2, \"distance\": 2.72, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:54:33\", \"dropoff\": \"2019-03-22 18:19:23\", \"passengers\": 1, \"distance\": 8.39, \"fare\": 26.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21 08:06:33\", \"dropoff\": \"2019-03-21 08:14:46\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 04:32:44\", \"dropoff\": \"2019-03-10 04:58:34\", \"passengers\": 2, \"distance\": 7.38, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:33:40\", \"dropoff\": \"2019-03-04 19:41:53\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08 18:52:56\", \"dropoff\": \"2019-03-08 19:06:32\", \"passengers\": 2, \"distance\": 1.29, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:12:27\", \"dropoff\": \"2019-03-04 19:21:40\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 15:31:34\", \"dropoff\": \"2019-03-15 15:51:10\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 15.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 22:40:14\", \"dropoff\": \"2019-03-16 22:44:50\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 17:42:29\", \"dropoff\": \"2019-03-25 17:56:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 11:10:58\", \"dropoff\": \"2019-03-29 11:19:10\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 21:43:36\", \"dropoff\": \"2019-03-06 21:59:26\", \"passengers\": 1, \"distance\": 3.31, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 17:26:57\", \"dropoff\": \"2019-03-19 17:47:14\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 22:02:40\", \"dropoff\": \"2019-03-15 22:07:38\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 00:07:21\", \"dropoff\": \"2019-03-07 00:17:37\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 19:52:35\", \"dropoff\": \"2019-03-08 20:03:33\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 16:08:03\", \"dropoff\": \"2019-03-02 16:21:18\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 13:21:00\", \"dropoff\": \"2019-03-14 13:30:15\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 16:12:06\", \"dropoff\": \"2019-03-11 16:24:18\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 15:01:47\", \"dropoff\": \"2019-03-25 15:07:31\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 23:11:42\", \"dropoff\": \"2019-03-07 23:28:15\", \"passengers\": 1, \"distance\": 7.16, \"fare\": 22.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:19:10\", \"dropoff\": \"2019-03-20 15:22:01\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 12:20:58\", \"dropoff\": \"2019-03-03 12:55:58\", \"passengers\": 6, \"distance\": 19.94, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 21:51:01\", \"dropoff\": \"2019-03-07 22:00:44\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 13.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 22:09:21\", \"dropoff\": \"2019-03-04 22:21:22\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 12.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21 17:18:47\", \"dropoff\": \"2019-03-21 17:49:13\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 16:01:41\", \"dropoff\": \"2019-03-18 16:07:47\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:56:19\", \"dropoff\": \"2019-03-15 18:01:59\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 10:34:13\", \"dropoff\": \"2019-03-30 10:41:54\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03 21:04:30\", \"dropoff\": \"2019-03-03 21:24:07\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 22.5, \"tip\": 5.25, \"tolls\": 0.0, \"total\": 31.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02 18:25:39\", \"dropoff\": \"2019-03-02 18:49:09\", \"passengers\": 1, \"distance\": 2.55, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05 04:08:45\", \"dropoff\": \"2019-03-05 04:21:34\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 14.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 19:58:06\", \"dropoff\": \"2019-03-15 20:00:00\", \"passengers\": 0, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 07:54:29\", \"dropoff\": \"2019-03-23 07:57:13\", \"passengers\": 5, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 19:14:45\", \"dropoff\": \"2019-03-22 19:34:11\", \"passengers\": 3, \"distance\": 8.0, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 07:20:36\", \"dropoff\": \"2019-03-07 07:29:16\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:16:05\", \"dropoff\": \"2019-03-15 20:30:58\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 18:59:34\", \"dropoff\": \"2019-03-07 19:06:47\", \"passengers\": 5, \"distance\": 1.09, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 20:33:17\", \"dropoff\": \"2019-03-27 21:18:34\", \"passengers\": 1, \"distance\": 20.1, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 22:54:56\", \"dropoff\": \"2019-03-15 23:04:47\", \"passengers\": 1, \"distance\": 1.77, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 17:46:09\", \"dropoff\": \"2019-03-15 17:52:18\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24 13:54:44\", \"dropoff\": \"2019-03-24 14:00:39\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01 18:21:58\", \"dropoff\": \"2019-03-01 18:27:29\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 00:48:25\", \"dropoff\": \"2019-03-30 00:50:11\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 12:24:04\", \"dropoff\": \"2019-03-16 12:27:24\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:59:23\", \"dropoff\": \"2019-03-11 18:09:05\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:38:00\", \"dropoff\": \"2019-03-15 19:02:53\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 17.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 07:37:40\", \"dropoff\": \"2019-03-27 07:45:13\", \"passengers\": 3, \"distance\": 1.24, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 15:13:35\", \"dropoff\": \"2019-03-16 15:22:07\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 19:57:14\", \"dropoff\": \"2019-03-04 20:02:27\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 17:18:48\", \"dropoff\": \"2019-03-26 17:30:05\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 20:15:08\", \"dropoff\": \"2019-03-22 20:23:25\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 2.69, \"tolls\": 0.0, \"total\": 14.99, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 13:48:50\", \"dropoff\": \"2019-03-28 13:52:29\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 10.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 12:13:48\", \"dropoff\": \"2019-03-20 12:22:24\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.5, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 12.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04 18:30:58\", \"dropoff\": \"2019-03-04 18:40:11\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"DUMBO/Vinegar Hill\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30 00:13:24\", \"dropoff\": \"2019-03-30 00:18:10\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 20:13:37\", \"dropoff\": \"2019-03-18 20:23:49\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 13:46:22\", \"dropoff\": \"2019-03-09 13:50:31\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 16:38:03\", \"dropoff\": \"2019-03-19 16:44:34\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 20:45:51\", \"dropoff\": \"2019-03-18 20:56:37\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 23:37:16\", \"dropoff\": \"2019-03-04 00:00:58\", \"passengers\": 3, \"distance\": 6.73, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Sunset Park West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 19:42:27\", \"dropoff\": \"2019-03-26 20:04:07\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 9.25, \"tolls\": 5.76, \"total\": 46.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 08:05:15\", \"dropoff\": \"2019-03-08 08:19:25\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 18.51, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 23:33:56\", \"dropoff\": \"2019-03-15 23:51:39\", \"passengers\": 0, \"distance\": 3.6, \"fare\": 14.0, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 14:47:55\", \"dropoff\": \"2019-03-23 14:51:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 08:47:28\", \"dropoff\": \"2019-03-14 09:02:43\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 10:30:43\", \"dropoff\": \"2019-03-02 10:40:16\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25 16:30:16\", \"dropoff\": \"2019-03-25 16:45:30\", \"passengers\": 3, \"distance\": 2.71, \"fare\": 12.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 14:27:40\", \"dropoff\": \"2019-03-11 14:54:35\", \"passengers\": 6, \"distance\": 8.83, \"fare\": 29.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 38.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12 19:04:07\", \"dropoff\": \"2019-03-12 19:13:59\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 17:37:03\", \"dropoff\": \"2019-03-11 17:44:55\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 19:50:46\", \"dropoff\": \"2019-03-13 20:17:14\", \"passengers\": 1, \"distance\": 10.0, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 10:10:33\", \"dropoff\": \"2019-03-04 10:20:34\", \"passengers\": 1, \"distance\": 3.23, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:18:23\", \"dropoff\": \"2019-03-15 18:28:45\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 08:01:25\", \"dropoff\": \"2019-03-15 08:33:10\", \"passengers\": 1, \"distance\": 4.64, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 05:54:10\", \"dropoff\": \"2019-03-29 05:58:41\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31 13:19:30\", \"dropoff\": \"2019-03-31 13:29:19\", \"passengers\": 3, \"distance\": 1.15, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 09:35:08\", \"dropoff\": \"2019-03-19 09:52:47\", \"passengers\": 6, \"distance\": 2.75, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 23:50:01\", \"dropoff\": \"2019-03-23 23:58:49\", \"passengers\": 2, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 22:15:39\", \"dropoff\": \"2019-03-30 22:37:45\", \"passengers\": 2, \"distance\": 3.26, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 18:02:33\", \"dropoff\": \"2019-03-07 18:13:32\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 1.33, \"tolls\": 0.0, \"total\": 14.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30 03:38:08\", \"dropoff\": \"2019-03-30 03:38:50\", \"passengers\": 1, \"distance\": 0.07, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Concourse/Concourse Village\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-05 07:54:02\", \"dropoff\": \"2019-03-05 08:04:48\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 00:16:13\", \"dropoff\": \"2019-03-29 00:28:27\", \"passengers\": 1, \"distance\": 2.04, \"fare\": 10.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Crown Heights South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16 12:04:11\", \"dropoff\": \"2019-03-16 12:04:24\", \"passengers\": 1, \"distance\": 0.02, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bayside\", \"dropoff_zone\": \"Bayside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 08:59:17\", \"dropoff\": \"2019-03-04 09:10:35\", \"passengers\": 5, \"distance\": 1.67, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Cypress Hills\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 07:26:54\", \"dropoff\": \"2019-03-14 07:41:58\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 11.0, \"tip\": 2.91, \"tolls\": 0.0, \"total\": 17.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09 16:27:16\", \"dropoff\": \"2019-03-09 16:41:58\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 23:51:34\", \"dropoff\": \"2019-03-15 23:55:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 5.0, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11 20:34:16\", \"dropoff\": \"2019-03-11 20:41:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16 13:13:38\", \"dropoff\": \"2019-03-16 13:20:59\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05 17:35:25\", \"dropoff\": \"2019-03-05 18:21:03\", \"passengers\": 1, \"distance\": 7.21, \"fare\": 31.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-22 08:42:50\", \"dropoff\": \"2019-03-22 08:51:16\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28 10:09:35\", \"dropoff\": \"2019-03-28 10:31:11\", \"passengers\": 1, \"distance\": 2.98, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 16:31:11\", \"dropoff\": \"2019-03-22 17:08:12\", \"passengers\": 1, \"distance\": 4.21, \"fare\": 17.01, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.51, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Kew Gardens\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 08:21:54\", \"dropoff\": \"2019-03-21 09:00:08\", \"passengers\": 1, \"distance\": 7.06, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 32.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Soundview/Castle Hill\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07 23:43:16\", \"dropoff\": \"2019-03-07 23:46:38\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 7.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15 11:02:35\", \"dropoff\": \"2019-03-15 11:17:24\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"West Concourse\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15 06:42:17\", \"dropoff\": \"2019-03-15 06:54:38\", \"passengers\": 1, \"distance\": 4.71, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 09:00:43\", \"dropoff\": \"2019-03-17 09:12:03\", \"passengers\": 1, \"distance\": 3.83, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"University Heights/Morris Heights\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14 11:22:25\", \"dropoff\": \"2019-03-14 11:43:28\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bedford Park\", \"dropoff_zone\": \"Belmont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13 14:35:50\", \"dropoff\": \"2019-03-13 14:44:00\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21 10:39:40\", \"dropoff\": \"2019-03-21 10:45:45\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 19:16:35\", \"dropoff\": \"2019-03-28 19:35:34\", \"passengers\": 2, \"distance\": 3.49, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Farragut\", \"dropoff_zone\": \"Starrett City\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31 21:55:23\", \"dropoff\": \"2019-03-31 22:02:47\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 02:03:50\", \"dropoff\": \"2019-03-30 02:19:32\", \"passengers\": 2, \"distance\": 5.48, \"fare\": 18.0, \"tip\": 4.41, \"tolls\": 0.0, \"total\": 26.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenpoint\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10 20:56:29\", \"dropoff\": \"2019-03-10 21:02:45\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23 22:36:19\", \"dropoff\": \"2019-03-23 22:45:41\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Pelham Parkway\", \"dropoff_zone\": \"Co-Op City\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-07 12:47:51\", \"dropoff\": \"2019-03-07 13:18:06\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 30.5, \"tip\": 5.7, \"tolls\": 0.0, \"total\": 37.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18 02:51:13\", \"dropoff\": \"2019-03-18 02:57:00\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07 09:17:31\", \"dropoff\": \"2019-03-07 09:18:18\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 09:29:33\", \"dropoff\": \"2019-03-14 09:39:22\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13 11:13:28\", \"dropoff\": \"2019-03-13 11:25:54\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06 09:34:55\", \"dropoff\": \"2019-03-06 09:44:53\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 8.0, \"tip\": 0.09, \"tolls\": 0.0, \"total\": 11.64, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28 03:19:15\", \"dropoff\": \"2019-03-28 03:32:38\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick North\", \"dropoff_zone\": \"Ocean Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25 16:38:03\", \"dropoff\": \"2019-03-25 17:43:15\", \"passengers\": 1, \"distance\": 13.8, \"fare\": 41.85, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 48.11, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"South Jamaica\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30 16:29:05\", \"dropoff\": \"2019-03-30 16:39:07\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 22:31:48\", \"dropoff\": \"2019-03-05 23:08:53\", \"passengers\": 2, \"distance\": 14.67, \"fare\": 43.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 44.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Rosedale\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01 21:28:23\", \"dropoff\": \"2019-03-01 21:42:22\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25 18:54:47\", \"dropoff\": \"2019-03-25 19:39:23\", \"passengers\": 1, \"distance\": 22.51, \"fare\": 60.52, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 66.78, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31 11:42:01\", \"dropoff\": \"2019-03-31 11:49:50\", \"passengers\": 1, \"distance\": 1.87, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.55, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19 07:33:00\", \"dropoff\": \"2019-03-19 07:42:00\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26 11:04:06\", \"dropoff\": \"2019-03-26 11:09:23\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27 10:18:24\", \"dropoff\": \"2019-03-27 10:27:09\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 21:55:44\", \"dropoff\": \"2019-03-19 22:08:13\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 01:43:39\", \"dropoff\": \"2019-03-14 01:49:58\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20 16:29:09\", \"dropoff\": \"2019-03-20 16:38:31\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"Soundview/Bruckner\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-24 12:17:16\", \"dropoff\": \"2019-03-24 12:28:59\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 10.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Woodside\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04 21:16:10\", \"dropoff\": \"2019-03-04 21:29:01\", \"passengers\": 1, \"distance\": 2.85, \"fare\": 12.0, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst/Maspeth\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02 18:43:05\", \"dropoff\": \"2019-03-02 18:51:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13 19:48:25\", \"dropoff\": \"2019-03-13 19:58:51\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sheepshead Bay\", \"dropoff_zone\": \"Sheepshead Bay\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01 16:33:34\", \"dropoff\": \"2019-03-01 17:01:47\", \"passengers\": 1, \"distance\": 8.26, \"fare\": 26.0, \"tip\": 6.11, \"tolls\": 0.0, \"total\": 36.66, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16 18:48:08\", \"dropoff\": \"2019-03-16 18:50:20\", \"passengers\": 2, \"distance\": 0.46, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Gowanus\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17 13:46:25\", \"dropoff\": \"2019-03-17 14:10:15\", \"passengers\": 1, \"distance\": 3.62, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Bath Beach\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23 19:38:43\", \"dropoff\": \"2019-03-23 19:44:48\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15 11:20:24\", \"dropoff\": \"2019-03-15 11:26:44\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24 17:11:35\", \"dropoff\": \"2019-03-24 17:14:36\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 08:46:18\", \"dropoff\": \"2019-03-18 09:05:59\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Mott Haven/Port Morris\", \"dropoff_zone\": \"East Tremont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13 17:47:16\", \"dropoff\": \"2019-03-13 17:58:16\", \"passengers\": 2, \"distance\": 1.65, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14 07:59:12\", \"dropoff\": \"2019-03-14 08:05:27\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29 07:52:24\", \"dropoff\": \"2019-03-29 07:58:34\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20 15:43:31\", \"dropoff\": \"2019-03-20 15:51:42\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20 10:22:53\", \"dropoff\": \"2019-03-20 10:59:48\", \"passengers\": 1, \"distance\": 9.47, \"fare\": 34.5, \"tip\": 9.51, \"tolls\": 0.0, \"total\": 47.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Forest Hills\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 20:42:08\", \"dropoff\": \"2019-03-15 20:42:18\", \"passengers\": 0, \"distance\": 0.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14 13:32:03\", \"dropoff\": \"2019-03-14 13:45:52\", \"passengers\": 1, \"distance\": 2.42, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Ozone Park\", \"dropoff_zone\": \"Howard Beach\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29 16:17:29\", \"dropoff\": \"2019-03-29 16:29:00\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Melrose South\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02 09:40:52\", \"dropoff\": \"2019-03-02 10:06:47\", \"passengers\": 1, \"distance\": 2.95, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Erasmus\", \"dropoff_zone\": \"East Flatbush/Remsen Village\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 13:45:43\", \"dropoff\": \"2019-03-06 14:17:17\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Co-Op City\", \"dropoff_zone\": \"Mount Hope\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-17 15:02:34\", \"dropoff\": \"2019-03-17 15:28:45\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bay Ridge\", \"dropoff_zone\": \"Homecrest\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10 22:25:34\", \"dropoff\": \"2019-03-10 22:33:13\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Red Hook\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11 11:45:19\", \"dropoff\": \"2019-03-11 11:48:24\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02 19:25:01\", \"dropoff\": \"2019-03-02 19:28:00\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 6.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18 17:49:37\", \"dropoff\": \"2019-03-18 17:58:56\", \"passengers\": 2, \"distance\": 1.22, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09 09:47:51\", \"dropoff\": \"2019-03-09 09:55:12\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29 07:10:38\", \"dropoff\": \"2019-03-29 07:20:31\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15 18:12:34\", \"dropoff\": \"2019-03-15 18:56:35\", \"passengers\": 1, \"distance\": 12.57, \"fare\": 39.35, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.85, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Gravesend\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11 15:08:50\", \"dropoff\": \"2019-03-11 16:06:24\", \"passengers\": 1, \"distance\": 13.65, \"fare\": 34.67, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 35.17, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12 10:12:19\", \"dropoff\": \"2019-03-12 10:19:03\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03 15:07:53\", \"dropoff\": \"2019-03-03 15:15:12\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05 06:29:39\", \"dropoff\": \"2019-03-05 07:01:28\", \"passengers\": 1, \"distance\": 12.79, \"fare\": 37.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17 14:00:01\", \"dropoff\": \"2019-03-17 14:06:24\", \"passengers\": 5, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17 12:04:22\", \"dropoff\": \"2019-03-17 12:15:14\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 12.07, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06 13:03:51\", \"dropoff\": \"2019-03-06 13:44:34\", \"passengers\": 1, \"distance\": 12.4, \"fare\": 40.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brownsville\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27 12:25:04\", \"dropoff\": \"2019-03-27 12:31:15\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09 20:46:25\", \"dropoff\": \"2019-03-09 20:58:58\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03 09:30:48\", \"dropoff\": \"2019-03-03 09:43:47\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Tremont\", \"dropoff_zone\": \"Van Cortlandt Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02 21:41:29\", \"dropoff\": \"2019-03-02 21:46:09\", \"passengers\": 2, \"distance\": 0.51, \"fare\": 55.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Maspeth\", \"dropoff_zone\": \"Ridgewood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23 20:40:37\", \"dropoff\": \"2019-03-23 20:48:46\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09 22:55:46\", \"dropoff\": \"2019-03-09 23:00:11\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14 16:57:50\", \"dropoff\": \"2019-03-14 17:48:16\", \"passengers\": 1, \"distance\": 17.1, \"fare\": 33.27, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.77, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensboro Hill\", \"dropoff_zone\": \"Eastchester\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-03 08:51:29\", \"dropoff\": \"2019-03-03 09:00:28\", \"passengers\": 6, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"North Corona\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08 10:31:29\", \"dropoff\": \"2019-03-08 10:38:29\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26 09:09:46\", \"dropoff\": \"2019-03-26 09:13:59\", \"passengers\": 5, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 8.31, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton Hill\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22 19:14:43\", \"dropoff\": \"2019-03-22 19:21:00\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Marine Park/Mill Basin\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19 09:32:20\", \"dropoff\": \"2019-03-19 09:36:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22 17:41:23\", \"dropoff\": \"2019-03-22 18:26:00\", \"passengers\": 1, \"distance\": 13.77, \"fare\": 43.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 52.05, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08 08:55:42\", \"dropoff\": \"2019-03-08 09:12:43\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Belmont\", \"dropoff_zone\": \"Spuyten Duyvil/Kingsbridge\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-16 15:39:23\", \"dropoff\": \"2019-03-16 15:46:18\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23 22:55:18\", \"dropoff\": \"2019-03-23 23:14:25\", \"passengers\": 1, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 19,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(taxis[::10]).mark_circle().encode(\n",
    "    x = \"pickup\",\n",
    "    y = \"distance\",\n",
    "    tooltip = \"pickup\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "72833ad6-ab5d-4eaa-9cb9-94a50b1c2ed0",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 0,
    "execution_start": 1642630149763,
    "source_hash": "65e9aa0e",
    "tags": []
   },
   "outputs": [],
   "source": [
    "taxis[\"pickup\"] = pd.to_datetime(taxis[\"pickup\"])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "cace8108-765e-4097-aa1c-4124303c78e7",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 65,
    "execution_start": 1642630157849,
    "source_hash": "209a266c",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 14,
       "columns": [
        {
         "dtype": "datetime64[ns]",
         "name": "pickup",
         "stats": {
          "histogram": [
           {
            "bin_end": 1551915241600000000,
            "bin_start": 1551715915000000000,
            "count": 1
           },
           {
            "bin_end": 1552114568200000000,
            "bin_start": 1551915241600000000,
            "count": 0
           },
           {
            "bin_end": 1552313894800000000,
            "bin_start": 1552114568200000000,
            "count": 0
           },
           {
            "bin_end": 1552513221400000000,
            "bin_start": 1552313894800000000,
            "count": 0
           },
           {
            "bin_end": 1552712548000000000,
            "bin_start": 1552513221400000000,
            "count": 0
           },
           {
            "bin_end": 1552911874600000000,
            "bin_start": 1552712548000000000,
            "count": 0
           },
           {
            "bin_end": 1553111201200000000,
            "bin_start": 1552911874600000000,
            "count": 0
           },
           {
            "bin_end": 1553310527800000000,
            "bin_start": 1553111201200000000,
            "count": 0
           },
           {
            "bin_end": 1553509854400000000,
            "bin_start": 1553310527800000000,
            "count": 1
           },
           {
            "bin_end": 1553709181000000000,
            "bin_start": 1553509854400000000,
            "count": 1
           }
          ],
          "max": "2019-03-27 17:53:01",
          "min": "2019-03-04 16:11:55",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "dropoff",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-23 20:27:24"
           },
           {
            "count": 1,
            "name": "2019-03-04 16:19:00"
           },
           {
            "count": 1,
            "name": "2019-03-27 18:00:25"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "int64",
         "name": "passengers",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.6,
            "bin_start": 0.5,
            "count": 0
           },
           {
            "bin_end": 0.7,
            "bin_start": 0.6,
            "count": 0
           },
           {
            "bin_end": 0.8,
            "bin_start": 0.7,
            "count": 0
           },
           {
            "bin_end": 0.9,
            "bin_start": 0.8,
            "count": 0
           },
           {
            "bin_end": 1,
            "bin_start": 0.9,
            "count": 0
           },
           {
            "bin_end": 1.1,
            "bin_start": 1,
            "count": 3
           },
           {
            "bin_end": 1.2000000000000002,
            "bin_start": 1.1,
            "count": 0
           },
           {
            "bin_end": 1.3,
            "bin_start": 1.2000000000000002,
            "count": 0
           },
           {
            "bin_end": 1.4,
            "bin_start": 1.3,
            "count": 0
           },
           {
            "bin_end": 1.5,
            "bin_start": 1.4,
            "count": 0
           }
          ],
          "max": "1",
          "min": "1",
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "float64",
         "name": "distance",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.871,
            "bin_start": 0.79,
            "count": 1
           },
           {
            "bin_end": 0.9520000000000001,
            "bin_start": 0.871,
            "count": 0
           },
           {
            "bin_end": 1.033,
            "bin_start": 0.9520000000000001,
            "count": 0
           },
           {
            "bin_end": 1.114,
            "bin_start": 1.033,
            "count": 0
           },
           {
            "bin_end": 1.195,
            "bin_start": 1.114,
            "count": 0
           },
           {
            "bin_end": 1.276,
            "bin_start": 1.195,
            "count": 0
           },
           {
            "bin_end": 1.3570000000000002,
            "bin_start": 1.276,
            "count": 0
           },
           {
            "bin_end": 1.4380000000000002,
            "bin_start": 1.3570000000000002,
            "count": 1
           },
           {
            "bin_end": 1.5190000000000001,
            "bin_start": 1.4380000000000002,
            "count": 0
           },
           {
            "bin_end": 1.6,
            "bin_start": 1.5190000000000001,
            "count": 1
           }
          ],
          "max": "1.6",
          "min": "0.79",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "fare",
         "stats": {
          "histogram": [
           {
            "bin_end": 5.25,
            "bin_start": 5,
            "count": 1
           },
           {
            "bin_end": 5.5,
            "bin_start": 5.25,
            "count": 0
           },
           {
            "bin_end": 5.75,
            "bin_start": 5.5,
            "count": 0
           },
           {
            "bin_end": 6,
            "bin_start": 5.75,
            "count": 0
           },
           {
            "bin_end": 6.25,
            "bin_start": 6,
            "count": 0
           },
           {
            "bin_end": 6.5,
            "bin_start": 6.25,
            "count": 0
           },
           {
            "bin_end": 6.75,
            "bin_start": 6.5,
            "count": 0
           },
           {
            "bin_end": 7,
            "bin_start": 6.75,
            "count": 0
           },
           {
            "bin_end": 7.25,
            "bin_start": 7,
            "count": 1
           },
           {
            "bin_end": 7.5,
            "bin_start": 7.25,
            "count": 1
           }
          ],
          "max": "7.5",
          "min": "5.0",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "tip",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.236,
            "bin_start": 0,
            "count": 1
           },
           {
            "bin_end": 0.472,
            "bin_start": 0.236,
            "count": 0
           },
           {
            "bin_end": 0.708,
            "bin_start": 0.472,
            "count": 0
           },
           {
            "bin_end": 0.944,
            "bin_start": 0.708,
            "count": 0
           },
           {
            "bin_end": 1.18,
            "bin_start": 0.944,
            "count": 0
           },
           {
            "bin_end": 1.416,
            "bin_start": 1.18,
            "count": 0
           },
           {
            "bin_end": 1.652,
            "bin_start": 1.416,
            "count": 0
           },
           {
            "bin_end": 1.888,
            "bin_start": 1.652,
            "count": 0
           },
           {
            "bin_end": 2.1239999999999997,
            "bin_start": 1.888,
            "count": 0
           },
           {
            "bin_end": 2.36,
            "bin_start": 2.1239999999999997,
            "count": 2
           }
          ],
          "max": "2.36",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "float64",
         "name": "tolls",
         "stats": {
          "histogram": [
           {
            "bin_end": -0.4,
            "bin_start": -0.5,
            "count": 0
           },
           {
            "bin_end": -0.3,
            "bin_start": -0.4,
            "count": 0
           },
           {
            "bin_end": -0.19999999999999996,
            "bin_start": -0.3,
            "count": 0
           },
           {
            "bin_end": -0.09999999999999998,
            "bin_start": -0.19999999999999996,
            "count": 0
           },
           {
            "bin_end": 0,
            "bin_start": -0.09999999999999998,
            "count": 0
           },
           {
            "bin_end": 0.10000000000000009,
            "bin_start": 0,
            "count": 3
           },
           {
            "bin_end": 0.20000000000000007,
            "bin_start": 0.10000000000000009,
            "count": 0
           },
           {
            "bin_end": 0.30000000000000004,
            "bin_start": 0.20000000000000007,
            "count": 0
           },
           {
            "bin_end": 0.4,
            "bin_start": 0.30000000000000004,
            "count": 0
           },
           {
            "bin_end": 0.5,
            "bin_start": 0.4,
            "count": 0
           }
          ],
          "max": "0.0",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "float64",
         "name": "total",
         "stats": {
          "histogram": [
           {
            "bin_end": 9.786000000000001,
            "bin_start": 9.3,
            "count": 1
           },
           {
            "bin_end": 10.272,
            "bin_start": 9.786000000000001,
            "count": 0
           },
           {
            "bin_end": 10.758000000000001,
            "bin_start": 10.272,
            "count": 0
           },
           {
            "bin_end": 11.244,
            "bin_start": 10.758000000000001,
            "count": 0
           },
           {
            "bin_end": 11.73,
            "bin_start": 11.244,
            "count": 0
           },
           {
            "bin_end": 12.216000000000001,
            "bin_start": 11.73,
            "count": 0
           },
           {
            "bin_end": 12.702,
            "bin_start": 12.216000000000001,
            "count": 0
           },
           {
            "bin_end": 13.188,
            "bin_start": 12.702,
            "count": 1
           },
           {
            "bin_end": 13.674,
            "bin_start": 13.188,
            "count": 0
           },
           {
            "bin_end": 14.16,
            "bin_start": 13.674,
            "count": 1
           }
          ],
          "max": "14.16",
          "min": "9.3",
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "color",
         "stats": {
          "categories": [
           {
            "count": 3,
            "name": "yellow"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "object",
         "name": "payment",
         "stats": {
          "categories": [
           {
            "count": 2,
            "name": "credit card"
           },
           {
            "count": 1,
            "name": "cash"
           }
          ],
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "object",
         "name": "pickup_zone",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "Lenox Hill West"
           },
           {
            "count": 1,
            "name": "Upper West Side South"
           },
           {
            "count": 1,
            "name": "Alphabet City"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_zone",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "UN/Turtle Bay South"
           },
           {
            "count": 1,
            "name": "Upper West Side South"
           },
           {
            "count": 1,
            "name": "West Village"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "pickup_borough",
         "stats": {
          "categories": [
           {
            "count": 3,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_borough",
         "stats": {
          "categories": [
           {
            "count": 3,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 3,
       "rows": [
        {
         "_deepnote_index_column": 0,
         "color": "yellow",
         "distance": 1.6,
         "dropoff": "2019-03-23 20:27:24",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "UN/Turtle Bay South",
         "fare": 7,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-23T20:21:09.000000",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Lenox Hill West",
         "tip": 2.15,
         "tolls": 0,
         "total": 12.95
        },
        {
         "_deepnote_index_column": 1,
         "color": "yellow",
         "distance": 0.79,
         "dropoff": "2019-03-04 16:19:00",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 5,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-04T16:11:55.000000",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Upper West Side South",
         "tip": 0,
         "tolls": 0,
         "total": 9.3
        },
        {
         "_deepnote_index_column": 2,
         "color": "yellow",
         "distance": 1.37,
         "dropoff": "2019-03-27 18:00:25",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "West Village",
         "fare": 7.5,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-27T17:53:01.000000",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Alphabet City",
         "tip": 2.36,
         "tolls": 0,
         "total": 14.16
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>pickup</th>\n",
       "      <th>dropoff</th>\n",
       "      <th>passengers</th>\n",
       "      <th>distance</th>\n",
       "      <th>fare</th>\n",
       "      <th>tip</th>\n",
       "      <th>tolls</th>\n",
       "      <th>total</th>\n",
       "      <th>color</th>\n",
       "      <th>payment</th>\n",
       "      <th>pickup_zone</th>\n",
       "      <th>dropoff_zone</th>\n",
       "      <th>pickup_borough</th>\n",
       "      <th>dropoff_borough</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>2019-03-23 20:21:09</td>\n",
       "      <td>2019-03-23 20:27:24</td>\n",
       "      <td>1</td>\n",
       "      <td>1.60</td>\n",
       "      <td>7.0</td>\n",
       "      <td>2.15</td>\n",
       "      <td>0.0</td>\n",
       "      <td>12.95</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Lenox Hill West</td>\n",
       "      <td>UN/Turtle Bay South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>2019-03-04 16:11:55</td>\n",
       "      <td>2019-03-04 16:19:00</td>\n",
       "      <td>1</td>\n",
       "      <td>0.79</td>\n",
       "      <td>5.0</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>9.30</td>\n",
       "      <td>yellow</td>\n",
       "      <td>cash</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>2019-03-27 17:53:01</td>\n",
       "      <td>2019-03-27 18:00:25</td>\n",
       "      <td>1</td>\n",
       "      <td>1.37</td>\n",
       "      <td>7.5</td>\n",
       "      <td>2.36</td>\n",
       "      <td>0.0</td>\n",
       "      <td>14.16</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Alphabet City</td>\n",
       "      <td>West Village</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "               pickup              dropoff  passengers  distance  fare   tip  \\\n",
       "0 2019-03-23 20:21:09  2019-03-23 20:27:24           1      1.60   7.0  2.15   \n",
       "1 2019-03-04 16:11:55  2019-03-04 16:19:00           1      0.79   5.0  0.00   \n",
       "2 2019-03-27 17:53:01  2019-03-27 18:00:25           1      1.37   7.5  2.36   \n",
       "\n",
       "   tolls  total   color      payment            pickup_zone  \\\n",
       "0    0.0  12.95  yellow  credit card        Lenox Hill West   \n",
       "1    0.0   9.30  yellow         cash  Upper West Side South   \n",
       "2    0.0  14.16  yellow  credit card          Alphabet City   \n",
       "\n",
       "            dropoff_zone pickup_borough dropoff_borough  \n",
       "0    UN/Turtle Bay South      Manhattan       Manhattan  \n",
       "1  Upper West Side South      Manhattan       Manhattan  \n",
       "2           West Village      Manhattan       Manhattan  "
      ]
     },
     "execution_count": 22,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis.iloc[:3]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "6fee1c36-0d8e-4657-95b6-f2bdb713c0fd",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 104,
    "execution_start": 1642630176982,
    "source_hash": "a2ba01c5",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-4e4868e1e4f041b3ae783c55776ed030\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-4e4868e1e4f041b3ae783c55776ed030\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-4e4868e1e4f041b3ae783c55776ed030\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-60aa0aaf11f5259481b996c995f983d2\"}, \"mark\": \"circle\", \"encoding\": {\"tooltip\": {\"type\": \"temporal\", \"field\": \"pickup\"}, \"x\": {\"type\": \"temporal\", \"field\": \"pickup\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"distance\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-60aa0aaf11f5259481b996c995f983d2\": [{\"pickup\": \"2019-03-23T20:21:09\", \"dropoff\": \"2019-03-23 20:27:24\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:02:25\", \"dropoff\": \"2019-03-16 10:22:29\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T03:37:34\", \"dropoff\": \"2019-03-21 03:44:13\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:14:20\", \"dropoff\": \"2019-03-10 15:20:17\", \"passengers\": 1, \"distance\": 1.84, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:15:46\", \"dropoff\": \"2019-03-07 15:50:14\", \"passengers\": 1, \"distance\": 7.51, \"fare\": 27.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T16:36:34\", \"dropoff\": \"2019-03-16 16:54:50\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:49:54\", \"dropoff\": \"2019-03-01 22:53:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T19:27:17\", \"dropoff\": \"2019-03-27 19:48:47\", \"passengers\": 1, \"distance\": 3.51, \"fare\": 16.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:46:05\", \"dropoff\": \"2019-03-15 23:59:52\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:39:25\", \"dropoff\": \"2019-03-07 11:05:01\", \"passengers\": 5, \"distance\": 2.55, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T11:28:29\", \"dropoff\": \"2019-03-28 11:49:30\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T10:12:24\", \"dropoff\": \"2019-03-20 10:31:36\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 20.0, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:21:44\", \"dropoff\": \"2019-03-21 17:21:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T00:20:33\", \"dropoff\": \"2019-03-10 00:27:13\", \"passengers\": 3, \"distance\": 0.57, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:55:37\", \"dropoff\": \"2019-03-29 09:13:36\", \"passengers\": 2, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:22:29\", \"dropoff\": \"2019-03-19 06:37:12\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:36:47\", \"dropoff\": \"2019-03-14 11:46:26\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T04:46:52\", \"dropoff\": \"2019-03-14 04:49:50\", \"passengers\": 2, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:51:39\", \"dropoff\": \"2019-03-08 00:56:54\", \"passengers\": 5, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T09:39:06\", \"dropoff\": \"2019-03-30 09:45:23\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:59:57\", \"dropoff\": \"2019-03-14 08:09:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:15:24\", \"dropoff\": \"2019-03-13 07:25:50\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:27:45\", \"dropoff\": \"2019-03-20 22:49:14\", \"passengers\": 2, \"distance\": 3.69, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T02:22:11\", \"dropoff\": \"2019-03-17 02:31:02\", \"passengers\": 2, \"distance\": 0.66, \"fare\": 7.0, \"tip\": 1.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:17:19\", \"dropoff\": \"2019-03-20 20:46:58\", \"passengers\": 1, \"distance\": 10.1, \"fare\": 32.0, \"tip\": 5.5, \"tolls\": 5.76, \"total\": 47.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:07:48\", \"dropoff\": \"2019-03-21 10:52:02\", \"passengers\": 2, \"distance\": 16.74, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T22:16:23\", \"dropoff\": \"2019-03-05 22:24:14\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:35:34\", \"dropoff\": \"2019-03-09 03:10:06\", \"passengers\": 1, \"distance\": 10.82, \"fare\": 36.0, \"tip\": 7.96, \"tolls\": 0.0, \"total\": 47.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:40:00\", \"dropoff\": \"2019-03-26 22:56:19\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T15:09:42\", \"dropoff\": \"2019-03-06 15:19:00\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T02:02:17\", \"dropoff\": \"2019-03-15 02:16:41\", \"passengers\": 2, \"distance\": 8.02, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T14:02:05\", \"dropoff\": \"2019-03-16 14:10:07\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:05:10\", \"dropoff\": \"2019-03-28 23:14:57\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:26:25\", \"dropoff\": \"2019-03-12 21:37:04\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:32:26\", \"dropoff\": \"2019-03-24 12:43:25\", \"passengers\": 3, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:56:33\", \"dropoff\": \"2019-03-01 12:24:09\", \"passengers\": 1, \"distance\": 12.05, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30T23:50:23\", \"dropoff\": \"2019-03-31 00:00:01\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:16:18\", \"dropoff\": \"2019-03-07 19:44:37\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:16:44\", \"dropoff\": \"2019-03-06 13:23:56\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:38:47\", \"dropoff\": \"2019-03-15 22:41:19\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:26:02\", \"dropoff\": \"2019-03-09 17:26:10\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:07:26\", \"dropoff\": \"2019-03-07 09:22:20\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:37:14\", \"dropoff\": \"2019-03-13 14:43:12\", \"passengers\": 0, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:04:32\", \"dropoff\": \"2019-03-30 01:20:04\", \"passengers\": 3, \"distance\": 3.95, \"fare\": 15.5, \"tip\": 1.93, \"tolls\": 0.0, \"total\": 21.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:09:23\", \"dropoff\": \"2019-03-28 10:24:41\", \"passengers\": 2, \"distance\": 1.62, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:02:27\", \"dropoff\": \"2019-03-01 21:07:03\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:00:02\", \"dropoff\": \"2019-03-22 18:13:31\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:29:57\", \"dropoff\": \"2019-03-02 16:34:41\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:51:23\", \"dropoff\": \"2019-03-01 20:00:07\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:01:32\", \"dropoff\": \"2019-03-16 00:27:06\", \"passengers\": 1, \"distance\": 5.24, \"fare\": 21.0, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T22:01:02\", \"dropoff\": \"2019-03-05 22:22:52\", \"passengers\": 1, \"distance\": 4.36, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T13:02:55\", \"dropoff\": \"2019-03-20 13:42:30\", \"passengers\": 1, \"distance\": 6.93, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17T01:02:45\", \"dropoff\": \"2019-03-17 01:18:03\", \"passengers\": 1, \"distance\": 3.47, \"fare\": 13.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 19.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T15:37:34\", \"dropoff\": \"2019-03-16 15:46:58\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:01:03\", \"dropoff\": \"2019-03-14 22:24:33\", \"passengers\": 2, \"distance\": 3.58, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:51:46\", \"dropoff\": \"2019-03-11 18:57:50\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:35:21\", \"dropoff\": \"2019-03-10 10:39:16\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:11:20\", \"dropoff\": \"2019-03-06 17:42:51\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 22.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:04:20\", \"dropoff\": \"2019-03-01 14:23:09\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:22:50\", \"dropoff\": \"2019-03-14 16:30:33\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T16:19:28\", \"dropoff\": \"2019-03-24 16:27:01\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:18:14\", \"dropoff\": \"2019-03-22 08:35:44\", \"passengers\": 5, \"distance\": 1.41, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:19:46\", \"dropoff\": \"2019-03-09 13:29:10\", \"passengers\": 5, \"distance\": 0.96, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:30:55\", \"dropoff\": \"2019-03-14 15:35:27\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 2.49, \"tolls\": 0.0, \"total\": 10.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T10:03:02\", \"dropoff\": \"2019-03-04 10:16:43\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:47:42\", \"dropoff\": \"2019-03-11 15:00:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:15:18\", \"dropoff\": \"2019-03-13 12:38:20\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T04:50:48\", \"dropoff\": \"2019-03-08 04:51:07\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:21:50\", \"dropoff\": \"2019-03-27 20:32:32\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:38:27\", \"dropoff\": \"2019-03-31 14:57:02\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:10:39\", \"dropoff\": \"2019-03-12 22:19:06\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:01:35\", \"dropoff\": \"2019-03-30 19:15:02\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:33:14\", \"dropoff\": \"2019-03-05 20:56:57\", \"passengers\": 1, \"distance\": 7.43, \"fare\": 24.5, \"tip\": 5.66, \"tolls\": 0.0, \"total\": 33.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:36:11\", \"dropoff\": \"2019-03-26 22:53:38\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:23:28\", \"dropoff\": \"2019-03-24 11:28:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:06:38\", \"dropoff\": \"2019-03-01 16:19:31\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:40:05\", \"dropoff\": \"2019-03-26 20:11:32\", \"passengers\": 1, \"distance\": 11.49, \"fare\": 35.5, \"tip\": 11.39, \"tolls\": 5.76, \"total\": 56.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T03:16:59\", \"dropoff\": \"2019-03-02 03:17:06\", \"passengers\": 0, \"distance\": 9.4, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T20:21:36\", \"dropoff\": \"2019-03-26 20:38:18\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T09:27:23\", \"dropoff\": \"2019-03-22 09:47:03\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:15:43\", \"dropoff\": \"2019-03-11 11:27:36\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:29:15\", \"dropoff\": \"2019-03-30 22:36:03\", \"passengers\": 6, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T01:41:38\", \"dropoff\": \"2019-03-14 01:49:32\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T20:38:23\", \"dropoff\": \"2019-03-07 21:10:51\", \"passengers\": 1, \"distance\": 17.74, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:29:42\", \"dropoff\": \"2019-03-15 09:34:42\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:56:25\", \"dropoff\": \"2019-03-15 07:59:38\", \"passengers\": 2, \"distance\": 18.7, \"fare\": 57.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 63.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:47:48\", \"dropoff\": \"2019-03-13 10:59:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:43:12\", \"dropoff\": \"2019-03-07 17:48:09\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:57:42\", \"dropoff\": \"2019-03-05 13:00:41\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:32:40\", \"dropoff\": \"2019-03-09 16:49:32\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:22:16\", \"dropoff\": \"2019-03-18 06:28:51\", \"passengers\": 5, \"distance\": 1.52, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:24:49\", \"dropoff\": \"2019-03-06 11:34:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:25:03\", \"dropoff\": \"2019-03-01 22:32:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T06:22:56\", \"dropoff\": \"2019-03-14 06:25:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Cobble Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T22:29:57\", \"dropoff\": \"2019-03-30 22:44:26\", \"passengers\": 2, \"distance\": 4.88, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:10:22\", \"dropoff\": \"2019-03-10 14:19:28\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:57:20\", \"dropoff\": \"2019-03-22 14:06:28\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T00:02:00\", \"dropoff\": \"2019-03-29 00:02:05\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 45.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 50.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12T22:22:06\", \"dropoff\": \"2019-03-12 22:27:22\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:46:08\", \"dropoff\": \"2019-03-30 10:54:04\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 11.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T01:25:30\", \"dropoff\": \"2019-03-01 01:29:25\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:32:36\", \"dropoff\": \"2019-03-11 17:38:19\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:19:49\", \"dropoff\": \"2019-03-09 22:29:17\", \"passengers\": 1, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:19:51\", \"dropoff\": \"2019-03-28 13:27:08\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:35:04\", \"dropoff\": \"2019-03-31 19:51:08\", \"passengers\": 2, \"distance\": 2.33, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T23:09:09\", \"dropoff\": \"2019-03-11 23:20:04\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:58:35\", \"dropoff\": \"2019-03-23 21:21:25\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T15:40:18\", \"dropoff\": \"2019-03-10 15:57:26\", \"passengers\": 0, \"distance\": 1.9, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:17:05\", \"dropoff\": \"2019-03-04 14:17:13\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T19:36:52\", \"dropoff\": \"2019-03-24 19:49:13\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:55:36\", \"dropoff\": \"2019-03-20 19:09:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:55:34\", \"dropoff\": \"2019-03-07 10:31:01\", \"passengers\": 6, \"distance\": 4.18, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:18:58\", \"dropoff\": \"2019-03-18 16:26:04\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:59:13\", \"dropoff\": \"2019-03-08 19:13:39\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:48:08\", \"dropoff\": \"2019-03-28 15:06:23\", \"passengers\": 1, \"distance\": 2.69, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:13:20\", \"dropoff\": \"2019-03-18 15:18:16\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:32:39\", \"dropoff\": \"2019-03-16 08:41:24\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:28:34\", \"dropoff\": \"2019-03-16 19:48:37\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:24:18\", \"dropoff\": \"2019-03-12 12:39:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:15:32\", \"dropoff\": \"2019-03-13 15:32:10\", \"passengers\": 2, \"distance\": 1.64, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:03:48\", \"dropoff\": \"2019-03-23 22:08:48\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:40:10\", \"dropoff\": \"2019-03-24 13:47:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:25:29\", \"dropoff\": \"2019-03-01 07:37:21\", \"passengers\": 0, \"distance\": 3.1, \"fare\": 11.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T07:52:46\", \"dropoff\": \"2019-03-29 08:02:40\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19T17:06:56\", \"dropoff\": \"2019-03-19 17:32:35\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:20:01\", \"dropoff\": \"2019-03-23 14:34:18\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:26:43\", \"dropoff\": \"2019-03-27 11:39:16\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:20:01\", \"dropoff\": \"2019-03-08 11:29:48\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:15:14\", \"dropoff\": \"2019-03-30 15:22:24\", \"passengers\": 2, \"distance\": 1.14, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:08:20\", \"dropoff\": \"2019-03-19 22:22:24\", \"passengers\": 5, \"distance\": 3.14, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:14:26\", \"dropoff\": \"2019-03-18 16:18:04\", \"passengers\": 2, \"distance\": 1.05, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:06:24\", \"dropoff\": \"2019-03-02 01:12:11\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:56:04\", \"dropoff\": \"2019-03-06 12:58:15\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:38:08\", \"dropoff\": \"2019-03-28 18:45:28\", \"passengers\": 5, \"distance\": 0.81, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T13:23:32\", \"dropoff\": \"2019-03-18 13:29:45\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:21:27\", \"dropoff\": \"2019-03-17 13:36:54\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T10:54:08\", \"dropoff\": \"2019-03-04 11:02:36\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T19:20:50\", \"dropoff\": \"2019-03-03 19:26:08\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:41:27\", \"dropoff\": \"2019-03-08 12:57:30\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 2.22, \"tolls\": 0.0, \"total\": 17.02, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T05:23:59\", \"dropoff\": \"2019-03-01 05:27:33\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:04:18\", \"dropoff\": \"2019-03-09 23:17:09\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:59:27\", \"dropoff\": \"2019-03-01 08:02:32\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:24:29\", \"dropoff\": \"2019-03-09 19:30:12\", \"passengers\": 2, \"distance\": 0.67, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:18:27\", \"dropoff\": \"2019-03-09 13:36:08\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:06:05\", \"dropoff\": \"2019-03-04 20:15:24\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:42:25\", \"dropoff\": \"2019-03-15 20:45:07\", \"passengers\": 5, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25T04:32:36\", \"dropoff\": \"2019-03-25 04:37:12\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:27:51\", \"dropoff\": \"2019-03-11 14:37:40\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:33:13\", \"dropoff\": \"2019-03-23 13:57:15\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 17.0, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 25.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:28:10\", \"dropoff\": \"2019-03-29 15:40:08\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:39:27\", \"dropoff\": \"2019-03-18 08:46:06\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T08:51:30\", \"dropoff\": \"2019-03-03 08:55:58\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:40:09\", \"dropoff\": \"2019-03-07 22:43:09\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:32:15\", \"dropoff\": \"2019-03-04 21:59:13\", \"passengers\": 3, \"distance\": 9.29, \"fare\": 29.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:25:54\", \"dropoff\": \"2019-03-19 13:40:38\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 19.71, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T08:26:47\", \"dropoff\": \"2019-03-05 08:34:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28T08:26:59\", \"dropoff\": \"2019-03-28 08:33:21\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:24:16\", \"dropoff\": \"2019-03-07 09:33:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:31:03\", \"dropoff\": \"2019-03-21 23:42:56\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:37:34\", \"dropoff\": \"2019-03-13 18:04:40\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 20.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T13:34:51\", \"dropoff\": \"2019-03-02 13:43:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:18:37\", \"dropoff\": \"2019-03-23 22:23:57\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:36:20\", \"dropoff\": \"2019-03-18 16:40:24\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:24:51\", \"dropoff\": \"2019-03-12 23:27:17\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:09:24\", \"dropoff\": \"2019-03-26 18:26:36\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 5.01, \"tolls\": 5.76, \"total\": 30.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T14:20:43\", \"dropoff\": \"2019-03-09 14:49:32\", \"passengers\": 1, \"distance\": 4.33, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:35:04\", \"dropoff\": \"2019-03-14 12:41:31\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:47:03\", \"dropoff\": \"2019-03-20 00:57:30\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 10.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:44:03\", \"dropoff\": \"2019-03-11 10:19:55\", \"passengers\": 0, \"distance\": 9.1, \"fare\": 31.5, \"tip\": 8.1, \"tolls\": 5.76, \"total\": 48.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:24:14\", \"dropoff\": \"2019-03-22 06:24:14\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 72.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 72.0, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East New York\", \"dropoff_zone\": null, \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20T13:26:44\", \"dropoff\": \"2019-03-20 13:40:20\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:34:14\", \"dropoff\": \"2019-03-07 19:54:37\", \"passengers\": 4, \"distance\": 3.58, \"fare\": 15.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:53:09\", \"dropoff\": \"2019-03-29 16:58:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:55:01\", \"dropoff\": \"2019-03-04 20:12:31\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:36:41\", \"dropoff\": \"2019-03-17 19:22:27\", \"passengers\": 1, \"distance\": 12.5, \"fare\": 41.0, \"tip\": 8.35, \"tolls\": 0.0, \"total\": 50.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T12:04:56\", \"dropoff\": \"2019-03-03 12:15:22\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T15:20:58\", \"dropoff\": \"2019-03-02 15:24:47\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 11.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:34:51\", \"dropoff\": \"2019-03-01 23:39:12\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:08:23\", \"dropoff\": \"2019-03-14 16:11:23\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:49:30\", \"dropoff\": \"2019-03-19 13:50:52\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 7.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:45:37\", \"dropoff\": \"2019-03-09 20:52:24\", \"passengers\": 6, \"distance\": 1.15, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:03:15\", \"dropoff\": \"2019-03-14 21:19:16\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 12.0, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:43:14\", \"dropoff\": \"2019-03-11 07:58:46\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 14.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:53:01\", \"dropoff\": \"2019-03-22 18:19:12\", \"passengers\": 0, \"distance\": 3.5, \"fare\": 17.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T10:05:22\", \"dropoff\": \"2019-03-26 10:24:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:28:23\", \"dropoff\": \"2019-03-17 22:32:42\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:58:50\", \"dropoff\": \"2019-03-01 12:10:26\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:36:13\", \"dropoff\": \"2019-03-08 16:39:59\", \"passengers\": 6, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:14:25\", \"dropoff\": \"2019-03-18 16:20:17\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:25:41\", \"dropoff\": \"2019-03-06 21:31:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T00:47:47\", \"dropoff\": \"2019-03-18 00:54:33\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T14:37:56\", \"dropoff\": \"2019-03-25 14:38:22\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 3.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T17:11:24\", \"dropoff\": \"2019-03-27 17:17:09\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:37:39\", \"dropoff\": \"2019-03-15 17:48:48\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:56:46\", \"dropoff\": \"2019-03-27 14:19:00\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T07:07:13\", \"dropoff\": \"2019-03-23 07:14:10\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:23:01\", \"dropoff\": \"2019-03-12 21:57:47\", \"passengers\": 1, \"distance\": 12.21, \"fare\": 37.5, \"tip\": 7.76, \"tolls\": 0.0, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T07:54:57\", \"dropoff\": \"2019-03-04 08:14:57\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:59:57\", \"dropoff\": \"2019-03-06 21:19:00\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T07:38:10\", \"dropoff\": \"2019-03-08 07:49:21\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:42:40\", \"dropoff\": \"2019-03-23 15:51:34\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:49:46\", \"dropoff\": \"2019-03-14 20:10:14\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T02:40:36\", \"dropoff\": \"2019-03-29 02:49:14\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:15:43\", \"dropoff\": \"2019-03-21 19:21:50\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:18:02\", \"dropoff\": \"2019-03-26 22:52:49\", \"passengers\": 1, \"distance\": 14.4, \"fare\": 43.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 50.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11T06:56:16\", \"dropoff\": \"2019-03-11 07:05:39\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:44:10\", \"dropoff\": \"2019-03-10 12:49:47\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T15:52:46\", \"dropoff\": \"2019-03-21 16:03:17\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:05:35\", \"dropoff\": \"2019-03-24 13:16:07\", \"passengers\": 0, \"distance\": 2.0, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T09:52:49\", \"dropoff\": \"2019-03-15 10:21:11\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:42:34\", \"dropoff\": \"2019-03-17 23:04:34\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:20:12\", \"dropoff\": \"2019-03-19 08:26:14\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:20:03\", \"dropoff\": \"2019-03-13 17:27:38\", \"passengers\": 4, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T21:26:33\", \"dropoff\": \"2019-03-31 21:36:16\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:23:49\", \"dropoff\": \"2019-03-11 22:30:39\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T16:10:45\", \"dropoff\": \"2019-03-31 16:11:12\", \"passengers\": 1, \"distance\": 0.11, \"fare\": 52.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:11:25\", \"dropoff\": \"2019-03-27 13:16:58\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:11:40\", \"dropoff\": \"2019-03-03 17:34:42\", \"passengers\": 1, \"distance\": 4.27, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:00:06\", \"dropoff\": \"2019-03-09 15:50:29\", \"passengers\": 2, \"distance\": 14.82, \"fare\": 50.5, \"tip\": 0.0, \"tolls\": 2.64, \"total\": 53.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-23T02:10:39\", \"dropoff\": \"2019-03-23 02:16:40\", \"passengers\": 2, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T07:21:40\", \"dropoff\": \"2019-03-03 07:39:12\", \"passengers\": 1, \"distance\": 7.2, \"fare\": 22.0, \"tip\": 7.55, \"tolls\": 0.0, \"total\": 32.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:39:19\", \"dropoff\": \"2019-03-05 19:43:15\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:13:14\", \"dropoff\": \"2019-03-28 07:23:00\", \"passengers\": 5, \"distance\": 2.12, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:06:25\", \"dropoff\": \"2019-03-16 20:11:03\", \"passengers\": 3, \"distance\": 1.38, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:54:56\", \"dropoff\": \"2019-03-05 20:08:11\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 10.0, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:17:33\", \"dropoff\": \"2019-03-16 11:22:10\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T10:44:52\", \"dropoff\": \"2019-03-09 10:52:53\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:20:24\", \"dropoff\": \"2019-03-22 07:29:25\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:10:05\", \"dropoff\": \"2019-03-17 12:15:02\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T06:50:03\", \"dropoff\": \"2019-03-05 06:55:17\", \"passengers\": 5, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:32:21\", \"dropoff\": \"2019-03-04 09:41:47\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:51:02\", \"dropoff\": \"2019-03-16 01:57:44\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:08:32\", \"dropoff\": \"2019-03-14 14:10:54\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:18:27\", \"dropoff\": \"2019-03-28 14:28:38\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:42:35\", \"dropoff\": \"2019-03-01 17:56:13\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:03:18\", \"dropoff\": \"2019-03-18 14:09:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T01:27:35\", \"dropoff\": \"2019-03-05 01:51:45\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 36.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T09:09:58\", \"dropoff\": \"2019-03-10 09:14:52\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T07:07:41\", \"dropoff\": \"2019-03-10 07:13:26\", \"passengers\": 6, \"distance\": 1.07, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:39:24\", \"dropoff\": \"2019-03-20 21:50:25\", \"passengers\": 5, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:10:33\", \"dropoff\": \"2019-03-08 17:20:42\", \"passengers\": 2, \"distance\": 0.92, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T03:33:21\", \"dropoff\": \"2019-03-10 03:39:27\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:11:07\", \"dropoff\": \"2019-03-18 16:26:14\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T00:06:26\", \"dropoff\": \"2019-03-27 00:12:44\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:09:00\", \"dropoff\": \"2019-03-05 21:26:19\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:55:55\", \"dropoff\": \"2019-03-20 01:09:46\", \"passengers\": 5, \"distance\": 2.44, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:53:15\", \"dropoff\": \"2019-03-01 19:18:55\", \"passengers\": 1, \"distance\": 6.48, \"fare\": 23.5, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:17:26\", \"dropoff\": \"2019-03-14 21:30:03\", \"passengers\": 4, \"distance\": 1.85, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:06:07\", \"dropoff\": \"2019-03-03 18:12:38\", \"passengers\": 1, \"distance\": 18.34, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:43:14\", \"dropoff\": \"2019-03-21 22:08:48\", \"passengers\": 1, \"distance\": 6.42, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:59:02\", \"dropoff\": \"2019-03-12 21:02:36\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:48:45\", \"dropoff\": \"2019-03-29 06:57:53\", \"passengers\": 2, \"distance\": 0.89, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T08:28:15\", \"dropoff\": \"2019-03-27 08:44:11\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T01:44:54\", \"dropoff\": \"2019-03-31 01:51:35\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:13:22\", \"dropoff\": \"2019-03-31 20:22:25\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:17:35\", \"dropoff\": \"2019-03-29 22:21:45\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:56:56\", \"dropoff\": \"2019-03-22 07:04:39\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 8.0, \"tip\": 0.56, \"tolls\": 0.0, \"total\": 11.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:07:29\", \"dropoff\": \"2019-03-07 22:12:00\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:14:54\", \"dropoff\": \"2019-03-12 17:23:18\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:15:25\", \"dropoff\": \"2019-03-12 20:23:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:08:00\", \"dropoff\": \"2019-03-23 00:12:52\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:05:26\", \"dropoff\": \"2019-03-05 17:17:13\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:23:35\", \"dropoff\": \"2019-03-22 22:35:18\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T23:51:14\", \"dropoff\": \"2019-03-19 00:05:36\", \"passengers\": 1, \"distance\": 3.91, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:08:40\", \"dropoff\": \"2019-03-26 13:24:56\", \"passengers\": 1, \"distance\": 7.03, \"fare\": 21.5, \"tip\": 6.11, \"tolls\": 5.76, \"total\": 36.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:05:30\", \"dropoff\": \"2019-03-20 15:32:29\", \"passengers\": 3, \"distance\": 8.4, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:50:27\", \"dropoff\": \"2019-03-14 21:56:01\", \"passengers\": 2, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:13:00\", \"dropoff\": \"2019-03-07 08:19:51\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:05:32\", \"dropoff\": \"2019-03-16 00:19:45\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:08:59\", \"dropoff\": \"2019-03-07 22:40:39\", \"passengers\": 1, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 9.16, \"tolls\": 5.76, \"total\": 70.22, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:23:51\", \"dropoff\": \"2019-03-23 11:28:12\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T13:10:39\", \"dropoff\": \"2019-03-29 13:27:02\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:13:02\", \"dropoff\": \"2019-03-05 18:37:24\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:17:21\", \"dropoff\": \"2019-03-21 21:24:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:46:22\", \"dropoff\": \"2019-03-13 14:54:54\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:17:21\", \"dropoff\": \"2019-03-31 14:25:26\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:29:03\", \"dropoff\": \"2019-03-01 16:42:06\", \"passengers\": 4, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:06:42\", \"dropoff\": \"2019-03-08 02:10:58\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:26:56\", \"dropoff\": \"2019-03-13 15:10:59\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 32.0, \"tip\": 8.21, \"tolls\": 5.76, \"total\": 49.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T22:00:43\", \"dropoff\": \"2019-03-20 22:18:12\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:55:25\", \"dropoff\": \"2019-03-14 16:15:46\", \"passengers\": 2, \"distance\": 2.63, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:36:09\", \"dropoff\": \"2019-03-15 17:38:09\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:39:37\", \"dropoff\": \"2019-03-07 15:47:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:14:26\", \"dropoff\": \"2019-03-14 18:31:40\", \"passengers\": 2, \"distance\": 2.36, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:11:21\", \"dropoff\": \"2019-03-15 09:19:37\", \"passengers\": 4, \"distance\": 0.66, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:12:08\", \"dropoff\": \"2019-03-02 19:15:43\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T08:10:17\", \"dropoff\": \"2019-03-09 08:13:41\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:06:17\", \"dropoff\": \"2019-03-27 12:38:46\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 34.0, \"tip\": 10.75, \"tolls\": 5.76, \"total\": 53.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:12:16\", \"dropoff\": \"2019-03-19 15:33:18\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:21:36\", \"dropoff\": \"2019-03-24 21:06:08\", \"passengers\": 1, \"distance\": 19.98, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:56:19\", \"dropoff\": \"2019-03-20 09:23:51\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:16:27\", \"dropoff\": \"2019-03-13 13:29:50\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:27:30\", \"dropoff\": \"2019-03-22 23:43:05\", \"passengers\": 1, \"distance\": 3.32, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-31T18:49:45\", \"dropoff\": \"2019-03-31 18:56:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:43:13\", \"dropoff\": \"2019-03-19 20:51:01\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:10:22\", \"dropoff\": \"2019-03-08 19:20:24\", \"passengers\": 6, \"distance\": 0.68, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T02:05:11\", \"dropoff\": \"2019-03-07 02:20:48\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 17.0, \"tip\": 6.24, \"tolls\": 0.0, \"total\": 27.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T17:14:10\", \"dropoff\": \"2019-03-03 17:22:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:53:17\", \"dropoff\": \"2019-03-16 10:56:22\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:48:43\", \"dropoff\": \"2019-03-21 19:00:39\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T00:16:47\", \"dropoff\": \"2019-03-26 00:40:47\", \"passengers\": 1, \"distance\": 9.8, \"fare\": 30.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T16:06:04\", \"dropoff\": \"2019-03-24 16:22:45\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:33:03\", \"dropoff\": \"2019-03-04 13:35:46\", \"passengers\": 0, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:40:28\", \"dropoff\": \"2019-03-20 11:54:01\", \"passengers\": 6, \"distance\": 2.55, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:39:48\", \"dropoff\": \"2019-03-06 13:07:21\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T00:44:17\", \"dropoff\": \"2019-03-25 01:11:38\", \"passengers\": 1, \"distance\": 16.65, \"fare\": 45.5, \"tip\": 9.36, \"tolls\": 0.0, \"total\": 56.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T19:32:50\", \"dropoff\": \"2019-03-05 20:03:36\", \"passengers\": 1, \"distance\": 5.62, \"fare\": 24.0, \"tip\": 8.49, \"tolls\": 0.0, \"total\": 36.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:56:42\", \"dropoff\": \"2019-03-30 16:06:54\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:35:40\", \"dropoff\": \"2019-03-01 17:44:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T04:34:21\", \"dropoff\": \"2019-03-01 04:37:26\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:31:15\", \"dropoff\": \"2019-03-25 19:36:58\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:13:26\", \"dropoff\": \"2019-03-19 20:16:31\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:40:26\", \"dropoff\": \"2019-03-10 11:57:05\", \"passengers\": 2, \"distance\": 2.66, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:39:11\", \"dropoff\": \"2019-03-07 15:44:31\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T21:38:23\", \"dropoff\": \"2019-03-16 21:42:25\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:58:50\", \"dropoff\": \"2019-03-11 14:04:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:21:02\", \"dropoff\": \"2019-03-28 09:33:10\", \"passengers\": 6, \"distance\": 15.73, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:16:25\", \"dropoff\": \"2019-03-28 08:24:01\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:18:16\", \"dropoff\": \"2019-03-06 09:22:11\", \"passengers\": 5, \"distance\": 0.87, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:08:35\", \"dropoff\": \"2019-03-20 20:26:52\", \"passengers\": 1, \"distance\": 4.32, \"fare\": 17.0, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T23:33:52\", \"dropoff\": \"2019-03-17 23:38:49\", \"passengers\": 3, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:10:40\", \"dropoff\": \"2019-03-17 11:12:43\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:39:31\", \"dropoff\": \"2019-03-24 11:46:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:59:22\", \"dropoff\": \"2019-03-10 12:08:00\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:33:38\", \"dropoff\": \"2019-03-17 16:38:39\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:15:51\", \"dropoff\": \"2019-03-21 20:21:34\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:56:39\", \"dropoff\": \"2019-03-07 14:02:42\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 10.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:19:12\", \"dropoff\": \"2019-03-31 13:31:16\", \"passengers\": 5, \"distance\": 2.83, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:04:15\", \"dropoff\": \"2019-03-16 16:41:33\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 24.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:49:02\", \"dropoff\": \"2019-03-18 16:58:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:13:22\", \"dropoff\": \"2019-03-19 13:24:37\", \"passengers\": 1, \"distance\": 5.15, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T18:32:57\", \"dropoff\": \"2019-03-30 18:40:48\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:34:21\", \"dropoff\": \"2019-03-06 12:38:55\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:55:15\", \"dropoff\": \"2019-03-03 14:11:13\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:36:59\", \"dropoff\": \"2019-03-10 15:53:50\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:08:09\", \"dropoff\": \"2019-03-07 20:12:15\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:16:40\", \"dropoff\": \"2019-03-10 22:35:09\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 28.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 41.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:06:35\", \"dropoff\": \"2019-03-08 17:08:48\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:48:11\", \"dropoff\": \"2019-03-06 20:10:20\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:26:22\", \"dropoff\": \"2019-03-15 20:44:38\", \"passengers\": 3, \"distance\": 4.2, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T23:04:54\", \"dropoff\": \"2019-03-22 23:15:04\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 8.0, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:36:01\", \"dropoff\": \"2019-03-14 15:00:48\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:03:08\", \"dropoff\": \"2019-03-13 10:44:40\", \"passengers\": 4, \"distance\": 6.8, \"fare\": 29.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 37.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:47:25\", \"dropoff\": \"2019-03-23 22:53:59\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:21:25\", \"dropoff\": \"2019-03-26 23:26:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:30:53\", \"dropoff\": \"2019-03-13 09:42:44\", \"passengers\": 6, \"distance\": 1.12, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:26:35\", \"dropoff\": \"2019-03-13 12:38:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:13:58\", \"dropoff\": \"2019-03-08 17:30:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 10.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:21:58\", \"dropoff\": \"2019-03-12 12:27:05\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:31:40\", \"dropoff\": \"2019-03-03 02:41:53\", \"passengers\": 1, \"distance\": 2.44, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:18:03\", \"dropoff\": \"2019-03-11 18:27:48\", \"passengers\": 1, \"distance\": 24.63, \"fare\": 87.5, \"tip\": 17.86, \"tolls\": 0.0, \"total\": 107.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-06T13:26:57\", \"dropoff\": \"2019-03-06 14:06:37\", \"passengers\": 2, \"distance\": 8.3, \"fare\": 34.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T04:19:39\", \"dropoff\": \"2019-03-01 04:23:36\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T03:28:55\", \"dropoff\": \"2019-03-28 03:35:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:45:39\", \"dropoff\": \"2019-03-04 15:47:46\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T00:05:25\", \"dropoff\": \"2019-03-15 00:16:54\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:17:34\", \"dropoff\": \"2019-03-22 23:24:29\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.52, \"tolls\": 0.0, \"total\": 10.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T12:46:38\", \"dropoff\": \"2019-03-22 13:25:50\", \"passengers\": 3, \"distance\": 16.33, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T10:18:55\", \"dropoff\": \"2019-03-22 10:48:36\", \"passengers\": 2, \"distance\": 6.7, \"fare\": 25.5, \"tip\": 5.75, \"tolls\": 0.0, \"total\": 34.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T09:54:53\", \"dropoff\": \"2019-03-25 10:04:18\", \"passengers\": 2, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:59:08\", \"dropoff\": \"2019-03-16 21:28:44\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T06:37:24\", \"dropoff\": \"2019-03-23 06:45:15\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:33:11\", \"dropoff\": \"2019-03-11 13:51:39\", \"passengers\": 2, \"distance\": 4.28, \"fare\": 17.0, \"tip\": 5.17, \"tolls\": 5.54, \"total\": 31.01, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T13:00:49\", \"dropoff\": \"2019-03-13 13:12:10\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:54:09\", \"dropoff\": \"2019-03-22 09:05:13\", \"passengers\": 1, \"distance\": 16.42, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 12.5, \"total\": 67.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:50:22\", \"dropoff\": \"2019-03-11 09:14:08\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 16.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:54:09\", \"dropoff\": \"2019-03-13 10:03:05\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:18:50\", \"dropoff\": \"2019-03-10 22:25:49\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:56:24\", \"dropoff\": \"2019-03-31 21:02:29\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:41:17\", \"dropoff\": \"2019-03-07 16:49:56\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:28:57\", \"dropoff\": \"2019-03-29 09:51:20\", \"passengers\": 1, \"distance\": 5.13, \"fare\": 20.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T16:36:05\", \"dropoff\": \"2019-03-03 16:49:27\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:20:36\", \"dropoff\": \"2019-03-06 07:25:30\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:53:47\", \"dropoff\": \"2019-03-29 19:59:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:42:56\", \"dropoff\": \"2019-03-10 14:59:47\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:58:21\", \"dropoff\": \"2019-03-13 18:06:44\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:34:29\", \"dropoff\": \"2019-03-02 23:36:13\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 3.0, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:33:18\", \"dropoff\": \"2019-03-16 20:44:04\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:23:15\", \"dropoff\": \"2019-03-07 22:30:50\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T09:39:53\", \"dropoff\": \"2019-03-18 09:49:02\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:16:48\", \"dropoff\": \"2019-03-08 21:26:31\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T09:22:20\", \"dropoff\": \"2019-03-17 09:41:08\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 15.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 18.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T08:27:24\", \"dropoff\": \"2019-03-02 08:29:22\", \"passengers\": 5, \"distance\": 0.28, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:54:01\", \"dropoff\": \"2019-03-17 16:59:39\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T11:13:42\", \"dropoff\": \"2019-03-18 11:31:20\", \"passengers\": 5, \"distance\": 3.82, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:35:51\", \"dropoff\": \"2019-03-15 11:26:09\", \"passengers\": 1, \"distance\": 22.34, \"fare\": 52.0, \"tip\": 6.5, \"tolls\": 5.76, \"total\": 67.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T13:38:56\", \"dropoff\": \"2019-03-25 13:45:43\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T03:03:11\", \"dropoff\": \"2019-03-03 03:13:09\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:22:56\", \"dropoff\": \"2019-03-19 19:45:28\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:45:39\", \"dropoff\": \"2019-03-19 22:31:00\", \"passengers\": 1, \"distance\": 18.52, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:24:09\", \"dropoff\": \"2019-03-06 07:31:53\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T05:03:31\", \"dropoff\": \"2019-03-09 05:14:37\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 16.5, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:30:33\", \"dropoff\": \"2019-03-15 08:37:21\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:41:41\", \"dropoff\": \"2019-03-29 19:44:41\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:05:22\", \"dropoff\": \"2019-03-29 18:13:47\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:19:45\", \"dropoff\": \"2019-03-28 07:42:53\", \"passengers\": 2, \"distance\": 8.77, \"fare\": 28.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:44:25\", \"dropoff\": \"2019-03-27 11:52:10\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:21:56\", \"dropoff\": \"2019-03-19 07:36:13\", \"passengers\": 5, \"distance\": 2.72, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T02:03:20\", \"dropoff\": \"2019-03-13 02:14:50\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:07:53\", \"dropoff\": \"2019-03-14 07:11:37\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T06:51:12\", \"dropoff\": \"2019-03-06 06:56:07\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:44:48\", \"dropoff\": \"2019-03-30 18:07:45\", \"passengers\": 3, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:39:05\", \"dropoff\": \"2019-03-22 11:45:06\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:28:51\", \"dropoff\": \"2019-03-18 14:33:16\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:47:39\", \"dropoff\": \"2019-03-15 06:57:06\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:05:19\", \"dropoff\": \"2019-03-13 15:01:16\", \"passengers\": 6, \"distance\": 33.76, \"fare\": 143.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 144.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-20T19:15:10\", \"dropoff\": \"2019-03-20 19:19:35\", \"passengers\": 3, \"distance\": 0.41, \"fare\": 4.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:58:24\", \"dropoff\": \"2019-03-01 18:59:34\", \"passengers\": 1, \"distance\": 13.31, \"fare\": 48.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 55.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26T21:18:37\", \"dropoff\": \"2019-03-26 21:24:15\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T11:12:13\", \"dropoff\": \"2019-03-02 11:25:25\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 11.0, \"tip\": 0.02, \"tolls\": 0.0, \"total\": 11.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:17:03\", \"dropoff\": \"2019-03-29 09:29:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T21:28:58\", \"dropoff\": \"2019-03-02 21:49:56\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:56:39\", \"dropoff\": \"2019-03-30 10:59:04\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:28:34\", \"dropoff\": \"2019-03-02 19:40:50\", \"passengers\": 2, \"distance\": 2.01, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T06:43:36\", \"dropoff\": \"2019-03-12 06:50:59\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T06:34:48\", \"dropoff\": \"2019-03-21 06:42:23\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:01:42\", \"dropoff\": \"2019-03-27 10:16:05\", \"passengers\": 2, \"distance\": 2.04, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:21:01\", \"dropoff\": \"2019-03-11 18:26:48\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:43:42\", \"dropoff\": \"2019-03-14 15:52:40\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:03:32\", \"dropoff\": \"2019-03-20 15:08:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T16:31:37\", \"dropoff\": \"2019-03-26 17:01:01\", \"passengers\": 1, \"distance\": 9.1, \"fare\": 29.5, \"tip\": 3.96, \"tolls\": 5.76, \"total\": 43.52, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:01:22\", \"dropoff\": \"2019-03-21 21:15:49\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T22:13:37\", \"dropoff\": \"2019-03-31 22:22:50\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:39:06\", \"dropoff\": \"2019-03-13 15:50:27\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:36:55\", \"dropoff\": \"2019-03-04 20:45:39\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:01:05\", \"dropoff\": \"2019-03-24 19:05:45\", \"passengers\": 5, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:52:27\", \"dropoff\": \"2019-03-18 12:58:26\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:46:51\", \"dropoff\": \"2019-03-05 14:50:41\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:08:17\", \"dropoff\": \"2019-03-14 22:15:57\", \"passengers\": 3, \"distance\": 4.4, \"fare\": 25.0, \"tip\": 6.95, \"tolls\": 2.64, \"total\": 34.89, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14T12:13:45\", \"dropoff\": \"2019-03-14 12:18:23\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:38:06\", \"dropoff\": \"2019-03-24 20:42:09\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:48:14\", \"dropoff\": \"2019-03-05 09:52:33\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:31:11\", \"dropoff\": \"2019-03-18 19:52:53\", \"passengers\": 1, \"distance\": 8.32, \"fare\": 25.5, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:32:13\", \"dropoff\": \"2019-03-16 11:41:04\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:55:03\", \"dropoff\": \"2019-03-11 08:36:45\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 36.5, \"tip\": 11.35, \"tolls\": 5.76, \"total\": 56.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T18:27:08\", \"dropoff\": \"2019-03-03 18:40:00\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:11:15\", \"dropoff\": \"2019-03-09 15:33:14\", \"passengers\": 1, \"distance\": 4.08, \"fare\": 15.93, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:17:13\", \"dropoff\": \"2019-03-19 22:22:38\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:38:57\", \"dropoff\": \"2019-03-08 20:50:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:05:48\", \"dropoff\": \"2019-03-25 19:11:39\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:58:47\", \"dropoff\": \"2019-03-16 19:12:47\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:11:01\", \"dropoff\": \"2019-03-14 22:14:58\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:03:39\", \"dropoff\": \"2019-03-31 12:12:51\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T13:01:30\", \"dropoff\": \"2019-03-10 13:09:15\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:05:04\", \"dropoff\": \"2019-03-27 09:16:59\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:55:58\", \"dropoff\": \"2019-03-11 20:04:39\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:16:17\", \"dropoff\": \"2019-03-07 20:22:48\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:03:02\", \"dropoff\": \"2019-03-22 19:26:40\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T08:23:04\", \"dropoff\": \"2019-03-24 08:31:30\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:50:04\", \"dropoff\": \"2019-03-13 19:00:31\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:02:25\", \"dropoff\": \"2019-03-04 20:17:35\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:00:02\", \"dropoff\": \"2019-03-31 19:12:32\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:33:04\", \"dropoff\": \"2019-03-07 08:41:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T12:56:28\", \"dropoff\": \"2019-03-09 13:15:57\", \"passengers\": 5, \"distance\": 3.18, \"fare\": 14.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:48:30\", \"dropoff\": \"2019-03-14 09:57:43\", \"passengers\": 5, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:42:00\", \"dropoff\": \"2019-03-02 17:42:06\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T16:35:52\", \"dropoff\": \"2019-03-29 17:04:43\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 18.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:58:03\", \"dropoff\": \"2019-03-06 09:14:47\", \"passengers\": 1, \"distance\": 3.24, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:06:58\", \"dropoff\": \"2019-03-26 18:19:02\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:31:15\", \"dropoff\": \"2019-03-13 22:37:58\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:44:41\", \"dropoff\": \"2019-03-30 11:15:10\", \"passengers\": 2, \"distance\": 11.5, \"fare\": 36.0, \"tip\": 9.0, \"tolls\": 5.76, \"total\": 54.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T19:26:54\", \"dropoff\": \"2019-03-14 19:51:47\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T23:57:52\", \"dropoff\": \"2019-03-19 00:05:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:24:16\", \"dropoff\": \"2019-03-20 20:37:15\", \"passengers\": 3, \"distance\": 1.86, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:19:56\", \"dropoff\": \"2019-03-16 13:39:32\", \"passengers\": 1, \"distance\": 2.97, \"fare\": 14.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T09:24:42\", \"dropoff\": \"2019-03-19 09:49:49\", \"passengers\": 2, \"distance\": 2.72, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:54:33\", \"dropoff\": \"2019-03-22 18:19:23\", \"passengers\": 1, \"distance\": 8.39, \"fare\": 26.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T08:06:33\", \"dropoff\": \"2019-03-21 08:14:46\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T04:32:44\", \"dropoff\": \"2019-03-10 04:58:34\", \"passengers\": 2, \"distance\": 7.38, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:33:40\", \"dropoff\": \"2019-03-04 19:41:53\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T18:52:56\", \"dropoff\": \"2019-03-08 19:06:32\", \"passengers\": 2, \"distance\": 1.29, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:12:27\", \"dropoff\": \"2019-03-04 19:21:40\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:31:34\", \"dropoff\": \"2019-03-15 15:51:10\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 15.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:40:14\", \"dropoff\": \"2019-03-16 22:44:50\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T17:42:29\", \"dropoff\": \"2019-03-25 17:56:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T11:10:58\", \"dropoff\": \"2019-03-29 11:19:10\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:43:36\", \"dropoff\": \"2019-03-06 21:59:26\", \"passengers\": 1, \"distance\": 3.31, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T17:26:57\", \"dropoff\": \"2019-03-19 17:47:14\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T22:02:40\", \"dropoff\": \"2019-03-15 22:07:38\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T00:07:21\", \"dropoff\": \"2019-03-07 00:17:37\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:52:35\", \"dropoff\": \"2019-03-08 20:03:33\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:08:03\", \"dropoff\": \"2019-03-02 16:21:18\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:21:00\", \"dropoff\": \"2019-03-14 13:30:15\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:12:06\", \"dropoff\": \"2019-03-11 16:24:18\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:01:47\", \"dropoff\": \"2019-03-25 15:07:31\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:11:42\", \"dropoff\": \"2019-03-07 23:28:15\", \"passengers\": 1, \"distance\": 7.16, \"fare\": 22.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:19:10\", \"dropoff\": \"2019-03-20 15:22:01\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:20:58\", \"dropoff\": \"2019-03-03 12:55:58\", \"passengers\": 6, \"distance\": 19.94, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T21:51:01\", \"dropoff\": \"2019-03-07 22:00:44\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 13.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T22:09:21\", \"dropoff\": \"2019-03-04 22:21:22\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 12.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:18:47\", \"dropoff\": \"2019-03-21 17:49:13\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:01:41\", \"dropoff\": \"2019-03-18 16:07:47\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:56:19\", \"dropoff\": \"2019-03-15 18:01:59\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T10:34:13\", \"dropoff\": \"2019-03-30 10:41:54\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:04:30\", \"dropoff\": \"2019-03-03 21:24:07\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 22.5, \"tip\": 5.25, \"tolls\": 0.0, \"total\": 31.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T18:25:39\", \"dropoff\": \"2019-03-02 18:49:09\", \"passengers\": 1, \"distance\": 2.55, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T04:08:45\", \"dropoff\": \"2019-03-05 04:21:34\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 14.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T19:58:06\", \"dropoff\": \"2019-03-15 20:00:00\", \"passengers\": 0, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T07:54:29\", \"dropoff\": \"2019-03-23 07:57:13\", \"passengers\": 5, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:14:45\", \"dropoff\": \"2019-03-22 19:34:11\", \"passengers\": 3, \"distance\": 8.0, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T07:20:36\", \"dropoff\": \"2019-03-07 07:29:16\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:16:05\", \"dropoff\": \"2019-03-15 20:30:58\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:59:34\", \"dropoff\": \"2019-03-07 19:06:47\", \"passengers\": 5, \"distance\": 1.09, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:33:17\", \"dropoff\": \"2019-03-27 21:18:34\", \"passengers\": 1, \"distance\": 20.1, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T22:54:56\", \"dropoff\": \"2019-03-15 23:04:47\", \"passengers\": 1, \"distance\": 1.77, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:46:09\", \"dropoff\": \"2019-03-15 17:52:18\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:54:44\", \"dropoff\": \"2019-03-24 14:00:39\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:21:58\", \"dropoff\": \"2019-03-01 18:27:29\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:48:25\", \"dropoff\": \"2019-03-30 00:50:11\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T12:24:04\", \"dropoff\": \"2019-03-16 12:27:24\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:59:23\", \"dropoff\": \"2019-03-11 18:09:05\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:38:00\", \"dropoff\": \"2019-03-15 19:02:53\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 17.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:37:40\", \"dropoff\": \"2019-03-27 07:45:13\", \"passengers\": 3, \"distance\": 1.24, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T15:13:35\", \"dropoff\": \"2019-03-16 15:22:07\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:57:14\", \"dropoff\": \"2019-03-04 20:02:27\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:18:48\", \"dropoff\": \"2019-03-26 17:30:05\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:15:08\", \"dropoff\": \"2019-03-22 20:23:25\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 2.69, \"tolls\": 0.0, \"total\": 14.99, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:48:50\", \"dropoff\": \"2019-03-28 13:52:29\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 10.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:13:48\", \"dropoff\": \"2019-03-20 12:22:24\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.5, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 12.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:30:58\", \"dropoff\": \"2019-03-04 18:40:11\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"DUMBO/Vinegar Hill\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T00:13:24\", \"dropoff\": \"2019-03-30 00:18:10\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T20:13:37\", \"dropoff\": \"2019-03-18 20:23:49\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:46:22\", \"dropoff\": \"2019-03-09 13:50:31\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:38:03\", \"dropoff\": \"2019-03-19 16:44:34\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T20:45:51\", \"dropoff\": \"2019-03-18 20:56:37\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T23:37:16\", \"dropoff\": \"2019-03-04 00:00:58\", \"passengers\": 3, \"distance\": 6.73, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Sunset Park West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26T19:42:27\", \"dropoff\": \"2019-03-26 20:04:07\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 9.25, \"tolls\": 5.76, \"total\": 46.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:05:15\", \"dropoff\": \"2019-03-08 08:19:25\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 18.51, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:33:56\", \"dropoff\": \"2019-03-15 23:51:39\", \"passengers\": 0, \"distance\": 3.6, \"fare\": 14.0, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:47:55\", \"dropoff\": \"2019-03-23 14:51:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:47:28\", \"dropoff\": \"2019-03-14 09:02:43\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:30:43\", \"dropoff\": \"2019-03-02 10:40:16\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:30:16\", \"dropoff\": \"2019-03-25 16:45:30\", \"passengers\": 3, \"distance\": 2.71, \"fare\": 12.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:27:40\", \"dropoff\": \"2019-03-11 14:54:35\", \"passengers\": 6, \"distance\": 8.83, \"fare\": 29.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 38.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:04:07\", \"dropoff\": \"2019-03-12 19:13:59\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:37:03\", \"dropoff\": \"2019-03-11 17:44:55\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:50:46\", \"dropoff\": \"2019-03-13 20:17:14\", \"passengers\": 1, \"distance\": 10.0, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T10:10:33\", \"dropoff\": \"2019-03-04 10:20:34\", \"passengers\": 1, \"distance\": 3.23, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:18:23\", \"dropoff\": \"2019-03-15 18:28:45\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:01:25\", \"dropoff\": \"2019-03-15 08:33:10\", \"passengers\": 1, \"distance\": 4.64, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T05:54:10\", \"dropoff\": \"2019-03-29 05:58:41\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:19:30\", \"dropoff\": \"2019-03-31 13:29:19\", \"passengers\": 3, \"distance\": 1.15, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:35:08\", \"dropoff\": \"2019-03-19 09:52:47\", \"passengers\": 6, \"distance\": 2.75, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:50:01\", \"dropoff\": \"2019-03-23 23:58:49\", \"passengers\": 2, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:15:39\", \"dropoff\": \"2019-03-30 22:37:45\", \"passengers\": 2, \"distance\": 3.26, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:02:33\", \"dropoff\": \"2019-03-07 18:13:32\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 1.33, \"tolls\": 0.0, \"total\": 14.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T03:38:08\", \"dropoff\": \"2019-03-30 03:38:50\", \"passengers\": 1, \"distance\": 0.07, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Concourse/Concourse Village\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-05T07:54:02\", \"dropoff\": \"2019-03-05 08:04:48\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T00:16:13\", \"dropoff\": \"2019-03-29 00:28:27\", \"passengers\": 1, \"distance\": 2.04, \"fare\": 10.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Crown Heights South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T12:04:11\", \"dropoff\": \"2019-03-16 12:04:24\", \"passengers\": 1, \"distance\": 0.02, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bayside\", \"dropoff_zone\": \"Bayside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T08:59:17\", \"dropoff\": \"2019-03-04 09:10:35\", \"passengers\": 5, \"distance\": 1.67, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Cypress Hills\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T07:26:54\", \"dropoff\": \"2019-03-14 07:41:58\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 11.0, \"tip\": 2.91, \"tolls\": 0.0, \"total\": 17.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:27:16\", \"dropoff\": \"2019-03-09 16:41:58\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T23:51:34\", \"dropoff\": \"2019-03-15 23:55:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 5.0, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:34:16\", \"dropoff\": \"2019-03-11 20:41:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T13:13:38\", \"dropoff\": \"2019-03-16 13:20:59\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T17:35:25\", \"dropoff\": \"2019-03-05 18:21:03\", \"passengers\": 1, \"distance\": 7.21, \"fare\": 31.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-22T08:42:50\", \"dropoff\": \"2019-03-22 08:51:16\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28T10:09:35\", \"dropoff\": \"2019-03-28 10:31:11\", \"passengers\": 1, \"distance\": 2.98, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T16:31:11\", \"dropoff\": \"2019-03-22 17:08:12\", \"passengers\": 1, \"distance\": 4.21, \"fare\": 17.01, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.51, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Kew Gardens\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T08:21:54\", \"dropoff\": \"2019-03-21 09:00:08\", \"passengers\": 1, \"distance\": 7.06, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 32.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Soundview/Castle Hill\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:43:16\", \"dropoff\": \"2019-03-07 23:46:38\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 7.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T11:02:35\", \"dropoff\": \"2019-03-15 11:17:24\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"West Concourse\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15T06:42:17\", \"dropoff\": \"2019-03-15 06:54:38\", \"passengers\": 1, \"distance\": 4.71, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T09:00:43\", \"dropoff\": \"2019-03-17 09:12:03\", \"passengers\": 1, \"distance\": 3.83, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"University Heights/Morris Heights\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14T11:22:25\", \"dropoff\": \"2019-03-14 11:43:28\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bedford Park\", \"dropoff_zone\": \"Belmont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13T14:35:50\", \"dropoff\": \"2019-03-13 14:44:00\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T10:39:40\", \"dropoff\": \"2019-03-21 10:45:45\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:16:35\", \"dropoff\": \"2019-03-28 19:35:34\", \"passengers\": 2, \"distance\": 3.49, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Farragut\", \"dropoff_zone\": \"Starrett City\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T21:55:23\", \"dropoff\": \"2019-03-31 22:02:47\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T02:03:50\", \"dropoff\": \"2019-03-30 02:19:32\", \"passengers\": 2, \"distance\": 5.48, \"fare\": 18.0, \"tip\": 4.41, \"tolls\": 0.0, \"total\": 26.46, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenpoint\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T20:56:29\", \"dropoff\": \"2019-03-10 21:02:45\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T22:36:19\", \"dropoff\": \"2019-03-23 22:45:41\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Pelham Parkway\", \"dropoff_zone\": \"Co-Op City\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-07T12:47:51\", \"dropoff\": \"2019-03-07 13:18:06\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 30.5, \"tip\": 5.7, \"tolls\": 0.0, \"total\": 37.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T02:51:13\", \"dropoff\": \"2019-03-18 02:57:00\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T09:17:31\", \"dropoff\": \"2019-03-07 09:18:18\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T09:29:33\", \"dropoff\": \"2019-03-14 09:39:22\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:13:28\", \"dropoff\": \"2019-03-13 11:25:54\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:34:55\", \"dropoff\": \"2019-03-06 09:44:53\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 8.0, \"tip\": 0.09, \"tolls\": 0.0, \"total\": 11.64, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T03:19:15\", \"dropoff\": \"2019-03-28 03:32:38\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick North\", \"dropoff_zone\": \"Ocean Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T16:38:03\", \"dropoff\": \"2019-03-25 17:43:15\", \"passengers\": 1, \"distance\": 13.8, \"fare\": 41.85, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 48.11, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"South Jamaica\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T16:29:05\", \"dropoff\": \"2019-03-30 16:39:07\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T22:31:48\", \"dropoff\": \"2019-03-05 23:08:53\", \"passengers\": 2, \"distance\": 14.67, \"fare\": 43.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 44.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Rosedale\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T21:28:23\", \"dropoff\": \"2019-03-01 21:42:22\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T18:54:47\", \"dropoff\": \"2019-03-25 19:39:23\", \"passengers\": 1, \"distance\": 22.51, \"fare\": 60.52, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 66.78, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morrisania/Melrose\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T11:42:01\", \"dropoff\": \"2019-03-31 11:49:50\", \"passengers\": 1, \"distance\": 1.87, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.55, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:33:00\", \"dropoff\": \"2019-03-19 07:42:00\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T11:04:06\", \"dropoff\": \"2019-03-26 11:09:23\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:18:24\", \"dropoff\": \"2019-03-27 10:27:09\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T21:55:44\", \"dropoff\": \"2019-03-19 22:08:13\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T01:43:39\", \"dropoff\": \"2019-03-14 01:49:58\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T16:29:09\", \"dropoff\": \"2019-03-20 16:38:31\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Parkchester\", \"dropoff_zone\": \"Soundview/Bruckner\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-24T12:17:16\", \"dropoff\": \"2019-03-24 12:28:59\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 10.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Woodside\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T21:16:10\", \"dropoff\": \"2019-03-04 21:29:01\", \"passengers\": 1, \"distance\": 2.85, \"fare\": 12.0, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Elmhurst/Maspeth\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T18:43:05\", \"dropoff\": \"2019-03-02 18:51:06\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T19:48:25\", \"dropoff\": \"2019-03-13 19:58:51\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Sheepshead Bay\", \"dropoff_zone\": \"Sheepshead Bay\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T16:33:34\", \"dropoff\": \"2019-03-01 17:01:47\", \"passengers\": 1, \"distance\": 8.26, \"fare\": 26.0, \"tip\": 6.11, \"tolls\": 0.0, \"total\": 36.66, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:48:08\", \"dropoff\": \"2019-03-16 18:50:20\", \"passengers\": 2, \"distance\": 0.46, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Gowanus\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17T13:46:25\", \"dropoff\": \"2019-03-17 14:10:15\", \"passengers\": 1, \"distance\": 3.62, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Midwood\", \"dropoff_zone\": \"Bath Beach\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T19:38:43\", \"dropoff\": \"2019-03-23 19:44:48\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T11:20:24\", \"dropoff\": \"2019-03-15 11:26:44\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T17:11:35\", \"dropoff\": \"2019-03-24 17:14:36\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:46:18\", \"dropoff\": \"2019-03-18 09:05:59\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Mott Haven/Port Morris\", \"dropoff_zone\": \"East Tremont\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13T17:47:16\", \"dropoff\": \"2019-03-13 17:58:16\", \"passengers\": 2, \"distance\": 1.65, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:59:12\", \"dropoff\": \"2019-03-14 08:05:27\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T07:52:24\", \"dropoff\": \"2019-03-29 07:58:34\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:43:31\", \"dropoff\": \"2019-03-20 15:51:42\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T10:22:53\", \"dropoff\": \"2019-03-20 10:59:48\", \"passengers\": 1, \"distance\": 9.47, \"fare\": 34.5, \"tip\": 9.51, \"tolls\": 0.0, \"total\": 47.56, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Forest Hills\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:42:08\", \"dropoff\": \"2019-03-15 20:42:18\", \"passengers\": 0, \"distance\": 0.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T13:32:03\", \"dropoff\": \"2019-03-14 13:45:52\", \"passengers\": 1, \"distance\": 2.42, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Ozone Park\", \"dropoff_zone\": \"Howard Beach\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T16:17:29\", \"dropoff\": \"2019-03-29 16:29:00\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Melrose South\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02T09:40:52\", \"dropoff\": \"2019-03-02 10:06:47\", \"passengers\": 1, \"distance\": 2.95, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Erasmus\", \"dropoff_zone\": \"East Flatbush/Remsen Village\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T13:45:43\", \"dropoff\": \"2019-03-06 14:17:17\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Co-Op City\", \"dropoff_zone\": \"Mount Hope\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-17T15:02:34\", \"dropoff\": \"2019-03-17 15:28:45\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Bay Ridge\", \"dropoff_zone\": \"Homecrest\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T22:25:34\", \"dropoff\": \"2019-03-10 22:33:13\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Red Hook\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T11:45:19\", \"dropoff\": \"2019-03-11 11:48:24\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:25:01\", \"dropoff\": \"2019-03-02 19:28:00\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 6.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T17:49:37\", \"dropoff\": \"2019-03-18 17:58:56\", \"passengers\": 2, \"distance\": 1.22, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T09:47:51\", \"dropoff\": \"2019-03-09 09:55:12\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T07:10:38\", \"dropoff\": \"2019-03-29 07:20:31\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:12:34\", \"dropoff\": \"2019-03-15 18:56:35\", \"passengers\": 1, \"distance\": 12.57, \"fare\": 39.35, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.85, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Gravesend\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T15:08:50\", \"dropoff\": \"2019-03-11 16:06:24\", \"passengers\": 1, \"distance\": 13.65, \"fare\": 34.67, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 35.17, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T10:12:19\", \"dropoff\": \"2019-03-12 10:19:03\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T15:07:53\", \"dropoff\": \"2019-03-03 15:15:12\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T06:29:39\", \"dropoff\": \"2019-03-05 07:01:28\", \"passengers\": 1, \"distance\": 12.79, \"fare\": 37.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17T14:00:01\", \"dropoff\": \"2019-03-17 14:06:24\", \"passengers\": 5, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:04:22\", \"dropoff\": \"2019-03-17 12:15:14\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 12.07, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T13:03:51\", \"dropoff\": \"2019-03-06 13:44:34\", \"passengers\": 1, \"distance\": 12.4, \"fare\": 40.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Brownsville\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T12:25:04\", \"dropoff\": \"2019-03-27 12:31:15\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T20:46:25\", \"dropoff\": \"2019-03-09 20:58:58\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T09:30:48\", \"dropoff\": \"2019-03-03 09:43:47\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"East Tremont\", \"dropoff_zone\": \"Van Cortlandt Village\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02T21:41:29\", \"dropoff\": \"2019-03-02 21:46:09\", \"passengers\": 2, \"distance\": 0.51, \"fare\": 55.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.0, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Maspeth\", \"dropoff_zone\": \"Ridgewood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T20:40:37\", \"dropoff\": \"2019-03-23 20:48:46\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T22:55:46\", \"dropoff\": \"2019-03-09 23:00:11\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T16:57:50\", \"dropoff\": \"2019-03-14 17:48:16\", \"passengers\": 1, \"distance\": 17.1, \"fare\": 33.27, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.77, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensboro Hill\", \"dropoff_zone\": \"Eastchester\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-03T08:51:29\", \"dropoff\": \"2019-03-03 09:00:28\", \"passengers\": 6, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"North Corona\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T10:31:29\", \"dropoff\": \"2019-03-08 10:38:29\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26T09:09:46\", \"dropoff\": \"2019-03-26 09:13:59\", \"passengers\": 5, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 8.31, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton Hill\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T19:14:43\", \"dropoff\": \"2019-03-22 19:21:00\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Marine Park/Mill Basin\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T09:32:20\", \"dropoff\": \"2019-03-19 09:36:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:41:23\", \"dropoff\": \"2019-03-22 18:26:00\", \"passengers\": 1, \"distance\": 13.77, \"fare\": 43.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 52.05, \"color\": \"green\", \"payment\": \"credit card\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:55:42\", \"dropoff\": \"2019-03-08 09:12:43\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Belmont\", \"dropoff_zone\": \"Spuyten Duyvil/Kingsbridge\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-16T15:39:23\", \"dropoff\": \"2019-03-16 15:46:18\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:55:18\", \"dropoff\": \"2019-03-23 23:14:25\", \"passengers\": 1, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"green\", \"payment\": \"cash\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 23,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(taxis[::10]).mark_circle().encode(\n",
    "    x = \"pickup\",\n",
    "    y = \"distance\",\n",
    "    tooltip = \"pickup\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "b46acba4-a69d-48a4-ad2e-5cb15850e082",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 534,
    "execution_start": 1642630199463,
    "source_hash": "479d74bc",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-82de535369ac4f29a4460bc25b0fde17\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-82de535369ac4f29a4460bc25b0fde17\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-82de535369ac4f29a4460bc25b0fde17\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.8.1?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function loadScript(lib) {\n",
       "      return new Promise(function(resolve, reject) {\n",
       "        var s = document.createElement('script');\n",
       "        s.src = paths[lib];\n",
       "        s.async = true;\n",
       "        s.onload = () => resolve(paths[lib]);\n",
       "        s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "        document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "      });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else if (typeof vegaEmbed === \"function\") {\n",
       "      displayChart(vegaEmbed);\n",
       "    } else {\n",
       "      loadScript(\"vega\")\n",
       "        .then(() => loadScript(\"vega-lite\"))\n",
       "        .then(() => loadScript(\"vega-embed\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-8e04aac1ada76cb0c006e59abd7639e5\"}, \"mark\": \"circle\", \"encoding\": {\"tooltip\": {\"type\": \"temporal\", \"field\": \"pickup\"}, \"x\": {\"type\": \"temporal\", \"field\": \"pickup\"}, \"y\": {\"type\": \"quantitative\", \"field\": \"distance\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.8.1.json\", \"datasets\": {\"data-8e04aac1ada76cb0c006e59abd7639e5\": [{\"pickup\": \"2019-03-23T20:21:09\", \"dropoff\": \"2019-03-23 20:27:24\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T16:11:55\", \"dropoff\": \"2019-03-04 16:19:00\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:53:01\", \"dropoff\": \"2019-03-27 18:00:25\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T01:23:59\", \"dropoff\": \"2019-03-10 01:49:51\", \"passengers\": 1, \"distance\": 7.7, \"fare\": 27.0, \"tip\": 6.15, \"tolls\": 0.0, \"total\": 36.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:27:42\", \"dropoff\": \"2019-03-30 13:37:14\", \"passengers\": 3, \"distance\": 2.16, \"fare\": 9.0, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 13.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:37:23\", \"dropoff\": \"2019-03-11 10:47:31\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:07:31\", \"dropoff\": \"2019-03-26 21:17:29\", \"passengers\": 1, \"distance\": 3.65, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T12:47:13\", \"dropoff\": \"2019-03-22 12:58:17\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:48:50\", \"dropoff\": \"2019-03-23 12:06:14\", \"passengers\": 1, \"distance\": 3.63, \"fare\": 15.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:18:37\", \"dropoff\": \"2019-03-08 16:26:57\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:02:25\", \"dropoff\": \"2019-03-16 10:22:29\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T19:39:42\", \"dropoff\": \"2019-03-20 19:45:36\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:27:14\", \"dropoff\": \"2019-03-18 21:34:16\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:55:25\", \"dropoff\": \"2019-03-19 08:09:17\", \"passengers\": 1, \"distance\": 1.75, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:13:34\", \"dropoff\": \"2019-03-27 12:25:48\", \"passengers\": 0, \"distance\": 2.9, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:53:34\", \"dropoff\": \"2019-03-16 18:13:57\", \"passengers\": 3, \"distance\": 2.09, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T12:36:05\", \"dropoff\": \"2019-03-15 12:54:28\", \"passengers\": 1, \"distance\": 2.12, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:50:49\", \"dropoff\": \"2019-03-23 21:02:07\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T06:28:36\", \"dropoff\": \"2019-03-27 06:38:10\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 9.5, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:04:25\", \"dropoff\": \"2019-03-25 22:11:30\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T03:37:34\", \"dropoff\": \"2019-03-21 03:44:13\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:05:54\", \"dropoff\": \"2019-03-25 23:11:13\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:20:54\", \"dropoff\": \"2019-03-28 17:55:57\", \"passengers\": 1, \"distance\": 9.82, \"fare\": 31.5, \"tip\": 8.31, \"tolls\": 5.76, \"total\": 49.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T12:15:39\", \"dropoff\": \"2019-03-04 12:26:53\", \"passengers\": 5, \"distance\": 1.09, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T09:53:28\", \"dropoff\": \"2019-03-24 10:01:22\", \"passengers\": 5, \"distance\": 2.89, \"fare\": 9.5, \"tip\": 3.84, \"tolls\": 0.0, \"total\": 16.64, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T08:01:01\", \"dropoff\": \"2019-03-25 08:13:27\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:45:36\", \"dropoff\": \"2019-03-03 03:02:14\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:30:36\", \"dropoff\": \"2019-03-16 20:46:22\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:25:31\", \"dropoff\": \"2019-03-20 12:45:02\", \"passengers\": 1, \"distance\": 4.71, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:09:03\", \"dropoff\": \"2019-03-06 08:27:11\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:14:20\", \"dropoff\": \"2019-03-10 15:20:17\", \"passengers\": 1, \"distance\": 1.84, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T02:55:55\", \"dropoff\": \"2019-03-01 02:57:59\", \"passengers\": 3, \"distance\": 0.74, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:24:50\", \"dropoff\": \"2019-03-17 19:29:58\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:29:32\", \"dropoff\": \"2019-03-20 22:32:24\", \"passengers\": 2, \"distance\": 0.65, \"fare\": 4.5, \"tip\": 2.49, \"tolls\": 0.0, \"total\": 10.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:48:02\", \"dropoff\": \"2019-03-21 10:57:45\", \"passengers\": 2, \"distance\": 0.87, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:39:58\", \"dropoff\": \"2019-03-01 18:04:46\", \"passengers\": 1, \"distance\": 3.06, \"fare\": 17.0, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:28:51\", \"dropoff\": \"2019-03-22 17:33:51\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:41:58\", \"dropoff\": \"2019-03-21 19:15:25\", \"passengers\": 1, \"distance\": 3.13, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:03:14\", \"dropoff\": \"2019-03-18 16:10:36\", \"passengers\": 2, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:50:56\", \"dropoff\": \"2019-03-25 22:59:51\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:15:46\", \"dropoff\": \"2019-03-07 15:50:14\", \"passengers\": 1, \"distance\": 7.51, \"fare\": 27.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T18:42:56\", \"dropoff\": \"2019-03-24 19:09:00\", \"passengers\": 0, \"distance\": 4.5, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:59:14\", \"dropoff\": \"2019-03-30 23:59:17\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 80.0, \"tip\": 20.08, \"tolls\": 0.0, \"total\": 100.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-27T19:39:16\", \"dropoff\": \"2019-03-27 20:00:26\", \"passengers\": 1, \"distance\": 9.5, \"fare\": 28.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 35.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:19:29\", \"dropoff\": \"2019-03-14 07:45:51\", \"passengers\": 1, \"distance\": 9.37, \"fare\": 29.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 33.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T11:19:21\", \"dropoff\": \"2019-03-07 11:39:09\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 12.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:40:59\", \"dropoff\": \"2019-03-20 12:06:41\", \"passengers\": 2, \"distance\": 4.7, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T06:17:45\", \"dropoff\": \"2019-03-13 06:21:54\", \"passengers\": 2, \"distance\": 1.15, \"fare\": 5.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:49:01\", \"dropoff\": \"2019-03-07 16:57:07\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:35:00\", \"dropoff\": \"2019-03-04 21:53:42\", \"passengers\": 1, \"distance\": 4.87, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:36:34\", \"dropoff\": \"2019-03-16 16:54:50\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:38:47\", \"dropoff\": \"2019-03-16 17:56:04\", \"passengers\": 4, \"distance\": 1.89, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:30:05\", \"dropoff\": \"2019-03-21 21:39:03\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:49:24\", \"dropoff\": \"2019-03-20 19:12:40\", \"passengers\": 1, \"distance\": 13.45, \"fare\": 36.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 37.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T01:13:51\", \"dropoff\": \"2019-03-24 01:24:00\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:11:52\", \"dropoff\": \"2019-03-14 12:40:54\", \"passengers\": 1, \"distance\": 3.43, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:57:00\", \"dropoff\": \"2019-03-05 18:45:25\", \"passengers\": 2, \"distance\": 19.59, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 65.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:55:43\", \"dropoff\": \"2019-03-17 14:01:39\", \"passengers\": 4, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:21:01\", \"dropoff\": \"2019-03-01 23:46:28\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 18.5, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:24:01\", \"dropoff\": \"2019-03-09 19:33:32\", \"passengers\": 3, \"distance\": 0.82, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:49:54\", \"dropoff\": \"2019-03-01 22:53:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:55:10\", \"dropoff\": \"2019-03-13 11:23:25\", \"passengers\": 2, \"distance\": 2.4, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:33:55\", \"dropoff\": \"2019-03-21 23:36:39\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:59:44\", \"dropoff\": \"2019-03-28 22:04:04\", \"passengers\": 4, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T10:14:55\", \"dropoff\": \"2019-03-26 10:26:58\", \"passengers\": 6, \"distance\": 1.38, \"fare\": 9.0, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:08:25\", \"dropoff\": \"2019-03-02 19:31:42\", \"passengers\": 1, \"distance\": 2.42, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T13:42:03\", \"dropoff\": \"2019-03-15 13:49:00\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:39:06\", \"dropoff\": \"2019-03-04 13:58:52\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T02:22:01\", \"dropoff\": \"2019-03-22 02:30:21\", \"passengers\": 3, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:43:37\", \"dropoff\": \"2019-03-31 15:53:39\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T19:27:17\", \"dropoff\": \"2019-03-27 19:48:47\", \"passengers\": 1, \"distance\": 3.51, \"fare\": 16.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:34:09\", \"dropoff\": \"2019-03-13 07:38:18\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:44:53\", \"dropoff\": \"2019-03-12 16:02:05\", \"passengers\": 1, \"distance\": 1.98, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:48:46\", \"dropoff\": \"2019-03-29 08:56:07\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:05:12\", \"dropoff\": \"2019-03-02 23:17:34\", \"passengers\": 1, \"distance\": 1.85, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T01:28:28\", \"dropoff\": \"2019-03-17 02:04:54\", \"passengers\": 1, \"distance\": 7.95, \"fare\": 30.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T13:42:08\", \"dropoff\": \"2019-03-09 13:48:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T15:41:23\", \"dropoff\": \"2019-03-05 15:46:30\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:57:00\", \"dropoff\": \"2019-03-18 20:06:22\", \"passengers\": 2, \"distance\": 1.57, \"fare\": 8.5, \"tip\": 1.8, \"tolls\": 0.0, \"total\": 14.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:47:36\", \"dropoff\": \"2019-03-17 22:55:32\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:46:05\", \"dropoff\": \"2019-03-15 23:59:52\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:57:19\", \"dropoff\": \"2019-03-16 19:00:16\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:55:26\", \"dropoff\": \"2019-03-14 12:08:32\", \"passengers\": 6, \"distance\": 1.84, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T21:03:35\", \"dropoff\": \"2019-03-16 21:21:58\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 12.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:54:40\", \"dropoff\": \"2019-03-09 20:07:27\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T16:44:20\", \"dropoff\": \"2019-03-03 16:48:36\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:20:15\", \"dropoff\": \"2019-03-04 20:24:14\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:57:05\", \"dropoff\": \"2019-03-28 23:16:56\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T05:08:02\", \"dropoff\": \"2019-03-16 05:08:20\", \"passengers\": 1, \"distance\": 0.07, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T22:22:30\", \"dropoff\": \"2019-03-27 22:41:40\", \"passengers\": 1, \"distance\": 5.99, \"fare\": 20.0, \"tip\": 5.95, \"tolls\": 0.0, \"total\": 29.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:39:25\", \"dropoff\": \"2019-03-07 11:05:01\", \"passengers\": 5, \"distance\": 2.55, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:46:09\", \"dropoff\": \"2019-03-11 08:47:21\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 0.95, \"tolls\": 0.0, \"total\": 7.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:05:19\", \"dropoff\": \"2019-03-28 07:41:14\", \"passengers\": 0, \"distance\": 10.6, \"fare\": 33.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 40.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Tremont\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:02:26\", \"dropoff\": \"2019-03-12 12:17:00\", \"passengers\": 3, \"distance\": 0.66, \"fare\": 9.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:00:28\", \"dropoff\": \"2019-03-06 20:11:50\", \"passengers\": 3, \"distance\": 2.6, \"fare\": 11.0, \"tip\": 4.4, \"tolls\": 0.0, \"total\": 19.2, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:30:43\", \"dropoff\": \"2019-03-28 21:42:10\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:11:26\", \"dropoff\": \"2019-03-13 16:28:42\", \"passengers\": 1, \"distance\": 3.21, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T22:34:00\", \"dropoff\": \"2019-03-04 22:41:34\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:10:16\", \"dropoff\": \"2019-03-08 19:18:32\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:47:45\", \"dropoff\": \"2019-03-02 10:56:08\", \"passengers\": 3, \"distance\": 0.95, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T11:28:29\", \"dropoff\": \"2019-03-28 11:49:30\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:24:32\", \"dropoff\": \"2019-03-29 14:31:52\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:34:30\", \"dropoff\": \"2019-03-01 07:40:58\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:50:36\", \"dropoff\": \"2019-03-31 11:54:00\", \"passengers\": 4, \"distance\": 0.43, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:29:48\", \"dropoff\": \"2019-03-28 13:56:36\", \"passengers\": 3, \"distance\": 9.5, \"fare\": 30.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 39.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Queensboro Hill\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:05:47\", \"dropoff\": \"2019-03-12 17:12:12\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:43:42\", \"dropoff\": \"2019-03-08 18:57:17\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:49:31\", \"dropoff\": \"2019-03-04 17:55:25\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 5.5, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:23:05\", \"dropoff\": \"2019-03-22 13:43:15\", \"passengers\": 4, \"distance\": 2.42, \"fare\": 13.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:57:28\", \"dropoff\": \"2019-03-10 00:16:04\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 13.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T10:12:24\", \"dropoff\": \"2019-03-20 10:31:36\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 20.0, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:56:56\", \"dropoff\": \"2019-03-15 11:37:02\", \"passengers\": 1, \"distance\": 11.93, \"fare\": 39.5, \"tip\": 9.71, \"tolls\": 5.76, \"total\": 58.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T23:19:12\", \"dropoff\": \"2019-03-22 23:31:20\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:28:42\", \"dropoff\": \"2019-03-30 12:49:34\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:17:49\", \"dropoff\": \"2019-03-05 12:36:12\", \"passengers\": 1, \"distance\": 5.98, \"fare\": 19.0, \"tip\": 5.58, \"tolls\": 0.0, \"total\": 27.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:10:56\", \"dropoff\": \"2019-03-01 16:15:58\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:43:32\", \"dropoff\": \"2019-03-25 15:58:23\", \"passengers\": 1, \"distance\": 1.76, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:39:25\", \"dropoff\": \"2019-03-23 09:56:45\", \"passengers\": 0, \"distance\": 3.6, \"fare\": 15.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:00:32\", \"dropoff\": \"2019-03-11 10:04:24\", \"passengers\": 2, \"distance\": 0.58, \"fare\": 4.5, \"tip\": 0.78, \"tolls\": 0.0, \"total\": 8.58, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T23:29:02\", \"dropoff\": \"2019-03-14 23:37:17\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:21:44\", \"dropoff\": \"2019-03-21 17:21:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T20:00:10\", \"dropoff\": \"2019-03-13 20:14:34\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T20:36:47\", \"dropoff\": \"2019-03-10 20:47:33\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:17:25\", \"dropoff\": \"2019-03-20 21:22:39\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:06:09\", \"dropoff\": \"2019-03-04 13:16:31\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T17:17:53\", \"dropoff\": \"2019-03-31 17:29:00\", \"passengers\": 1, \"distance\": 2.07, \"fare\": 10.0, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T08:46:04\", \"dropoff\": \"2019-03-13 08:58:57\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:44:03\", \"dropoff\": \"2019-03-21 19:30:50\", \"passengers\": 1, \"distance\": 10.21, \"fare\": 37.61, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 38.41, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Marble Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:29:56\", \"dropoff\": \"2019-03-06 20:08:36\", \"passengers\": 1, \"distance\": 10.8, \"fare\": 36.0, \"tip\": 11.5, \"tolls\": 5.76, \"total\": 57.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:46:35\", \"dropoff\": \"2019-03-17 23:04:07\", \"passengers\": 1, \"distance\": 3.43, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T00:20:33\", \"dropoff\": \"2019-03-10 00:27:13\", \"passengers\": 3, \"distance\": 0.57, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:06:43\", \"dropoff\": \"2019-03-28 18:11:26\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T13:01:22\", \"dropoff\": \"2019-03-12 13:04:25\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:09:58\", \"dropoff\": \"2019-03-28 21:15:31\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 6.0, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:37:05\", \"dropoff\": \"2019-03-11 10:50:41\", \"passengers\": 5, \"distance\": 1.56, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:59:05\", \"dropoff\": \"2019-03-06 19:11:27\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:56:04\", \"dropoff\": \"2019-03-11 12:06:03\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:07:27\", \"dropoff\": \"2019-03-09 19:10:45\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:26:16\", \"dropoff\": \"2019-03-07 19:44:20\", \"passengers\": 4, \"distance\": 3.0, \"fare\": 14.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:08:45\", \"dropoff\": \"2019-03-19 15:34:24\", \"passengers\": 6, \"distance\": 6.4, \"fare\": 23.0, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:55:37\", \"dropoff\": \"2019-03-29 09:13:36\", \"passengers\": 2, \"distance\": 4.14, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T08:55:25\", \"dropoff\": \"2019-03-31 09:00:23\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T20:45:00\", \"dropoff\": \"2019-03-30 21:06:11\", \"passengers\": 1, \"distance\": 2.61, \"fare\": 14.0, \"tip\": 2.67, \"tolls\": 0.0, \"total\": 20.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:37:17\", \"dropoff\": \"2019-03-03 12:43:53\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:35:01\", \"dropoff\": \"2019-03-23 18:47:39\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:30:48\", \"dropoff\": \"2019-03-26 23:40:09\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:36:07\", \"dropoff\": \"2019-03-11 11:57:43\", \"passengers\": 2, \"distance\": 5.09, \"fare\": 19.0, \"tip\": 5.58, \"tolls\": 0.0, \"total\": 27.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:51:14\", \"dropoff\": \"2019-03-25 16:01:50\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T23:10:02\", \"dropoff\": \"2019-03-27 23:22:11\", \"passengers\": 3, \"distance\": 2.77, \"fare\": 11.0, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:54:06\", \"dropoff\": \"2019-03-28 08:01:42\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:22:29\", \"dropoff\": \"2019-03-19 06:37:12\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:25:21\", \"dropoff\": \"2019-03-29 11:14:27\", \"passengers\": 3, \"distance\": 6.71, \"fare\": 34.0, \"tip\": 7.46, \"tolls\": 0.0, \"total\": 44.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28T05:39:40\", \"dropoff\": \"2019-03-28 05:47:07\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:32:01\", \"dropoff\": \"2019-03-13 18:45:07\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:58:42\", \"dropoff\": \"2019-03-05 18:19:23\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:49:32\", \"dropoff\": \"2019-03-21 22:55:11\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"DUMBO/Vinegar Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T19:57:32\", \"dropoff\": \"2019-03-07 20:10:59\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:25:56\", \"dropoff\": \"2019-03-02 12:45:44\", \"passengers\": 5, \"distance\": 10.18, \"fare\": 29.5, \"tip\": 0.06, \"tolls\": 5.76, \"total\": 38.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T15:39:52\", \"dropoff\": \"2019-03-05 15:44:51\", \"passengers\": 3, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:40:50\", \"dropoff\": \"2019-03-13 16:51:55\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:36:47\", \"dropoff\": \"2019-03-14 11:46:26\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:46:43\", \"dropoff\": \"2019-03-22 07:49:36\", \"passengers\": 3, \"distance\": 0.74, \"fare\": 4.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:36:48\", \"dropoff\": \"2019-03-06 18:43:39\", \"passengers\": 2, \"distance\": 17.1, \"fare\": 52.0, \"tip\": 13.1, \"tolls\": 5.76, \"total\": 78.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T04:17:26\", \"dropoff\": \"2019-03-08 04:21:46\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:21:11\", \"dropoff\": \"2019-03-31 15:37:28\", \"passengers\": 2, \"distance\": 1.8, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:31:56\", \"dropoff\": \"2019-03-21 21:49:14\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:43:50\", \"dropoff\": \"2019-03-06 12:59:59\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:30:31\", \"dropoff\": \"2019-03-18 14:36:40\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:33:16\", \"dropoff\": \"2019-03-28 22:45:37\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:33:55\", \"dropoff\": \"2019-03-13 12:40:20\", \"passengers\": 6, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T04:46:52\", \"dropoff\": \"2019-03-14 04:49:50\", \"passengers\": 2, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:21:03\", \"dropoff\": \"2019-03-13 19:28:35\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:25:31\", \"dropoff\": \"2019-03-01 11:34:24\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:07:42\", \"dropoff\": \"2019-03-05 22:18:17\", \"passengers\": 6, \"distance\": 2.16, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:56:26\", \"dropoff\": \"2019-03-04 21:13:36\", \"passengers\": 1, \"distance\": 9.97, \"fare\": 28.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 29.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Mott Haven/Port Morris\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-04T20:40:56\", \"dropoff\": \"2019-03-04 20:44:27\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:58:10\", \"dropoff\": \"2019-03-05 18:00:25\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 3.5, \"tip\": 1.11, \"tolls\": 0.0, \"total\": 8.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:21:12\", \"dropoff\": \"2019-03-29 19:35:34\", \"passengers\": 1, \"distance\": 5.19, \"fare\": 17.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:27:17\", \"dropoff\": \"2019-03-16 17:41:03\", \"passengers\": 0, \"distance\": 3.5, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T10:25:50\", \"dropoff\": \"2019-03-01 10:32:29\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:51:39\", \"dropoff\": \"2019-03-08 00:56:54\", \"passengers\": 5, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:20:34\", \"dropoff\": \"2019-03-15 09:27:03\", \"passengers\": 2, \"distance\": 0.71, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T00:09:28\", \"dropoff\": \"2019-03-07 00:38:46\", \"passengers\": 1, \"distance\": 6.08, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11T20:45:26\", \"dropoff\": \"2019-03-11 20:50:27\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:52:27\", \"dropoff\": \"2019-03-26 13:07:01\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T08:34:03\", \"dropoff\": \"2019-03-13 08:51:10\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:38:22\", \"dropoff\": \"2019-03-14 19:43:09\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:48:21\", \"dropoff\": \"2019-03-17 00:59:36\", \"passengers\": 2, \"distance\": 2.17, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:06:47\", \"dropoff\": \"2019-03-26 15:59:52\", \"passengers\": 1, \"distance\": 18.41, \"fare\": 52.0, \"tip\": 0.02, \"tolls\": 5.76, \"total\": 61.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:50:05\", \"dropoff\": \"2019-03-17 01:01:47\", \"passengers\": 4, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T09:39:06\", \"dropoff\": \"2019-03-30 09:45:23\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:28:46\", \"dropoff\": \"2019-03-31 14:34:24\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:28:34\", \"dropoff\": \"2019-03-19 10:01:34\", \"passengers\": 1, \"distance\": 14.1, \"fare\": 39.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 46.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T21:28:55\", \"dropoff\": \"2019-03-18 21:52:22\", \"passengers\": 1, \"distance\": 14.3, \"fare\": 40.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Sheepshead Bay\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T06:32:41\", \"dropoff\": \"2019-03-10 06:36:23\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:51:16\", \"dropoff\": \"2019-03-20 19:03:10\", \"passengers\": 1, \"distance\": 3.13, \"fare\": 11.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:39:59\", \"dropoff\": \"2019-03-12 15:06:34\", \"passengers\": 1, \"distance\": 6.5, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 32.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T14:05:07\", \"dropoff\": \"2019-03-19 14:11:25\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:13:05\", \"dropoff\": \"2019-03-19 16:14:39\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:18:43\", \"dropoff\": \"2019-03-16 13:33:44\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:59:57\", \"dropoff\": \"2019-03-14 08:09:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:28:05\", \"dropoff\": \"2019-03-31 14:41:07\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:25:04\", \"dropoff\": \"2019-03-15 21:31:55\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T22:42:20\", \"dropoff\": \"2019-03-02 22:56:52\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.5, \"tip\": 3.8, \"tolls\": 0.0, \"total\": 19.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:47:22\", \"dropoff\": \"2019-03-25 18:57:06\", \"passengers\": 3, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:19:05\", \"dropoff\": \"2019-03-15 14:20:39\", \"passengers\": 5, \"distance\": 0.47, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:48:13\", \"dropoff\": \"2019-03-06 09:58:40\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:04:40\", \"dropoff\": \"2019-03-08 18:11:10\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:15:41\", \"dropoff\": \"2019-03-07 17:18:41\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:38:33\", \"dropoff\": \"2019-03-30 23:48:10\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:15:24\", \"dropoff\": \"2019-03-13 07:25:50\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:53:24\", \"dropoff\": \"2019-03-30 23:56:29\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T21:36:30\", \"dropoff\": \"2019-03-25 21:44:52\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:31:52\", \"dropoff\": \"2019-03-30 11:35:10\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:40:19\", \"dropoff\": \"2019-03-22 22:55:26\", \"passengers\": 1, \"distance\": 2.75, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Stuyvesant Heights\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T10:32:26\", \"dropoff\": \"2019-03-10 10:35:20\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:00:00\", \"dropoff\": \"2019-03-05 22:17:27\", \"passengers\": 2, \"distance\": 3.6, \"fare\": 14.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:59:38\", \"dropoff\": \"2019-03-15 23:04:56\", \"passengers\": 6, \"distance\": 1.16, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:15:24\", \"dropoff\": \"2019-03-20 11:59:38\", \"passengers\": 1, \"distance\": 15.01, \"fare\": 46.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T18:08:03\", \"dropoff\": \"2019-03-08 18:15:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:27:45\", \"dropoff\": \"2019-03-20 22:49:14\", \"passengers\": 2, \"distance\": 3.69, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:43:06\", \"dropoff\": \"2019-03-14 13:06:58\", \"passengers\": 1, \"distance\": 8.81, \"fare\": 27.5, \"tip\": 7.31, \"tolls\": 5.76, \"total\": 43.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T21:39:15\", \"dropoff\": \"2019-03-22 21:45:25\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 6.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:57:25\", \"dropoff\": \"2019-03-13 22:15:34\", \"passengers\": 1, \"distance\": 9.61, \"fare\": 27.5, \"tip\": 5.56, \"tolls\": 5.76, \"total\": 42.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:41:10\", \"dropoff\": \"2019-03-19 23:43:55\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:36:34\", \"dropoff\": \"2019-03-22 16:34:48\", \"passengers\": 2, \"distance\": 12.07, \"fare\": 48.5, \"tip\": 11.51, \"tolls\": 5.76, \"total\": 69.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T20:28:26\", \"dropoff\": \"2019-03-01 20:36:21\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:28:42\", \"dropoff\": \"2019-03-14 14:56:54\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 19.5, \"tip\": 4.56, \"tolls\": 0.0, \"total\": 29.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:02:46\", \"dropoff\": \"2019-03-03 21:22:46\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 28.0, \"tip\": 7.51, \"tolls\": 5.76, \"total\": 45.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:32:01\", \"dropoff\": \"2019-03-19 23:40:05\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T02:22:11\", \"dropoff\": \"2019-03-17 02:31:02\", \"passengers\": 2, \"distance\": 0.66, \"fare\": 7.0, \"tip\": 1.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:30:13\", \"dropoff\": \"2019-03-04 15:41:03\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:45:08\", \"dropoff\": \"2019-03-14 11:48:55\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:46:25\", \"dropoff\": \"2019-03-07 23:51:55\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:56:51\", \"dropoff\": \"2019-03-06 22:03:35\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:19:55\", \"dropoff\": \"2019-03-20 23:46:00\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 19.5, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T19:33:40\", \"dropoff\": \"2019-03-15 19:54:59\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 15.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 22.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:11:08\", \"dropoff\": \"2019-03-26 12:23:55\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T01:49:19\", \"dropoff\": \"2019-03-09 01:54:17\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:51:47\", \"dropoff\": \"2019-03-14 09:00:44\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:17:19\", \"dropoff\": \"2019-03-20 20:46:58\", \"passengers\": 1, \"distance\": 10.1, \"fare\": 32.0, \"tip\": 5.5, \"tolls\": 5.76, \"total\": 47.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T13:30:12\", \"dropoff\": \"2019-03-29 13:36:35\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:44:26\", \"dropoff\": \"2019-03-10 12:48:27\", \"passengers\": 4, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 0.44, \"tolls\": 0.0, \"total\": 9.24, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:14:41\", \"dropoff\": \"2019-03-01 12:18:39\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.05, \"tolls\": 0.0, \"total\": 6.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:35:22\", \"dropoff\": \"2019-03-22 10:41:18\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T18:09:31\", \"dropoff\": \"2019-03-31 18:25:30\", \"passengers\": 1, \"distance\": 2.62, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:36:16\", \"dropoff\": \"2019-03-14 19:52:41\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 11.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:49:41\", \"dropoff\": \"2019-03-07 19:07:05\", \"passengers\": 1, \"distance\": 2.75, \"fare\": 13.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:13:33\", \"dropoff\": \"2019-03-02 23:28:52\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T01:44:58\", \"dropoff\": \"2019-03-10 01:51:17\", \"passengers\": 6, \"distance\": 1.44, \"fare\": 6.5, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:07:48\", \"dropoff\": \"2019-03-21 10:52:02\", \"passengers\": 2, \"distance\": 16.74, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T13:07:41\", \"dropoff\": \"2019-03-07 13:22:19\", \"passengers\": 6, \"distance\": 1.7, \"fare\": 10.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:17:59\", \"dropoff\": \"2019-03-09 02:28:16\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:38:18\", \"dropoff\": \"2019-03-03 13:49:14\", \"passengers\": 5, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T12:17:09\", \"dropoff\": \"2019-03-16 12:34:47\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:31:29\", \"dropoff\": \"2019-03-12 07:34:04\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T01:12:31\", \"dropoff\": \"2019-03-22 01:26:25\", \"passengers\": 2, \"distance\": 2.77, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:18:44\", \"dropoff\": \"2019-03-11 18:26:55\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 7.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T20:28:29\", \"dropoff\": \"2019-03-03 20:33:11\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T03:41:49\", \"dropoff\": \"2019-03-20 03:58:06\", \"passengers\": 6, \"distance\": 5.53, \"fare\": 17.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:16:23\", \"dropoff\": \"2019-03-05 22:24:14\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:19:53\", \"dropoff\": \"2019-03-21 16:24:46\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T14:34:00\", \"dropoff\": \"2019-03-03 14:42:34\", \"passengers\": 2, \"distance\": 1.35, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T02:07:02\", \"dropoff\": \"2019-03-07 02:13:15\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:50:01\", \"dropoff\": \"2019-03-28 10:55:52\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T20:32:34\", \"dropoff\": \"2019-03-03 20:39:11\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 6.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:42:29\", \"dropoff\": \"2019-03-26 22:05:23\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 17.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Cypress Hills\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T00:09:57\", \"dropoff\": \"2019-03-27 00:37:20\", \"passengers\": 1, \"distance\": 9.39, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T11:16:14\", \"dropoff\": \"2019-03-03 11:20:53\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:34:24\", \"dropoff\": \"2019-03-03 22:08:25\", \"passengers\": 2, \"distance\": 7.8, \"fare\": 28.0, \"tip\": 6.35, \"tolls\": 0.0, \"total\": 38.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:35:34\", \"dropoff\": \"2019-03-09 03:10:06\", \"passengers\": 1, \"distance\": 10.82, \"fare\": 36.0, \"tip\": 7.96, \"tolls\": 0.0, \"total\": 47.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:41:36\", \"dropoff\": \"2019-03-18 19:51:29\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 8.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:41:53\", \"dropoff\": \"2019-03-27 15:20:49\", \"passengers\": 4, \"distance\": 3.03, \"fare\": 23.0, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:56:40\", \"dropoff\": \"2019-03-15 10:31:18\", \"passengers\": 1, \"distance\": 13.4, \"fare\": 38.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"North Corona\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T23:54:47\", \"dropoff\": \"2019-03-27 00:03:12\", \"passengers\": 1, \"distance\": 2.24, \"fare\": 9.0, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T10:51:40\", \"dropoff\": \"2019-03-09 10:55:43\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T23:16:20\", \"dropoff\": \"2019-03-27 23:34:32\", \"passengers\": 1, \"distance\": 4.91, \"fare\": 17.5, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T19:56:56\", \"dropoff\": \"2019-03-14 20:07:03\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 8.0, \"tip\": 3.69, \"tolls\": 0.0, \"total\": 15.99, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:23:11\", \"dropoff\": \"2019-03-25 17:12:18\", \"passengers\": 0, \"distance\": 11.8, \"fare\": 40.5, \"tip\": 10.55, \"tolls\": 0.0, \"total\": 52.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T17:52:20\", \"dropoff\": \"2019-03-14 18:08:32\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 12.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:40:00\", \"dropoff\": \"2019-03-26 22:56:19\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T12:44:45\", \"dropoff\": \"2019-03-25 12:57:31\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:45:32\", \"dropoff\": \"2019-03-04 20:52:24\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:55:00\", \"dropoff\": \"2019-03-22 12:36:56\", \"passengers\": 2, \"distance\": 16.6, \"fare\": 52.0, \"tip\": 6.0, \"tolls\": 5.76, \"total\": 67.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T13:51:46\", \"dropoff\": \"2019-03-14 13:59:11\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T07:01:12\", \"dropoff\": \"2019-03-05 07:10:34\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T21:43:33\", \"dropoff\": \"2019-03-30 21:56:42\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T22:21:05\", \"dropoff\": \"2019-03-04 22:30:40\", \"passengers\": 2, \"distance\": 2.41, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:44:08\", \"dropoff\": \"2019-03-28 19:55:11\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T08:38:24\", \"dropoff\": \"2019-03-27 08:43:49\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:09:42\", \"dropoff\": \"2019-03-06 15:19:00\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:19:18\", \"dropoff\": \"2019-03-02 12:25:02\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:32:43\", \"dropoff\": \"2019-03-10 17:51:17\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 15.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T23:31:29\", \"dropoff\": \"2019-03-15 23:48:39\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:19:19\", \"dropoff\": \"2019-03-15 10:25:22\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 6.5, \"tip\": 0.88, \"tolls\": 0.0, \"total\": 8.18, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:55:01\", \"dropoff\": \"2019-03-04 16:14:40\", \"passengers\": 1, \"distance\": 3.81, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T09:48:17\", \"dropoff\": \"2019-03-21 10:05:14\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:57:54\", \"dropoff\": \"2019-03-05 15:08:35\", \"passengers\": 2, \"distance\": 1.07, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:10:01\", \"dropoff\": \"2019-03-18 15:30:21\", \"passengers\": 2, \"distance\": 8.55, \"fare\": 26.0, \"tip\": 7.01, \"tolls\": 5.76, \"total\": 42.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T15:11:55\", \"dropoff\": \"2019-03-15 15:25:37\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T02:02:17\", \"dropoff\": \"2019-03-15 02:16:41\", \"passengers\": 2, \"distance\": 8.02, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T14:55:55\", \"dropoff\": \"2019-03-05 15:02:29\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:22:33\", \"dropoff\": \"2019-03-20 18:07:19\", \"passengers\": 1, \"distance\": 17.01, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 65.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T01:29:16\", \"dropoff\": \"2019-03-06 01:47:35\", \"passengers\": 1, \"distance\": 5.6, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:43:54\", \"dropoff\": \"2019-03-25 22:51:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:29:40\", \"dropoff\": \"2019-03-13 11:39:38\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:05:09\", \"dropoff\": \"2019-03-02 01:25:21\", \"passengers\": 1, \"distance\": 6.25, \"fare\": 20.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 27.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:25:43\", \"dropoff\": \"2019-03-27 16:35:23\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:54:42\", \"dropoff\": \"2019-03-18 13:32:35\", \"passengers\": 5, \"distance\": 18.76, \"fare\": 52.0, \"tip\": 11.71, \"tolls\": 5.76, \"total\": 70.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T00:42:58\", \"dropoff\": \"2019-03-08 00:53:48\", \"passengers\": 2, \"distance\": 3.67, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:02:05\", \"dropoff\": \"2019-03-16 14:10:07\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:16:34\", \"dropoff\": \"2019-03-22 19:21:02\", \"passengers\": 2, \"distance\": 0.95, \"fare\": 5.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:47:11\", \"dropoff\": \"2019-03-20 09:07:33\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:15:30\", \"dropoff\": \"2019-03-20 14:26:48\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T06:21:12\", \"dropoff\": \"2019-03-24 06:46:32\", \"passengers\": 1, \"distance\": 18.99, \"fare\": 50.5, \"tip\": 10.26, \"tolls\": 0.0, \"total\": 61.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T23:55:59\", \"dropoff\": \"2019-03-13 00:06:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:05:47\", \"dropoff\": \"2019-03-07 19:17:30\", \"passengers\": 6, \"distance\": 2.04, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:55:27\", \"dropoff\": \"2019-03-12 18:04:31\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:17:21\", \"dropoff\": \"2019-03-16 13:25:58\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:38:07\", \"dropoff\": \"2019-03-01 21:44:45\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:05:10\", \"dropoff\": \"2019-03-28 23:14:57\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:00:52\", \"dropoff\": \"2019-03-23 14:08:51\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:18:22\", \"dropoff\": \"2019-03-07 09:26:40\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:38:21\", \"dropoff\": \"2019-03-19 09:58:34\", \"passengers\": 5, \"distance\": 3.27, \"fare\": 15.0, \"tip\": 0.92, \"tolls\": 0.0, \"total\": 19.22, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:40:21\", \"dropoff\": \"2019-03-13 22:53:10\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:27:34\", \"dropoff\": \"2019-03-02 16:41:30\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T15:01:34\", \"dropoff\": \"2019-03-05 15:11:01\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 7.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T08:12:47\", \"dropoff\": \"2019-03-24 08:23:19\", \"passengers\": 1, \"distance\": 3.17, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:18:44\", \"dropoff\": \"2019-03-28 13:27:20\", \"passengers\": 3, \"distance\": 1.34, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T00:27:46\", \"dropoff\": \"2019-03-24 00:35:12\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:26:25\", \"dropoff\": \"2019-03-12 21:37:04\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:39:34\", \"dropoff\": \"2019-03-06 14:46:56\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:14:24\", \"dropoff\": \"2019-03-16 01:26:45\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Crown Heights North\", \"dropoff_zone\": \"Crown Heights South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26T01:14:52\", \"dropoff\": \"2019-03-26 01:20:27\", \"passengers\": 1, \"distance\": 2.14, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T02:58:34\", \"dropoff\": \"2019-03-12 03:04:48\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:07:17\", \"dropoff\": \"2019-03-26 21:29:20\", \"passengers\": 1, \"distance\": 3.97, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:52:57\", \"dropoff\": \"2019-03-20 21:08:21\", \"passengers\": 1, \"distance\": 4.08, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:51:29\", \"dropoff\": \"2019-03-01 18:02:41\", \"passengers\": 1, \"distance\": 1.75, \"fare\": 9.0, \"tip\": 3.99, \"tolls\": 0.0, \"total\": 17.29, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:48:55\", \"dropoff\": \"2019-03-31 20:00:50\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:55:58\", \"dropoff\": \"2019-03-11 18:04:46\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:32:26\", \"dropoff\": \"2019-03-24 12:43:25\", \"passengers\": 3, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:34:33\", \"dropoff\": \"2019-03-12 18:43:13\", \"passengers\": 1, \"distance\": 0.37, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:09:15\", \"dropoff\": \"2019-03-27 20:13:09\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:32:10\", \"dropoff\": \"2019-03-06 23:38:21\", \"passengers\": 2, \"distance\": 1.25, \"fare\": 6.5, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T06:12:16\", \"dropoff\": \"2019-03-21 06:16:45\", \"passengers\": 5, \"distance\": 1.2, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T22:03:27\", \"dropoff\": \"2019-03-08 22:16:13\", \"passengers\": 1, \"distance\": 6.35, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:24:36\", \"dropoff\": \"2019-03-29 19:33:39\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T00:12:23\", \"dropoff\": \"2019-03-24 00:27:21\", \"passengers\": 3, \"distance\": 7.2, \"fare\": 22.0, \"tip\": 6.3, \"tolls\": 5.76, \"total\": 37.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T16:49:27\", \"dropoff\": \"2019-03-24 16:56:46\", \"passengers\": 3, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T22:07:21\", \"dropoff\": \"2019-03-18 22:13:35\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:56:33\", \"dropoff\": \"2019-03-01 12:24:09\", \"passengers\": 1, \"distance\": 12.05, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-03T00:53:01\", \"dropoff\": \"2019-03-03 01:08:24\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 12.5, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:25:38\", \"dropoff\": \"2019-03-08 17:32:08\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T03:41:47\", \"dropoff\": \"2019-03-10 03:47:49\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:34:42\", \"dropoff\": \"2019-03-05 13:23:51\", \"passengers\": 5, \"distance\": 13.57, \"fare\": 45.0, \"tip\": 13.52, \"tolls\": 5.76, \"total\": 67.58, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T09:25:34\", \"dropoff\": \"2019-03-30 09:28:42\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:42:25\", \"dropoff\": \"2019-03-25 18:54:54\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T04:21:32\", \"dropoff\": \"2019-03-23 04:27:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:41:18\", \"dropoff\": \"2019-03-03 13:46:47\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T11:00:45\", \"dropoff\": \"2019-03-19 11:07:21\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:50:23\", \"dropoff\": \"2019-03-31 00:00:01\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:22:48\", \"dropoff\": \"2019-03-23 19:28:28\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:25:09\", \"dropoff\": \"2019-03-17 17:32:05\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T22:06:50\", \"dropoff\": \"2019-03-08 22:22:07\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T13:17:30\", \"dropoff\": \"2019-03-08 13:26:21\", \"passengers\": 1, \"distance\": 1.64, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:17:57\", \"dropoff\": \"2019-03-23 23:21:40\", \"passengers\": 2, \"distance\": 0.87, \"fare\": 5.0, \"tip\": 0.88, \"tolls\": 0.0, \"total\": 9.68, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:08:23\", \"dropoff\": \"2019-03-21 08:16:12\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 1.8, \"tolls\": 0.0, \"total\": 12.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:31:50\", \"dropoff\": \"2019-03-17 15:50:33\", \"passengers\": 1, \"distance\": 5.63, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T22:42:09\", \"dropoff\": \"2019-03-03 22:47:36\", \"passengers\": 1, \"distance\": 0.33, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:46:08\", \"dropoff\": \"2019-03-04 21:53:15\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:16:18\", \"dropoff\": \"2019-03-07 19:44:37\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:11:37\", \"dropoff\": \"2019-03-01 14:17:25\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T06:51:54\", \"dropoff\": \"2019-03-31 07:02:42\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 12.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T12:40:08\", \"dropoff\": \"2019-03-19 13:03:40\", \"passengers\": 1, \"distance\": 3.59, \"fare\": 17.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:18:16\", \"dropoff\": \"2019-03-28 22:21:53\", \"passengers\": 5, \"distance\": 0.89, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:02:16\", \"dropoff\": \"2019-03-27 21:07:33\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T06:49:50\", \"dropoff\": \"2019-03-17 06:59:38\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 9.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:52:19\", \"dropoff\": \"2019-03-28 18:09:37\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T08:53:31\", \"dropoff\": \"2019-03-24 08:57:29\", \"passengers\": 3, \"distance\": 1.03, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T14:41:28\", \"dropoff\": \"2019-03-09 14:56:03\", \"passengers\": 1, \"distance\": 2.04, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:16:44\", \"dropoff\": \"2019-03-06 13:23:56\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:26:25\", \"dropoff\": \"2019-03-16 19:46:40\", \"passengers\": 1, \"distance\": 3.66, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:09:20\", \"dropoff\": \"2019-03-17 16:27:25\", \"passengers\": 4, \"distance\": 2.6, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T13:52:36\", \"dropoff\": \"2019-03-08 13:59:15\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:48:23\", \"dropoff\": \"2019-03-28 20:04:37\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T09:33:42\", \"dropoff\": \"2019-03-01 09:48:36\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T10:37:34\", \"dropoff\": \"2019-03-18 10:49:36\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T18:47:11\", \"dropoff\": \"2019-03-18 19:05:14\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:23:12\", \"dropoff\": \"2019-03-19 23:38:38\", \"passengers\": 1, \"distance\": 3.37, \"fare\": 13.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:38:18\", \"dropoff\": \"2019-03-20 20:45:26\", \"passengers\": 0, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:38:47\", \"dropoff\": \"2019-03-15 22:41:19\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T03:22:04\", \"dropoff\": \"2019-03-02 03:32:37\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:51:54\", \"dropoff\": \"2019-03-15 19:46:20\", \"passengers\": 2, \"distance\": 17.28, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T04:46:14\", \"dropoff\": \"2019-03-22 05:16:28\", \"passengers\": 5, \"distance\": 18.94, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T18:23:06\", \"dropoff\": \"2019-03-12 18:31:25\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:20:19\", \"dropoff\": \"2019-03-28 13:36:52\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:49:13\", \"dropoff\": \"2019-03-23 19:01:58\", \"passengers\": 2, \"distance\": 2.33, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:42:30\", \"dropoff\": \"2019-03-23 02:46:36\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:06:31\", \"dropoff\": \"2019-03-23 22:12:32\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:12:39\", \"dropoff\": \"2019-03-23 02:19:07\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:26:02\", \"dropoff\": \"2019-03-09 17:26:10\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:12:02\", \"dropoff\": \"2019-03-02 12:17:06\", \"passengers\": 2, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:29:24\", \"dropoff\": \"2019-03-01 21:42:30\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:24:13\", \"dropoff\": \"2019-03-12 09:40:30\", \"passengers\": 6, \"distance\": 2.11, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:14:47\", \"dropoff\": \"2019-03-12 18:31:07\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:41:31\", \"dropoff\": \"2019-03-21 21:52:49\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:54:04\", \"dropoff\": \"2019-03-05 15:00:50\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.5, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:37:38\", \"dropoff\": \"2019-03-13 07:53:49\", \"passengers\": 2, \"distance\": 5.9, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:20:38\", \"dropoff\": \"2019-03-11 17:32:30\", \"passengers\": 2, \"distance\": 0.83, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:06:21\", \"dropoff\": \"2019-03-14 19:28:14\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:07:26\", \"dropoff\": \"2019-03-07 09:22:20\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:37:47\", \"dropoff\": \"2019-03-31 11:47:12\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:44:47\", \"dropoff\": \"2019-03-26 08:51:36\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T07:39:37\", \"dropoff\": \"2019-03-05 07:47:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:21:43\", \"dropoff\": \"2019-03-28 18:23:48\", \"passengers\": 3, \"distance\": 0.49, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T20:33:35\", \"dropoff\": \"2019-03-14 20:47:52\", \"passengers\": 1, \"distance\": 2.58, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:25:20\", \"dropoff\": \"2019-03-28 20:47:14\", \"passengers\": 1, \"distance\": 8.24, \"fare\": 25.5, \"tip\": 6.51, \"tolls\": 5.76, \"total\": 39.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Randalls Island\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T06:44:01\", \"dropoff\": \"2019-03-04 06:54:26\", \"passengers\": 0, \"distance\": 2.1, \"fare\": 10.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:17:30\", \"dropoff\": \"2019-03-15 08:25:03\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:16:39\", \"dropoff\": \"2019-03-10 14:18:12\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:37:14\", \"dropoff\": \"2019-03-13 14:43:12\", \"passengers\": 0, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:12:59\", \"dropoff\": \"2019-03-24 15:24:49\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:33:04\", \"dropoff\": \"2019-03-01 18:39:32\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T08:32:53\", \"dropoff\": \"2019-03-01 08:47:18\", \"passengers\": 1, \"distance\": 3.09, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T00:14:24\", \"dropoff\": \"2019-03-31 00:29:29\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T04:54:14\", \"dropoff\": \"2019-03-24 05:04:44\", \"passengers\": 1, \"distance\": 2.07, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:16:22\", \"dropoff\": \"2019-03-06 22:28:48\", \"passengers\": 4, \"distance\": 3.04, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:18:08\", \"dropoff\": \"2019-03-02 12:32:38\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:51:47\", \"dropoff\": \"2019-03-30 20:16:37\", \"passengers\": 1, \"distance\": 8.44, \"fare\": 26.0, \"tip\": 7.01, \"tolls\": 5.76, \"total\": 42.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:46:12\", \"dropoff\": \"2019-03-22 08:07:15\", \"passengers\": 5, \"distance\": 1.43, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:04:32\", \"dropoff\": \"2019-03-30 01:20:04\", \"passengers\": 3, \"distance\": 3.95, \"fare\": 15.5, \"tip\": 1.93, \"tolls\": 0.0, \"total\": 21.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T07:28:47\", \"dropoff\": \"2019-03-02 07:35:25\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T23:53:10\", \"dropoff\": \"2019-03-15 00:04:00\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:48:37\", \"dropoff\": \"2019-03-18 19:51:15\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 4.0, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 9.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:59:17\", \"dropoff\": \"2019-03-27 18:27:22\", \"passengers\": 1, \"distance\": 2.75, \"fare\": 18.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:05:04\", \"dropoff\": \"2019-03-26 18:31:31\", \"passengers\": 1, \"distance\": 2.04, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T12:27:10\", \"dropoff\": \"2019-03-07 12:48:31\", \"passengers\": 1, \"distance\": 3.39, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:49:14\", \"dropoff\": \"2019-03-17 15:58:56\", \"passengers\": 2, \"distance\": 1.33, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:01:22\", \"dropoff\": \"2019-03-18 08:09:14\", \"passengers\": 2, \"distance\": 1.15, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:07:10\", \"dropoff\": \"2019-03-21 22:17:36\", \"passengers\": 1, \"distance\": 1.94, \"fare\": 9.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 15.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:09:23\", \"dropoff\": \"2019-03-28 10:24:41\", \"passengers\": 2, \"distance\": 1.62, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:38:58\", \"dropoff\": \"2019-03-25 22:43:42\", \"passengers\": 2, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:49:35\", \"dropoff\": \"2019-03-20 12:58:37\", \"passengers\": 3, \"distance\": 0.37, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:30:56\", \"dropoff\": \"2019-03-14 13:03:15\", \"passengers\": 1, \"distance\": 11.79, \"fare\": 36.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Melrose South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14T00:59:00\", \"dropoff\": \"2019-03-14 01:04:01\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:57:14\", \"dropoff\": \"2019-03-19 07:00:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T12:01:56\", \"dropoff\": \"2019-03-30 12:16:46\", \"passengers\": 1, \"distance\": 3.42, \"fare\": 14.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:25:17\", \"dropoff\": \"2019-03-09 20:40:18\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:15:09\", \"dropoff\": \"2019-03-12 21:31:47\", \"passengers\": 2, \"distance\": 2.1, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:33:01\", \"dropoff\": \"2019-03-23 14:51:41\", \"passengers\": 5, \"distance\": 1.63, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:02:27\", \"dropoff\": \"2019-03-01 21:07:03\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:38:24\", \"dropoff\": \"2019-03-06 08:57:53\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:41:38\", \"dropoff\": \"2019-03-11 22:50:06\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:00:14\", \"dropoff\": \"2019-03-13 19:49:44\", \"passengers\": 1, \"distance\": 9.0, \"fare\": 35.5, \"tip\": 7.95, \"tolls\": 0.0, \"total\": 47.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T18:37:06\", \"dropoff\": \"2019-03-08 18:44:08\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T09:25:55\", \"dropoff\": \"2019-03-03 09:34:53\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 8.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T13:28:31\", \"dropoff\": \"2019-03-18 13:39:03\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:02:33\", \"dropoff\": \"2019-03-25 16:09:38\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T01:08:20\", \"dropoff\": \"2019-03-24 01:08:34\", \"passengers\": 1, \"distance\": 0.02, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T14:18:55\", \"dropoff\": \"2019-03-26 14:27:01\", \"passengers\": 5, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:00:02\", \"dropoff\": \"2019-03-22 18:13:31\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:54:31\", \"dropoff\": \"2019-03-31 10:57:34\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T16:31:21\", \"dropoff\": \"2019-03-07 16:40:50\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:58:26\", \"dropoff\": \"2019-03-25 19:10:36\", \"passengers\": 1, \"distance\": 2.45, \"fare\": 11.5, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T23:00:54\", \"dropoff\": \"2019-03-14 23:19:05\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 15.0, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:55:41\", \"dropoff\": \"2019-03-11 17:06:13\", \"passengers\": 5, \"distance\": 2.03, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:09:24\", \"dropoff\": \"2019-03-07 09:48:44\", \"passengers\": 3, \"distance\": 8.19, \"fare\": 30.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 39.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T03:34:59\", \"dropoff\": \"2019-03-29 03:50:49\", \"passengers\": 1, \"distance\": 6.18, \"fare\": 19.5, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T18:37:52\", \"dropoff\": \"2019-03-10 18:58:09\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 16.5, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:34:20\", \"dropoff\": \"2019-03-08 21:49:01\", \"passengers\": 2, \"distance\": 3.3, \"fare\": 13.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T16:29:57\", \"dropoff\": \"2019-03-02 16:34:41\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:35:28\", \"dropoff\": \"2019-03-29 18:54:37\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:50:12\", \"dropoff\": \"2019-03-30 22:52:22\", \"passengers\": 5, \"distance\": 0.58, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:36:49\", \"dropoff\": \"2019-03-31 14:00:43\", \"passengers\": 2, \"distance\": 2.46, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:57:44\", \"dropoff\": \"2019-03-17 19:03:18\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T11:33:18\", \"dropoff\": \"2019-03-18 11:43:03\", \"passengers\": 2, \"distance\": 0.93, \"fare\": 7.5, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 11.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:12:10\", \"dropoff\": \"2019-03-23 11:21:10\", \"passengers\": 4, \"distance\": 1.77, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:55:53\", \"dropoff\": \"2019-03-13 07:59:35\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:24:54\", \"dropoff\": \"2019-03-09 13:28:50\", \"passengers\": 1, \"distance\": 0.57, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T03:42:53\", \"dropoff\": \"2019-03-17 03:50:53\", \"passengers\": 5, \"distance\": 2.54, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:51:23\", \"dropoff\": \"2019-03-01 20:00:07\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T09:52:21\", \"dropoff\": \"2019-03-31 09:57:46\", \"passengers\": 6, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:32:29\", \"dropoff\": \"2019-03-29 18:45:32\", \"passengers\": 1, \"distance\": 2.79, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:05:34\", \"dropoff\": \"2019-03-20 14:12:28\", \"passengers\": 2, \"distance\": 1.02, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T18:52:10\", \"dropoff\": \"2019-03-30 19:04:46\", \"passengers\": 2, \"distance\": 3.48, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:08:38\", \"dropoff\": \"2019-03-30 15:19:44\", \"passengers\": 1, \"distance\": 1.73, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:04:19\", \"dropoff\": \"2019-03-06 22:12:56\", \"passengers\": 4, \"distance\": 1.11, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T03:09:49\", \"dropoff\": \"2019-03-16 03:17:49\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T09:07:29\", \"dropoff\": \"2019-03-25 09:30:47\", \"passengers\": 1, \"distance\": 2.92, \"fare\": 16.0, \"tip\": 4.82, \"tolls\": 0.0, \"total\": 24.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:26:52\", \"dropoff\": \"2019-03-08 16:32:17\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:01:32\", \"dropoff\": \"2019-03-16 00:27:06\", \"passengers\": 1, \"distance\": 5.24, \"fare\": 21.0, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T07:11:33\", \"dropoff\": \"2019-03-07 07:11:39\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:49:11\", \"dropoff\": \"2019-03-25 18:55:59\", \"passengers\": 1, \"distance\": 1.64, \"fare\": 7.0, \"tip\": 3.39, \"tolls\": 0.0, \"total\": 14.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:26:12\", \"dropoff\": \"2019-03-28 21:33:37\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T07:55:58\", \"dropoff\": \"2019-03-25 08:03:50\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:44:36\", \"dropoff\": \"2019-03-29 10:07:13\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 14.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:48:27\", \"dropoff\": \"2019-03-31 12:58:46\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:04:51\", \"dropoff\": \"2019-03-12 15:12:22\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T21:50:26\", \"dropoff\": \"2019-03-24 22:04:53\", \"passengers\": 1, \"distance\": 4.39, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T13:06:10\", \"dropoff\": \"2019-03-15 13:30:26\", \"passengers\": 1, \"distance\": 8.4, \"fare\": 27.5, \"tip\": 6.15, \"tolls\": 0.0, \"total\": 36.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T22:01:02\", \"dropoff\": \"2019-03-05 22:22:52\", \"passengers\": 1, \"distance\": 4.36, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T16:33:14\", \"dropoff\": \"2019-03-21 17:17:49\", \"passengers\": 1, \"distance\": 9.65, \"fare\": 33.0, \"tip\": 10.76, \"tolls\": 5.76, \"total\": 53.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T18:07:50\", \"dropoff\": \"2019-03-27 18:17:00\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T21:45:17\", \"dropoff\": \"2019-03-30 21:53:10\", \"passengers\": 2, \"distance\": 1.49, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T05:10:07\", \"dropoff\": \"2019-03-10 05:25:27\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 15.5, \"tip\": 4.8, \"tolls\": 0.0, \"total\": 24.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:46:09\", \"dropoff\": \"2019-03-23 18:59:54\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:12:13\", \"dropoff\": \"2019-03-05 09:19:59\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T17:06:49\", \"dropoff\": \"2019-03-24 17:13:39\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:37:32\", \"dropoff\": \"2019-03-07 09:02:32\", \"passengers\": 1, \"distance\": 9.4, \"fare\": 28.5, \"tip\": 1.59, \"tolls\": 0.0, \"total\": 33.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"Melrose South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-05T08:17:41\", \"dropoff\": \"2019-03-05 08:29:39\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:02:55\", \"dropoff\": \"2019-03-20 13:42:30\", \"passengers\": 1, \"distance\": 6.93, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T02:41:09\", \"dropoff\": \"2019-03-08 03:03:39\", \"passengers\": 1, \"distance\": 6.5, \"fare\": 21.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T00:50:31\", \"dropoff\": \"2019-03-02 00:58:26\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:20:37\", \"dropoff\": \"2019-03-19 15:35:12\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.5, \"tip\": 1.48, \"tolls\": 0.0, \"total\": 16.28, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T06:16:11\", \"dropoff\": \"2019-03-07 06:57:59\", \"passengers\": 1, \"distance\": 13.04, \"fare\": 37.58, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 38.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Rosedale\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T16:09:19\", \"dropoff\": \"2019-03-25 16:49:22\", \"passengers\": 1, \"distance\": 10.88, \"fare\": 36.0, \"tip\": 7.56, \"tolls\": 0.0, \"total\": 45.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T08:25:31\", \"dropoff\": \"2019-03-08 08:43:19\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:55:22\", \"dropoff\": \"2019-03-30 01:06:17\", \"passengers\": 2, \"distance\": 1.96, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:37:35\", \"dropoff\": \"2019-03-08 02:51:51\", \"passengers\": 1, \"distance\": 5.3, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T08:25:43\", \"dropoff\": \"2019-03-01 08:36:41\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T01:02:45\", \"dropoff\": \"2019-03-17 01:18:03\", \"passengers\": 1, \"distance\": 3.47, \"fare\": 13.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 19.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:20:08\", \"dropoff\": \"2019-03-02 18:44:15\", \"passengers\": 1, \"distance\": 6.0, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T03:00:20\", \"dropoff\": \"2019-03-07 03:08:01\", \"passengers\": 5, \"distance\": 2.32, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T15:08:49\", \"dropoff\": \"2019-03-02 15:30:27\", \"passengers\": 2, \"distance\": 3.5, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:03:17\", \"dropoff\": \"2019-03-26 17:39:56\", \"passengers\": 1, \"distance\": 8.84, \"fare\": 32.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 42.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:07:41\", \"dropoff\": \"2019-03-28 14:23:58\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:44:58\", \"dropoff\": \"2019-03-12 22:56:40\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:26:44\", \"dropoff\": \"2019-03-06 17:36:41\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T12:25:53\", \"dropoff\": \"2019-03-11 12:30:36\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flushing\", \"dropoff_zone\": \"East Flushing\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T12:16:52\", \"dropoff\": \"2019-03-10 12:21:22\", \"passengers\": 0, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T15:37:34\", \"dropoff\": \"2019-03-16 15:46:58\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:24:03\", \"dropoff\": \"2019-03-13 20:33:10\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:25:03\", \"dropoff\": \"2019-03-20 21:31:02\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:28:00\", \"dropoff\": \"2019-03-14 14:01:57\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 21.0, \"tip\": 6.05, \"tolls\": 0.0, \"total\": 30.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:17:12\", \"dropoff\": \"2019-03-12 09:55:52\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 24.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 30.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T14:49:15\", \"dropoff\": \"2019-03-24 14:54:21\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:59:29\", \"dropoff\": \"2019-03-22 16:10:08\", \"passengers\": 1, \"distance\": 0.52, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T05:48:16\", \"dropoff\": \"2019-03-26 05:52:29\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T19:09:50\", \"dropoff\": \"2019-03-08 19:46:58\", \"passengers\": 1, \"distance\": 9.28, \"fare\": 34.0, \"tip\": 6.61, \"tolls\": 5.76, \"total\": 50.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:36:11\", \"dropoff\": \"2019-03-29 15:04:43\", \"passengers\": 1, \"distance\": 9.1, \"fare\": 28.0, \"tip\": 5.56, \"tolls\": 5.76, \"total\": 42.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T22:01:03\", \"dropoff\": \"2019-03-14 22:24:33\", \"passengers\": 2, \"distance\": 3.58, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:40:43\", \"dropoff\": \"2019-03-21 22:57:27\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 13.5, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T22:51:53\", \"dropoff\": \"2019-03-31 22:55:10\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:17:26\", \"dropoff\": \"2019-03-07 09:22:40\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:08:05\", \"dropoff\": \"2019-03-26 08:25:58\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:03:43\", \"dropoff\": \"2019-03-27 11:14:34\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T11:35:30\", \"dropoff\": \"2019-03-23 11:42:47\", \"passengers\": 6, \"distance\": 0.73, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T11:44:37\", \"dropoff\": \"2019-03-19 12:05:39\", \"passengers\": 1, \"distance\": 2.52, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:03:37\", \"dropoff\": \"2019-03-26 21:09:02\", \"passengers\": 6, \"distance\": 0.87, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:51:55\", \"dropoff\": \"2019-03-16 23:17:51\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 17.5, \"tip\": 5.32, \"tolls\": 0.0, \"total\": 26.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:51:46\", \"dropoff\": \"2019-03-11 18:57:50\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:56:34\", \"dropoff\": \"2019-03-30 13:12:56\", \"passengers\": 1, \"distance\": 3.07, \"fare\": 13.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:15:41\", \"dropoff\": \"2019-03-19 08:21:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:20:40\", \"dropoff\": \"2019-03-01 17:24:49\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T17:36:23\", \"dropoff\": \"2019-03-31 17:49:11\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 15.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T07:52:03\", \"dropoff\": \"2019-03-27 08:00:51\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:17:33\", \"dropoff\": \"2019-03-12 08:38:51\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 18.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T00:27:49\", \"dropoff\": \"2019-03-11 00:31:23\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:12:36\", \"dropoff\": \"2019-03-27 18:21:23\", \"passengers\": 1, \"distance\": 2.16, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:58:30\", \"dropoff\": \"2019-03-06 15:16:31\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:35:21\", \"dropoff\": \"2019-03-10 10:39:16\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:33:59\", \"dropoff\": \"2019-03-19 06:39:50\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:25:14\", \"dropoff\": \"2019-03-19 19:29:10\", \"passengers\": 2, \"distance\": 0.61, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:44:25\", \"dropoff\": \"2019-03-16 01:49:36\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:33:16\", \"dropoff\": \"2019-03-06 13:44:52\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:39:33\", \"dropoff\": \"2019-03-15 21:57:41\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 11.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:57:52\", \"dropoff\": \"2019-03-30 23:15:38\", \"passengers\": 5, \"distance\": 2.32, \"fare\": 12.5, \"tip\": 2.44, \"tolls\": 0.0, \"total\": 18.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:49:47\", \"dropoff\": \"2019-03-29 22:13:52\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:55:42\", \"dropoff\": \"2019-03-11 17:12:36\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:58:52\", \"dropoff\": \"2019-03-02 21:25:51\", \"passengers\": 1, \"distance\": 3.76, \"fare\": 19.0, \"tip\": 4.56, \"tolls\": 0.0, \"total\": 27.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:11:20\", \"dropoff\": \"2019-03-06 17:42:51\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 22.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T16:13:07\", \"dropoff\": \"2019-03-15 16:17:32\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:36:56\", \"dropoff\": \"2019-03-02 17:46:32\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:26:22\", \"dropoff\": \"2019-03-13 14:33:08\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:37:47\", \"dropoff\": \"2019-03-17 12:59:21\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 14.0, \"tip\": 1.73, \"tolls\": 0.0, \"total\": 19.03, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T04:38:06\", \"dropoff\": \"2019-03-21 04:56:45\", \"passengers\": 2, \"distance\": 7.4, \"fare\": 23.5, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:05:14\", \"dropoff\": \"2019-03-09 23:28:52\", \"passengers\": 3, \"distance\": 3.48, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:10:05\", \"dropoff\": \"2019-03-17 12:15:28\", \"passengers\": 4, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:16:03\", \"dropoff\": \"2019-03-30 22:43:13\", \"passengers\": 5, \"distance\": 2.47, \"fare\": 17.5, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:56:52\", \"dropoff\": \"2019-03-07 18:05:20\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:04:20\", \"dropoff\": \"2019-03-01 14:23:09\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:53:38\", \"dropoff\": \"2019-03-23 14:04:13\", \"passengers\": 5, \"distance\": 0.88, \"fare\": 8.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:40:55\", \"dropoff\": \"2019-03-15 10:07:14\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 16.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 20.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:20:21\", \"dropoff\": \"2019-03-22 20:24:58\", \"passengers\": 2, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:51:34\", \"dropoff\": \"2019-03-06 00:07:55\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T08:33:37\", \"dropoff\": \"2019-03-13 08:43:10\", \"passengers\": 4, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:56:08\", \"dropoff\": \"2019-03-14 09:23:15\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T06:37:49\", \"dropoff\": \"2019-03-10 06:47:42\", \"passengers\": 6, \"distance\": 4.44, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:28:02\", \"dropoff\": \"2019-03-19 06:29:04\", \"passengers\": 1, \"distance\": 0.17, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:07:06\", \"dropoff\": \"2019-03-10 22:28:45\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:22:50\", \"dropoff\": \"2019-03-14 16:30:33\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T23:43:45\", \"dropoff\": \"2019-04-01 00:13:58\", \"passengers\": 5, \"distance\": 12.25, \"fare\": 37.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 40.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T08:12:52\", \"dropoff\": \"2019-03-06 08:53:04\", \"passengers\": 1, \"distance\": 16.43, \"fare\": 47.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 56.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Briarwood/Jamaica Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11T17:44:52\", \"dropoff\": \"2019-03-11 18:03:27\", \"passengers\": 1, \"distance\": 2.15, \"fare\": 13.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T02:08:11\", \"dropoff\": \"2019-03-27 02:38:39\", \"passengers\": 1, \"distance\": 9.6, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East New York\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T19:25:34\", \"dropoff\": \"2019-03-22 19:39:24\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:19:23\", \"dropoff\": \"2019-03-14 07:27:28\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:43:37\", \"dropoff\": \"2019-03-04 07:51:11\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:20:23\", \"dropoff\": \"2019-03-05 14:28:41\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:22:13\", \"dropoff\": \"2019-03-14 08:32:32\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T16:19:28\", \"dropoff\": \"2019-03-24 16:27:01\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:50:23\", \"dropoff\": \"2019-03-05 20:19:31\", \"passengers\": 6, \"distance\": 8.37, \"fare\": 28.0, \"tip\": 3.81, \"tolls\": 5.76, \"total\": 41.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T17:33:46\", \"dropoff\": \"2019-03-14 17:41:50\", \"passengers\": 5, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T01:38:40\", \"dropoff\": \"2019-03-03 01:49:06\", \"passengers\": 5, \"distance\": 2.07, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:24:59\", \"dropoff\": \"2019-03-24 12:33:26\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 8.0, \"tip\": 3.39, \"tolls\": 0.0, \"total\": 14.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:17:37\", \"dropoff\": \"2019-03-04 17:31:42\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:04:40\", \"dropoff\": \"2019-03-19 15:06:15\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": null, \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:08:30\", \"dropoff\": \"2019-03-29 14:13:20\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T14:26:40\", \"dropoff\": \"2019-03-26 14:41:31\", \"passengers\": 2, \"distance\": 1.85, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:10:00\", \"dropoff\": \"2019-03-07 15:17:50\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:18:14\", \"dropoff\": \"2019-03-22 08:35:44\", \"passengers\": 5, \"distance\": 1.41, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:02:19\", \"dropoff\": \"2019-03-29 23:36:01\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T06:31:26\", \"dropoff\": \"2019-03-25 07:09:53\", \"passengers\": 1, \"distance\": 14.74, \"fare\": 41.53, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 48.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Soundview/Castle Hill\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:19:54\", \"dropoff\": \"2019-03-23 16:22:52\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 4.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:33:10\", \"dropoff\": \"2019-03-15 17:48:38\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:50:08\", \"dropoff\": \"2019-03-17 21:53:53\", \"passengers\": 1, \"distance\": 0.41, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:20:19\", \"dropoff\": \"2019-03-05 13:36:33\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 10.5, \"tip\": 1.38, \"tolls\": 0.0, \"total\": 15.18, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T06:47:08\", \"dropoff\": \"2019-03-04 06:49:48\", \"passengers\": 2, \"distance\": 0.82, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:21:21\", \"dropoff\": \"2019-03-12 19:31:36\", \"passengers\": 2, \"distance\": 1.74, \"fare\": 9.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:20:54\", \"dropoff\": \"2019-03-06 14:26:36\", \"passengers\": 2, \"distance\": 1.23, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:19:46\", \"dropoff\": \"2019-03-09 13:29:10\", \"passengers\": 5, \"distance\": 0.96, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:16:35\", \"dropoff\": \"2019-03-15 17:25:01\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:52:36\", \"dropoff\": \"2019-03-12 19:52:55\", \"passengers\": 3, \"distance\": 0.0, \"fare\": 120.0, \"tip\": 33.2, \"tolls\": 12.5, \"total\": 166.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-25T00:02:17\", \"dropoff\": \"2019-03-25 00:25:26\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 25.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Ridgewood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T09:59:42\", \"dropoff\": \"2019-03-05 10:00:34\", \"passengers\": 1, \"distance\": 0.31, \"fare\": 3.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:09:21\", \"dropoff\": \"2019-03-08 00:29:04\", \"passengers\": 1, \"distance\": 4.3, \"fare\": 17.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T13:31:59\", \"dropoff\": \"2019-03-14 13:51:33\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:39:39\", \"dropoff\": \"2019-03-24 20:59:44\", \"passengers\": 3, \"distance\": 2.35, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:37:45\", \"dropoff\": \"2019-03-30 10:53:13\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 11.5, \"tip\": 4.44, \"tolls\": 0.0, \"total\": 19.24, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:45:26\", \"dropoff\": \"2019-03-21 21:50:08\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 5.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:30:55\", \"dropoff\": \"2019-03-14 15:35:27\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 2.49, \"tolls\": 0.0, \"total\": 10.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:11:02\", \"dropoff\": \"2019-03-24 12:12:54\", \"passengers\": 1, \"distance\": 0.34, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:23:12\", \"dropoff\": \"2019-03-02 20:27:35\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:47:03\", \"dropoff\": \"2019-03-01 15:13:19\", \"passengers\": 1, \"distance\": 3.88, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:06:51\", \"dropoff\": \"2019-03-08 00:09:31\", \"passengers\": 2, \"distance\": 0.48, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T11:30:22\", \"dropoff\": \"2019-03-28 11:40:46\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:57:47\", \"dropoff\": \"2019-03-06 00:06:22\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:15:40\", \"dropoff\": \"2019-03-12 22:41:24\", \"passengers\": 5, \"distance\": 8.04, \"fare\": 27.0, \"tip\": 6.16, \"tolls\": 0.0, \"total\": 36.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:27:58\", \"dropoff\": \"2019-03-07 14:45:49\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-19T18:22:18\", \"dropoff\": \"2019-03-19 18:37:55\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T10:03:02\", \"dropoff\": \"2019-03-04 10:16:43\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:07:08\", \"dropoff\": \"2019-03-04 13:12:17\", \"passengers\": 0, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:01:11\", \"dropoff\": \"2019-03-05 18:10:47\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:03:32\", \"dropoff\": \"2019-03-14 16:24:29\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 13.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T21:50:51\", \"dropoff\": \"2019-03-30 21:51:40\", \"passengers\": 2, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:42:22\", \"dropoff\": \"2019-03-13 10:53:20\", \"passengers\": 2, \"distance\": 0.82, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:21:13\", \"dropoff\": \"2019-03-19 19:40:01\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 19.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:04:59\", \"dropoff\": \"2019-03-05 14:33:05\", \"passengers\": 1, \"distance\": 2.78, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T11:47:07\", \"dropoff\": \"2019-03-21 12:00:06\", \"passengers\": 2, \"distance\": 0.88, \"fare\": 9.0, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:04:44\", \"dropoff\": \"2019-03-19 20:18:55\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:47:42\", \"dropoff\": \"2019-03-11 15:00:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:54:48\", \"dropoff\": \"2019-03-16 18:30:32\", \"passengers\": 1, \"distance\": 6.34, \"fare\": 27.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 36.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T08:35:09\", \"dropoff\": \"2019-03-29 08:44:52\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T10:24:07\", \"dropoff\": \"2019-03-08 10:31:43\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:55:02\", \"dropoff\": \"2019-03-02 15:02:32\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:17:32\", \"dropoff\": \"2019-03-20 13:27:23\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:22:19\", \"dropoff\": \"2019-03-20 17:30:32\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:53:53\", \"dropoff\": \"2019-03-10 12:01:39\", \"passengers\": 0, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T03:12:19\", \"dropoff\": \"2019-03-23 03:18:48\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:55:51\", \"dropoff\": \"2019-03-15 19:06:35\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 9.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:15:18\", \"dropoff\": \"2019-03-13 12:38:20\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T00:29:22\", \"dropoff\": \"2019-03-01 00:32:48\", \"passengers\": 4, \"distance\": 0.74, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:13:42\", \"dropoff\": \"2019-03-30 14:19:13\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:11:52\", \"dropoff\": \"2019-03-22 14:19:38\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:03:59\", \"dropoff\": \"2019-03-20 13:20:35\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:03:38\", \"dropoff\": \"2019-03-03 10:21:28\", \"passengers\": 1, \"distance\": 9.8, \"fare\": 28.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Williamsbridge/Olinville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30T00:33:57\", \"dropoff\": \"2019-03-30 00:41:35\", \"passengers\": 6, \"distance\": 1.75, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:31:34\", \"dropoff\": \"2019-03-20 09:48:38\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 12.0, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:05:57\", \"dropoff\": \"2019-03-09 18:40:11\", \"passengers\": 1, \"distance\": 4.63, \"fare\": 23.0, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:50:54\", \"dropoff\": \"2019-03-29 08:57:42\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 6.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 10.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T04:50:48\", \"dropoff\": \"2019-03-08 04:51:07\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:45:46\", \"dropoff\": \"2019-03-09 22:46:50\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": null, \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": null, \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:07:11\", \"dropoff\": \"2019-03-06 15:11:29\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:07:21\", \"dropoff\": \"2019-03-12 12:18:08\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"University Heights/Morris Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-04T23:39:52\", \"dropoff\": \"2019-03-04 23:50:06\", \"passengers\": 1, \"distance\": 2.68, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T02:51:42\", \"dropoff\": \"2019-03-01 03:08:25\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 17.5, \"tip\": 4.25, \"tolls\": 0.0, \"total\": 25.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:29:48\", \"dropoff\": \"2019-03-21 09:15:43\", \"passengers\": 2, \"distance\": 17.13, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T15:08:40\", \"dropoff\": \"2019-03-26 15:14:03\", \"passengers\": 4, \"distance\": 0.55, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:54:43\", \"dropoff\": \"2019-03-05 20:59:44\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:29:47\", \"dropoff\": \"2019-03-06 17:40:24\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:21:50\", \"dropoff\": \"2019-03-27 20:32:32\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T17:54:03\", \"dropoff\": \"2019-03-18 17:57:34\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 4.5, \"tip\": 1.11, \"tolls\": 0.0, \"total\": 9.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:04:51\", \"dropoff\": \"2019-03-01 16:16:59\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T07:31:15\", \"dropoff\": \"2019-03-05 07:47:00\", \"passengers\": 1, \"distance\": 6.03, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:48:45\", \"dropoff\": \"2019-03-11 21:04:19\", \"passengers\": 1, \"distance\": 3.15, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:07:04\", \"dropoff\": \"2019-03-06 23:24:10\", \"passengers\": 1, \"distance\": 6.4, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 26.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:02:00\", \"dropoff\": \"2019-03-27 15:31:19\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:36:13\", \"dropoff\": \"2019-03-08 23:59:22\", \"passengers\": 1, \"distance\": 3.6, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:24:47\", \"dropoff\": \"2019-03-25 22:29:33\", \"passengers\": 5, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:08:42\", \"dropoff\": \"2019-03-29 21:11:13\", \"passengers\": 2, \"distance\": 0.26, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:38:27\", \"dropoff\": \"2019-03-31 14:57:02\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T21:48:43\", \"dropoff\": \"2019-03-23 21:58:19\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:18:05\", \"dropoff\": \"2019-03-22 11:27:31\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:17:28\", \"dropoff\": \"2019-03-10 08:21:07\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:12:11\", \"dropoff\": \"2019-03-13 11:47:17\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 28.5, \"tip\": 6.35, \"tolls\": 0.0, \"total\": 38.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:28:03\", \"dropoff\": \"2019-03-22 07:34:01\", \"passengers\": 0, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:44:21\", \"dropoff\": \"2019-03-06 12:03:05\", \"passengers\": 1, \"distance\": 1.94, \"fare\": 13.0, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:49:20\", \"dropoff\": \"2019-03-06 15:00:14\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:00:42\", \"dropoff\": \"2019-03-07 13:26:42\", \"passengers\": 2, \"distance\": 3.21, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:03:11\", \"dropoff\": \"2019-03-04 09:20:35\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:10:39\", \"dropoff\": \"2019-03-12 22:19:06\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:27:03\", \"dropoff\": \"2019-03-14 19:30:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:02:51\", \"dropoff\": \"2019-03-06 22:12:40\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T06:44:12\", \"dropoff\": \"2019-03-01 06:51:23\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T16:26:56\", \"dropoff\": \"2019-03-02 16:31:23\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:21:53\", \"dropoff\": \"2019-03-17 21:27:29\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:42:53\", \"dropoff\": \"2019-03-07 23:53:04\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:00:49\", \"dropoff\": \"2019-03-01 19:11:37\", \"passengers\": 3, \"distance\": 1.73, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:44:13\", \"dropoff\": \"2019-03-07 15:13:12\", \"passengers\": 1, \"distance\": 3.04, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:02:40\", \"dropoff\": \"2019-03-30 00:11:25\", \"passengers\": 5, \"distance\": 0.95, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:01:35\", \"dropoff\": \"2019-03-30 19:15:02\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:39:50\", \"dropoff\": \"2019-03-21 18:12:54\", \"passengers\": 2, \"distance\": 1.74, \"fare\": 17.0, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-03T01:24:45\", \"dropoff\": \"2019-03-03 01:29:32\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": null, \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:36:26\", \"dropoff\": \"2019-03-08 12:45:12\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:51:56\", \"dropoff\": \"2019-03-26 18:04:02\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:59:34\", \"dropoff\": \"2019-03-17 00:19:39\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 16.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T00:09:16\", \"dropoff\": \"2019-03-14 00:14:32\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T09:22:33\", \"dropoff\": \"2019-03-09 09:35:41\", \"passengers\": 6, \"distance\": 5.26, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:10:31\", \"dropoff\": \"2019-03-14 14:29:43\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:04:13\", \"dropoff\": \"2019-03-31 11:29:35\", \"passengers\": 1, \"distance\": 10.97, \"fare\": 33.0, \"tip\": 10.52, \"tolls\": 5.76, \"total\": 52.58, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T20:33:14\", \"dropoff\": \"2019-03-05 20:56:57\", \"passengers\": 1, \"distance\": 7.43, \"fare\": 24.5, \"tip\": 5.66, \"tolls\": 0.0, \"total\": 33.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:40:06\", \"dropoff\": \"2019-03-23 18:52:52\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:43:59\", \"dropoff\": \"2019-03-13 10:00:02\", \"passengers\": 2, \"distance\": 2.16, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:53:27\", \"dropoff\": \"2019-03-08 20:59:44\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T06:36:47\", \"dropoff\": \"2019-03-06 06:40:19\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:30:34\", \"dropoff\": \"2019-03-06 16:34:40\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:58:17\", \"dropoff\": \"2019-03-04 21:09:14\", \"passengers\": 6, \"distance\": 2.6, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:06:51\", \"dropoff\": \"2019-03-19 23:38:27\", \"passengers\": 1, \"distance\": 18.86, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:09:58\", \"dropoff\": \"2019-03-15 14:28:28\", \"passengers\": 4, \"distance\": 2.57, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:28:46\", \"dropoff\": \"2019-03-29 09:50:15\", \"passengers\": 5, \"distance\": 2.28, \"fare\": 14.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:36:11\", \"dropoff\": \"2019-03-26 22:53:38\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:49:41\", \"dropoff\": \"2019-03-27 11:22:33\", \"passengers\": 4, \"distance\": 10.28, \"fare\": 32.5, \"tip\": 8.31, \"tolls\": 5.76, \"total\": 49.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:07:27\", \"dropoff\": \"2019-03-29 17:20:41\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 9.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:11:35\", \"dropoff\": \"2019-03-13 12:24:33\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:25:17\", \"dropoff\": \"2019-03-06 20:36:54\", \"passengers\": 1, \"distance\": 1.75, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:53:39\", \"dropoff\": \"2019-03-18 15:14:37\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:42:21\", \"dropoff\": \"2019-03-08 20:05:35\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T00:20:16\", \"dropoff\": \"2019-03-29 00:24:06\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:49:10\", \"dropoff\": \"2019-03-14 08:03:06\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T00:09:17\", \"dropoff\": \"2019-03-14 00:09:21\", \"passengers\": 1, \"distance\": 0.03, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-24T11:23:28\", \"dropoff\": \"2019-03-24 11:28:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:19:04\", \"dropoff\": \"2019-03-05 22:25:14\", \"passengers\": 2, \"distance\": 0.92, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:52:36\", \"dropoff\": \"2019-03-05 10:03:47\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:02:10\", \"dropoff\": \"2019-03-21 10:13:28\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:09:03\", \"dropoff\": \"2019-03-23 22:23:42\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:34:41\", \"dropoff\": \"2019-03-30 13:09:35\", \"passengers\": 1, \"distance\": 16.11, \"fare\": 44.0, \"tip\": 13.26, \"tolls\": 5.76, \"total\": 66.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25T22:14:18\", \"dropoff\": \"2019-03-25 22:26:38\", \"passengers\": 1, \"distance\": 2.59, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:46:52\", \"dropoff\": \"2019-03-11 06:56:23\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T22:59:34\", \"dropoff\": \"2019-03-03 23:00:39\", \"passengers\": 2, \"distance\": 0.44, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:11:18\", \"dropoff\": \"2019-03-08 15:22:50\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:06:38\", \"dropoff\": \"2019-03-01 16:19:31\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:01:25\", \"dropoff\": \"2019-03-13 10:09:13\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 7.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:05:49\", \"dropoff\": \"2019-03-14 18:10:43\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:05:33\", \"dropoff\": \"2019-03-13 22:17:47\", \"passengers\": 1, \"distance\": 2.64, \"fare\": 11.0, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:02:53\", \"dropoff\": \"2019-03-28 23:15:00\", \"passengers\": 2, \"distance\": 2.09, \"fare\": 10.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:17:21\", \"dropoff\": \"2019-03-20 21:20:49\", \"passengers\": 4, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:48:22\", \"dropoff\": \"2019-03-22 19:02:41\", \"passengers\": 5, \"distance\": 1.48, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T19:25:47\", \"dropoff\": \"2019-03-10 19:57:45\", \"passengers\": 1, \"distance\": 9.98, \"fare\": 33.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East New York\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T14:55:41\", \"dropoff\": \"2019-03-05 15:01:57\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:01:16\", \"dropoff\": \"2019-03-05 14:15:19\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:40:05\", \"dropoff\": \"2019-03-26 20:11:32\", \"passengers\": 1, \"distance\": 11.49, \"fare\": 35.5, \"tip\": 11.39, \"tolls\": 5.76, \"total\": 56.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:16:17\", \"dropoff\": \"2019-03-22 15:29:48\", \"passengers\": 1, \"distance\": 4.18, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:06:34\", \"dropoff\": \"2019-03-09 02:14:14\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:58:53\", \"dropoff\": \"2019-03-27 11:17:26\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:25:53\", \"dropoff\": \"2019-03-08 18:29:52\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:36:32\", \"dropoff\": \"2019-03-24 19:42:23\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T07:18:47\", \"dropoff\": \"2019-03-21 07:27:25\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:27:37\", \"dropoff\": \"2019-03-14 13:32:26\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:02:19\", \"dropoff\": \"2019-03-15 23:42:01\", \"passengers\": 6, \"distance\": 8.4, \"fare\": 31.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 37.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Prospect Heights\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:39:34\", \"dropoff\": \"2019-03-15 08:57:48\", \"passengers\": 5, \"distance\": 1.91, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T03:16:59\", \"dropoff\": \"2019-03-02 03:17:06\", \"passengers\": 0, \"distance\": 9.4, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T14:58:47\", \"dropoff\": \"2019-03-14 15:14:38\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T16:51:21\", \"dropoff\": \"2019-03-05 16:54:52\", \"passengers\": 1, \"distance\": 0.52, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T18:51:15\", \"dropoff\": \"2019-03-31 19:01:14\", \"passengers\": 0, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T12:43:53\", \"dropoff\": \"2019-03-19 12:58:50\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:58:59\", \"dropoff\": \"2019-03-07 23:02:40\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:38:17\", \"dropoff\": \"2019-03-31 12:47:31\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T01:35:57\", \"dropoff\": \"2019-03-19 01:41:50\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:24:28\", \"dropoff\": \"2019-03-07 08:28:45\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:30:58\", \"dropoff\": \"2019-03-09 16:37:21\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:21:36\", \"dropoff\": \"2019-03-26 20:38:18\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:22:51\", \"dropoff\": \"2019-03-13 10:25:17\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T09:40:33\", \"dropoff\": \"2019-03-18 10:49:35\", \"passengers\": 1, \"distance\": 12.06, \"fare\": 49.0, \"tip\": 11.61, \"tolls\": 5.76, \"total\": 69.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:38:34\", \"dropoff\": \"2019-03-17 15:41:21\", \"passengers\": 5, \"distance\": 0.34, \"fare\": 4.0, \"tip\": 0.73, \"tolls\": 0.0, \"total\": 8.03, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T17:00:03\", \"dropoff\": \"2019-03-31 17:14:41\", \"passengers\": 2, \"distance\": 2.5, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:10:03\", \"dropoff\": \"2019-03-15 16:25:25\", \"passengers\": 1, \"distance\": 16.3, \"fare\": 52.0, \"tip\": 18.3, \"tolls\": 5.76, \"total\": 79.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T01:23:12\", \"dropoff\": \"2019-03-07 01:50:49\", \"passengers\": 3, \"distance\": 9.93, \"fare\": 30.5, \"tip\": 6.86, \"tolls\": 0.0, \"total\": 41.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T23:11:09\", \"dropoff\": \"2019-03-26 23:27:02\", \"passengers\": 1, \"distance\": 6.23, \"fare\": 19.0, \"tip\": 4.56, \"tolls\": 0.0, \"total\": 27.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:12:14\", \"dropoff\": \"2019-03-05 12:23:14\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T15:25:53\", \"dropoff\": \"2019-03-28 15:52:18\", \"passengers\": 1, \"distance\": 6.6, \"fare\": 24.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T09:27:23\", \"dropoff\": \"2019-03-22 09:47:03\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:52:23\", \"dropoff\": \"2019-03-22 23:00:31\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T17:49:25\", \"dropoff\": \"2019-03-20 17:56:36\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T04:20:57\", \"dropoff\": \"2019-03-16 04:24:03\", \"passengers\": 2, \"distance\": 0.47, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:01:53\", \"dropoff\": \"2019-03-06 10:27:29\", \"passengers\": 2, \"distance\": 2.15, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:37:37\", \"dropoff\": \"2019-03-09 20:46:32\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:00:51\", \"dropoff\": \"2019-03-15 17:06:36\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T21:43:25\", \"dropoff\": \"2019-03-11 21:52:35\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:56:41\", \"dropoff\": \"2019-03-20 21:16:57\", \"passengers\": 2, \"distance\": 3.26, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:15:50\", \"dropoff\": \"2019-03-23 13:30:47\", \"passengers\": 6, \"distance\": 0.91, \"fare\": 10.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:15:43\", \"dropoff\": \"2019-03-11 11:27:36\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:25:55\", \"dropoff\": \"2019-03-08 17:41:20\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 11.0, \"tip\": 1.53, \"tolls\": 0.0, \"total\": 16.83, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:43:09\", \"dropoff\": \"2019-03-10 17:55:08\", \"passengers\": 1, \"distance\": 3.07, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T10:40:55\", \"dropoff\": \"2019-03-14 10:49:03\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:22:49\", \"dropoff\": \"2019-03-28 14:40:03\", \"passengers\": 1, \"distance\": 2.71, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:51:43\", \"dropoff\": \"2019-03-20 17:55:08\", \"passengers\": 1, \"distance\": 0.47, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:14:24\", \"dropoff\": \"2019-03-09 17:23:42\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T23:26:58\", \"dropoff\": \"2019-03-13 23:37:02\", \"passengers\": 1, \"distance\": 2.36, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:39:03\", \"dropoff\": \"2019-03-01 22:51:14\", \"passengers\": 1, \"distance\": 2.78, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:51:09\", \"dropoff\": \"2019-03-02 00:04:12\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 1.84, \"tolls\": 0.0, \"total\": 17.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:29:15\", \"dropoff\": \"2019-03-30 22:36:03\", \"passengers\": 6, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:08:25\", \"dropoff\": \"2019-03-23 19:14:28\", \"passengers\": 2, \"distance\": 1.28, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:33:28\", \"dropoff\": \"2019-03-12 09:36:38\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T16:28:37\", \"dropoff\": \"2019-03-10 16:41:09\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:54:01\", \"dropoff\": \"2019-03-03 14:39:09\", \"passengers\": 2, \"distance\": 20.39, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:51:08\", \"dropoff\": \"2019-03-07 16:01:03\", \"passengers\": 2, \"distance\": 1.03, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T13:24:13\", \"dropoff\": \"2019-03-02 13:28:53\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:36:10\", \"dropoff\": \"2019-03-16 21:16:11\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 23.5, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:08:14\", \"dropoff\": \"2019-03-23 15:35:29\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 18.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:30:19\", \"dropoff\": \"2019-03-17 19:41:39\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T01:41:38\", \"dropoff\": \"2019-03-14 01:49:32\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T01:08:41\", \"dropoff\": \"2019-03-29 01:25:18\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:45:55\", \"dropoff\": \"2019-03-16 18:48:45\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T15:46:16\", \"dropoff\": \"2019-03-03 15:49:16\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 8.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:15:12\", \"dropoff\": \"2019-03-10 10:21:50\", \"passengers\": 2, \"distance\": 1.42, \"fare\": 7.0, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:42:31\", \"dropoff\": \"2019-03-18 15:52:16\", \"passengers\": 1, \"distance\": 2.02, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:04:50\", \"dropoff\": \"2019-03-12 22:13:13\", \"passengers\": 1, \"distance\": 1.62, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:12:00\", \"dropoff\": \"2019-03-26 13:14:13\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.8, \"tolls\": 0.0, \"total\": 8.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T00:55:30\", \"dropoff\": \"2019-03-15 01:26:34\", \"passengers\": 6, \"distance\": 7.88, \"fare\": 26.0, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T01:43:50\", \"dropoff\": \"2019-03-24 02:07:27\", \"passengers\": 1, \"distance\": 6.3, \"fare\": 23.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Long Island City/Queens Plaza\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T20:38:23\", \"dropoff\": \"2019-03-07 21:10:51\", \"passengers\": 1, \"distance\": 17.74, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:29:13\", \"dropoff\": \"2019-03-12 15:41:52\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:32:07\", \"dropoff\": \"2019-03-05 21:48:09\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T09:52:32\", \"dropoff\": \"2019-03-04 09:57:07\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:27:53\", \"dropoff\": \"2019-03-10 12:40:58\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T16:07:40\", \"dropoff\": \"2019-03-15 16:18:54\", \"passengers\": 2, \"distance\": 2.56, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:34:45\", \"dropoff\": \"2019-03-29 21:38:40\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:21:57\", \"dropoff\": \"2019-03-08 11:47:46\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:42:33\", \"dropoff\": \"2019-03-05 12:46:02\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.83, \"tolls\": 0.0, \"total\": 9.13, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:01:35\", \"dropoff\": \"2019-03-22 15:24:54\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:29:42\", \"dropoff\": \"2019-03-15 09:34:42\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:53:13\", \"dropoff\": \"2019-03-26 19:56:27\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:36:53\", \"dropoff\": \"2019-03-29 10:48:38\", \"passengers\": 1, \"distance\": 1.19, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T07:01:18\", \"dropoff\": \"2019-03-23 07:04:47\", \"passengers\": 6, \"distance\": 1.04, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:42:52\", \"dropoff\": \"2019-03-22 21:07:53\", \"passengers\": 1, \"distance\": 4.41, \"fare\": 19.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T13:22:23\", \"dropoff\": \"2019-03-04 13:38:07\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:24:40\", \"dropoff\": \"2019-03-10 17:32:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:51:32\", \"dropoff\": \"2019-03-01 19:03:54\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:28:39\", \"dropoff\": \"2019-03-19 06:36:28\", \"passengers\": 3, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.03, \"tolls\": 0.0, \"total\": 11.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:15:41\", \"dropoff\": \"2019-03-25 17:03:54\", \"passengers\": 1, \"distance\": 17.3, \"fare\": 52.0, \"tip\": 15.0, \"tolls\": 5.76, \"total\": 80.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:56:25\", \"dropoff\": \"2019-03-15 07:59:38\", \"passengers\": 2, \"distance\": 18.7, \"fare\": 57.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 63.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East New York\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:31:06\", \"dropoff\": \"2019-03-13 12:07:56\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 23.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T04:15:58\", \"dropoff\": \"2019-03-30 04:29:20\", \"passengers\": 1, \"distance\": 4.09, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T09:16:10\", \"dropoff\": \"2019-03-30 09:33:56\", \"passengers\": 1, \"distance\": 7.11, \"fare\": 23.0, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:48:31\", \"dropoff\": \"2019-03-02 10:59:18\", \"passengers\": 5, \"distance\": 2.71, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:51:07\", \"dropoff\": \"2019-03-17 13:09:27\", \"passengers\": 1, \"distance\": 3.34, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:40:05\", \"dropoff\": \"2019-03-22 19:42:38\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:53:21\", \"dropoff\": \"2019-03-18 13:13:49\", \"passengers\": 2, \"distance\": 7.2, \"fare\": 24.0, \"tip\": 6.6, \"tolls\": 5.76, \"total\": 39.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:17:49\", \"dropoff\": \"2019-03-02 19:30:05\", \"passengers\": 2, \"distance\": 1.62, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:56:08\", \"dropoff\": \"2019-03-31 21:02:35\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:47:48\", \"dropoff\": \"2019-03-13 10:59:51\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:31:45\", \"dropoff\": \"2019-03-07 21:48:30\", \"passengers\": 1, \"distance\": 2.86, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:43:05\", \"dropoff\": \"2019-03-23 21:19:27\", \"passengers\": 4, \"distance\": 4.7, \"fare\": 23.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 31.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T12:05:50\", \"dropoff\": \"2019-03-07 12:12:54\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T10:03:57\", \"dropoff\": \"2019-03-20 10:06:02\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:38:47\", \"dropoff\": \"2019-03-06 14:55:42\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:07:20\", \"dropoff\": \"2019-03-15 17:11:24\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:32:13\", \"dropoff\": \"2019-03-19 06:46:43\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 13.5, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:27:37\", \"dropoff\": \"2019-03-20 19:34:35\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:59:05\", \"dropoff\": \"2019-03-27 14:05:01\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:43:12\", \"dropoff\": \"2019-03-07 17:48:09\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:55:05\", \"dropoff\": \"2019-03-04 21:18:21\", \"passengers\": 1, \"distance\": 6.67, \"fare\": 22.5, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:54:03\", \"dropoff\": \"2019-03-04 15:30:42\", \"passengers\": 1, \"distance\": 17.9, \"fare\": 52.0, \"tip\": 15.25, \"tolls\": 5.76, \"total\": 76.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:56:49\", \"dropoff\": \"2019-03-12 19:00:22\", \"passengers\": 3, \"distance\": 0.91, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:12:14\", \"dropoff\": \"2019-03-29 18:22:04\", \"passengers\": 2, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:35:08\", \"dropoff\": \"2019-03-27 07:43:21\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:44:26\", \"dropoff\": \"2019-03-26 18:49:25\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 5.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:49:41\", \"dropoff\": \"2019-03-29 06:54:41\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:50:32\", \"dropoff\": \"2019-03-01 11:59:16\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:30:01\", \"dropoff\": \"2019-03-30 23:41:59\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:57:42\", \"dropoff\": \"2019-03-05 13:00:41\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:39:50\", \"dropoff\": \"2019-03-12 17:48:09\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:13:15\", \"dropoff\": \"2019-03-29 22:25:11\", \"passengers\": 1, \"distance\": 1.59, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:58:35\", \"dropoff\": \"2019-03-16 23:03:58\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T00:03:29\", \"dropoff\": \"2019-03-01 00:13:32\", \"passengers\": 3, \"distance\": 2.16, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:07:45\", \"dropoff\": \"2019-03-23 22:14:48\", \"passengers\": 2, \"distance\": 0.71, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:07:55\", \"dropoff\": \"2019-03-21 18:32:47\", \"passengers\": 1, \"distance\": 3.44, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:38:06\", \"dropoff\": \"2019-03-27 10:18:31\", \"passengers\": 1, \"distance\": 12.53, \"fare\": 40.0, \"tip\": 9.81, \"tolls\": 5.76, \"total\": 58.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:11:43\", \"dropoff\": \"2019-03-15 09:21:57\", \"passengers\": 5, \"distance\": 1.04, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:17:07\", \"dropoff\": \"2019-03-26 13:27:05\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:32:40\", \"dropoff\": \"2019-03-09 16:49:32\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:14:39\", \"dropoff\": \"2019-03-29 17:22:49\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 6.5, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:21:09\", \"dropoff\": \"2019-03-01 14:39:12\", \"passengers\": 0, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:05:04\", \"dropoff\": \"2019-03-19 09:16:59\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T07:28:39\", \"dropoff\": \"2019-03-25 07:39:06\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:42:18\", \"dropoff\": \"2019-03-12 10:43:51\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:08:51\", \"dropoff\": \"2019-03-01 23:35:30\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 20.0, \"tip\": 5.95, \"tolls\": 0.0, \"total\": 29.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T15:47:47\", \"dropoff\": \"2019-03-25 16:15:56\", \"passengers\": 1, \"distance\": 13.66, \"fare\": 38.0, \"tip\": 9.41, \"tolls\": 5.76, \"total\": 56.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T13:17:38\", \"dropoff\": \"2019-03-24 13:31:41\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:50:08\", \"dropoff\": \"2019-03-04 14:54:15\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:22:16\", \"dropoff\": \"2019-03-18 06:28:51\", \"passengers\": 5, \"distance\": 1.52, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:41:34\", \"dropoff\": \"2019-03-18 16:05:43\", \"passengers\": 1, \"distance\": 2.83, \"fare\": 16.0, \"tip\": 4.82, \"tolls\": 0.0, \"total\": 24.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:59:42\", \"dropoff\": \"2019-03-30 18:04:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:10:07\", \"dropoff\": \"2019-03-14 09:23:35\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:29:10\", \"dropoff\": \"2019-03-22 13:31:32\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:19:20\", \"dropoff\": \"2019-03-23 00:26:11\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:22:16\", \"dropoff\": \"2019-03-13 14:29:12\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T00:17:16\", \"dropoff\": \"2019-03-15 00:19:55\", \"passengers\": 2, \"distance\": 0.59, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T07:26:53\", \"dropoff\": \"2019-03-08 07:36:20\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:21:41\", \"dropoff\": \"2019-03-07 17:00:37\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 23.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:24:49\", \"dropoff\": \"2019-03-06 11:34:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:42:02\", \"dropoff\": \"2019-03-06 07:54:57\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:13:44\", \"dropoff\": \"2019-03-15 23:24:47\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:26:58\", \"dropoff\": \"2019-03-23 11:35:17\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:43:14\", \"dropoff\": \"2019-03-16 14:45:29\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T15:47:42\", \"dropoff\": \"2019-03-21 16:13:10\", \"passengers\": 2, \"distance\": 5.5, \"fare\": 20.0, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T16:50:32\", \"dropoff\": \"2019-03-28 17:02:14\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 9.0, \"tip\": 1.33, \"tolls\": 0.0, \"total\": 14.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:40:07\", \"dropoff\": \"2019-03-21 21:55:33\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 12.0, \"tip\": 0.58, \"tolls\": 0.0, \"total\": 16.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:01:27\", \"dropoff\": \"2019-03-05 10:16:57\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:50:35\", \"dropoff\": \"2019-03-08 22:08:14\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 13.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 19.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:25:03\", \"dropoff\": \"2019-03-01 22:32:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:58:22\", \"dropoff\": \"2019-03-30 18:03:05\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.83, \"tolls\": 0.0, \"total\": 9.13, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:56:12\", \"dropoff\": \"2019-03-10 15:01:55\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T01:43:34\", \"dropoff\": \"2019-03-24 02:01:11\", \"passengers\": 0, \"distance\": 4.2, \"fare\": 15.5, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T04:10:48\", \"dropoff\": \"2019-03-09 04:34:29\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 31.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25T19:00:32\", \"dropoff\": \"2019-03-25 19:03:42\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:01:14\", \"dropoff\": \"2019-03-08 16:19:09\", \"passengers\": 1, \"distance\": 1.83, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:19:09\", \"dropoff\": \"2019-03-28 23:29:17\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 8.5, \"tip\": 1.23, \"tolls\": 0.0, \"total\": 13.53, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T05:04:14\", \"dropoff\": \"2019-03-22 05:07:03\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.15, \"tolls\": 0.0, \"total\": 6.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:55:20\", \"dropoff\": \"2019-03-08 01:49:38\", \"passengers\": 2, \"distance\": 6.47, \"fare\": 35.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 45.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Elmhurst/Maspeth\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T06:22:56\", \"dropoff\": \"2019-03-14 06:25:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Cobble Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T06:27:43\", \"dropoff\": \"2019-03-09 06:34:34\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 8.0, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 11.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:22:32\", \"dropoff\": \"2019-03-14 15:45:41\", \"passengers\": 1, \"distance\": 2.41, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T12:55:19\", \"dropoff\": \"2019-03-25 13:04:12\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:07:09\", \"dropoff\": \"2019-03-18 06:16:22\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:57:22\", \"dropoff\": \"2019-03-20 00:59:00\", \"passengers\": 6, \"distance\": 0.63, \"fare\": 4.0, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:23:39\", \"dropoff\": \"2019-03-19 07:32:59\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:49:25\", \"dropoff\": \"2019-03-26 21:56:47\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:24:58\", \"dropoff\": \"2019-03-16 20:54:57\", \"passengers\": 2, \"distance\": 11.06, \"fare\": 34.0, \"tip\": 7.56, \"tolls\": 0.0, \"total\": 45.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Inwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:44:50\", \"dropoff\": \"2019-03-24 19:14:16\", \"passengers\": 6, \"distance\": 9.02, \"fare\": 29.5, \"tip\": 9.64, \"tolls\": 5.76, \"total\": 48.2, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:29:57\", \"dropoff\": \"2019-03-30 22:44:26\", \"passengers\": 2, \"distance\": 4.88, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:08:10\", \"dropoff\": \"2019-03-27 17:23:39\", \"passengers\": 1, \"distance\": 1.98, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:39:19\", \"dropoff\": \"2019-03-16 17:04:00\", \"passengers\": 2, \"distance\": 4.37, \"fare\": 20.5, \"tip\": 5.95, \"tolls\": 0.0, \"total\": 29.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:37:38\", \"dropoff\": \"2019-03-27 14:44:19\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:13:56\", \"dropoff\": \"2019-03-03 13:22:47\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:46:49\", \"dropoff\": \"2019-03-23 15:07:10\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 17.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:44:47\", \"dropoff\": \"2019-03-02 17:12:53\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:57:41\", \"dropoff\": \"2019-03-14 16:08:16\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 9.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:39:44\", \"dropoff\": \"2019-03-15 16:36:49\", \"passengers\": 2, \"distance\": 16.3, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T20:35:58\", \"dropoff\": \"2019-03-20 20:45:23\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:10:22\", \"dropoff\": \"2019-03-10 14:19:28\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T00:56:40\", \"dropoff\": \"2019-03-14 01:01:26\", \"passengers\": 0, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:03:30\", \"dropoff\": \"2019-03-27 09:28:47\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:58:37\", \"dropoff\": \"2019-03-08 03:19:27\", \"passengers\": 2, \"distance\": 6.9, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:37:20\", \"dropoff\": \"2019-03-11 13:51:45\", \"passengers\": 5, \"distance\": 2.06, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T07:52:57\", \"dropoff\": \"2019-03-31 07:58:31\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:02:45\", \"dropoff\": \"2019-03-27 21:10:55\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:35:14\", \"dropoff\": \"2019-03-01 23:43:25\", \"passengers\": 5, \"distance\": 1.11, \"fare\": 7.0, \"tip\": 3.24, \"tolls\": 0.0, \"total\": 14.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:57:48\", \"dropoff\": \"2019-03-10 23:04:18\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:28:42\", \"dropoff\": \"2019-03-17 21:44:25\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:57:20\", \"dropoff\": \"2019-03-22 14:06:28\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T06:41:00\", \"dropoff\": \"2019-03-01 06:48:19\", \"passengers\": 2, \"distance\": 1.84, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T16:03:55\", \"dropoff\": \"2019-03-24 16:37:14\", \"passengers\": 1, \"distance\": 9.19, \"fare\": 30.5, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:55:52\", \"dropoff\": \"2019-03-16 20:10:26\", \"passengers\": 1, \"distance\": 1.88, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:19:17\", \"dropoff\": \"2019-03-14 18:27:37\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T07:14:16\", \"dropoff\": \"2019-03-05 07:27:30\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:59:53\", \"dropoff\": \"2019-03-23 12:16:28\", \"passengers\": 2, \"distance\": 3.78, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T05:50:22\", \"dropoff\": \"2019-03-30 06:11:31\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 26.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T21:51:08\", \"dropoff\": \"2019-03-27 21:54:52\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:18:58\", \"dropoff\": \"2019-03-16 14:24:08\", \"passengers\": 2, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.46, \"tolls\": 0.0, \"total\": 9.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T00:02:00\", \"dropoff\": \"2019-03-29 00:02:05\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 45.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 50.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-21T19:27:42\", \"dropoff\": \"2019-03-21 19:44:51\", \"passengers\": 1, \"distance\": 7.2, \"fare\": 21.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Woodhaven\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T21:05:30\", \"dropoff\": \"2019-03-04 21:34:34\", \"passengers\": 1, \"distance\": 16.82, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:38:18\", \"dropoff\": \"2019-03-16 14:44:58\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:10:37\", \"dropoff\": \"2019-03-07 13:35:41\", \"passengers\": 1, \"distance\": 8.68, \"fare\": 27.5, \"tip\": 9.14, \"tolls\": 5.76, \"total\": 45.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:03:47\", \"dropoff\": \"2019-03-21 18:30:47\", \"passengers\": 5, \"distance\": 4.99, \"fare\": 20.5, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:30:05\", \"dropoff\": \"2019-03-08 00:32:45\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T15:45:19\", \"dropoff\": \"2019-03-01 15:47:06\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:48:43\", \"dropoff\": \"2019-03-09 20:55:09\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:46:27\", \"dropoff\": \"2019-03-30 23:53:42\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:22:06\", \"dropoff\": \"2019-03-12 22:27:22\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:26:24\", \"dropoff\": \"2019-03-27 17:33:56\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:19:07\", \"dropoff\": \"2019-03-22 10:26:10\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:52:51\", \"dropoff\": \"2019-03-18 22:23:12\", \"passengers\": 3, \"distance\": 8.7, \"fare\": 28.5, \"tip\": 6.2, \"tolls\": 0.0, \"total\": 38.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T01:18:04\", \"dropoff\": \"2019-03-31 01:27:35\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 9.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T13:17:12\", \"dropoff\": \"2019-03-01 13:25:18\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:51:33\", \"dropoff\": \"2019-03-19 09:01:10\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:40:32\", \"dropoff\": \"2019-03-30 01:42:00\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T17:48:40\", \"dropoff\": \"2019-03-27 17:55:55\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T16:29:27\", \"dropoff\": \"2019-03-28 16:55:52\", \"passengers\": 1, \"distance\": 5.14, \"fare\": 20.5, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:46:08\", \"dropoff\": \"2019-03-30 10:54:04\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 11.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:06:20\", \"dropoff\": \"2019-03-01 07:09:34\", \"passengers\": 5, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:42:26\", \"dropoff\": \"2019-03-30 13:44:47\", \"passengers\": 6, \"distance\": 0.29, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:36:24\", \"dropoff\": \"2019-03-19 10:09:41\", \"passengers\": 1, \"distance\": 6.8, \"fare\": 25.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:32:56\", \"dropoff\": \"2019-03-02 10:46:13\", \"passengers\": 2, \"distance\": 1.54, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:55:24\", \"dropoff\": \"2019-03-03 00:04:02\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T09:02:34\", \"dropoff\": \"2019-03-22 09:32:22\", \"passengers\": 1, \"distance\": 8.3, \"fare\": 27.0, \"tip\": 7.2, \"tolls\": 5.76, \"total\": 43.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:44:24\", \"dropoff\": \"2019-03-15 15:48:39\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:24:45\", \"dropoff\": \"2019-03-27 22:40:25\", \"passengers\": 1, \"distance\": 5.15, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:16:15\", \"dropoff\": \"2019-03-02 19:23:04\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T01:25:30\", \"dropoff\": \"2019-03-01 01:29:25\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:10:53\", \"dropoff\": \"2019-03-26 19:19:03\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:49:26\", \"dropoff\": \"2019-03-01 19:09:28\", \"passengers\": 2, \"distance\": 4.16, \"fare\": 17.0, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:49:58\", \"dropoff\": \"2019-03-14 17:07:29\", \"passengers\": 1, \"distance\": 3.6, \"fare\": 14.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:34:56\", \"dropoff\": \"2019-03-05 10:49:40\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:12:39\", \"dropoff\": \"2019-03-01 21:16:16\", \"passengers\": 1, \"distance\": 0.61, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T03:10:56\", \"dropoff\": \"2019-03-24 03:25:08\", \"passengers\": 5, \"distance\": 3.46, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:56:51\", \"dropoff\": \"2019-03-24 16:01:10\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T11:53:32\", \"dropoff\": \"2019-03-21 12:08:52\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:21:29\", \"dropoff\": \"2019-03-25 15:31:36\", \"passengers\": 1, \"distance\": 1.51, \"fare\": 8.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:32:36\", \"dropoff\": \"2019-03-11 17:38:19\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:02:55\", \"dropoff\": \"2019-03-19 19:31:30\", \"passengers\": 1, \"distance\": 2.85, \"fare\": 18.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:25:45\", \"dropoff\": \"2019-03-05 18:30:44\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:57:24\", \"dropoff\": \"2019-03-06 16:08:26\", \"passengers\": 5, \"distance\": 1.31, \"fare\": 8.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:34:47\", \"dropoff\": \"2019-03-20 21:40:01\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:53:06\", \"dropoff\": \"2019-03-19 09:57:25\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.42, \"tolls\": 0.0, \"total\": 8.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:10:34\", \"dropoff\": \"2019-03-11 08:19:55\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 1.13, \"tolls\": 0.0, \"total\": 12.43, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:51:14\", \"dropoff\": \"2019-03-10 11:02:56\", \"passengers\": 6, \"distance\": 2.22, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:19:37\", \"dropoff\": \"2019-03-27 21:25:02\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:07:34\", \"dropoff\": \"2019-03-14 19:27:16\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:19:49\", \"dropoff\": \"2019-03-09 22:29:17\", \"passengers\": 1, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:29:15\", \"dropoff\": \"2019-03-06 20:37:55\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:15:24\", \"dropoff\": \"2019-03-19 20:22:52\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:59:27\", \"dropoff\": \"2019-03-17 21:17:14\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 24.0, \"tip\": 8.35, \"tolls\": 5.76, \"total\": 41.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:55:47\", \"dropoff\": \"2019-03-15 19:06:49\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:20:23\", \"dropoff\": \"2019-03-17 18:24:07\", \"passengers\": 3, \"distance\": 0.64, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:50:54\", \"dropoff\": \"2019-03-30 10:53:56\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:50:15\", \"dropoff\": \"2019-03-13 13:59:08\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:25:59\", \"dropoff\": \"2019-03-21 21:53:28\", \"passengers\": 1, \"distance\": 6.9, \"fare\": 24.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25T16:47:36\", \"dropoff\": \"2019-03-25 16:57:03\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:19:51\", \"dropoff\": \"2019-03-28 13:27:08\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:06:14\", \"dropoff\": \"2019-03-19 09:13:28\", \"passengers\": 0, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:34:47\", \"dropoff\": \"2019-03-23 23:50:20\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:25:42\", \"dropoff\": \"2019-03-19 14:33:07\", \"passengers\": 1, \"distance\": 0.51, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T05:39:13\", \"dropoff\": \"2019-03-25 05:46:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:25:17\", \"dropoff\": \"2019-03-11 14:44:40\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T03:34:34\", \"dropoff\": \"2019-03-28 03:51:14\", \"passengers\": 2, \"distance\": 9.43, \"fare\": 27.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Inwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:42:58\", \"dropoff\": \"2019-03-22 18:50:21\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 6.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:59:29\", \"dropoff\": \"2019-03-05 12:09:27\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:00:43\", \"dropoff\": \"2019-03-22 11:20:13\", \"passengers\": 1, \"distance\": 1.85, \"fare\": 13.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:35:04\", \"dropoff\": \"2019-03-31 19:51:08\", \"passengers\": 2, \"distance\": 2.33, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:00:07\", \"dropoff\": \"2019-03-14 21:22:51\", \"passengers\": 5, \"distance\": 9.78, \"fare\": 28.0, \"tip\": 5.86, \"tolls\": 0.0, \"total\": 35.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Ridgewood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T00:47:12\", \"dropoff\": \"2019-03-09 01:02:09\", \"passengers\": 1, \"distance\": 7.89, \"fare\": 23.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 30.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:37:31\", \"dropoff\": \"2019-03-23 16:41:53\", \"passengers\": 5, \"distance\": 0.63, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:51:05\", \"dropoff\": \"2019-03-08 18:52:26\", \"passengers\": 1, \"distance\": 0.33, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:39:35\", \"dropoff\": \"2019-03-17 22:06:11\", \"passengers\": 1, \"distance\": 7.1, \"fare\": 24.0, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T15:59:53\", \"dropoff\": \"2019-03-02 16:39:43\", \"passengers\": 2, \"distance\": 17.8, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T09:27:43\", \"dropoff\": \"2019-03-20 09:52:20\", \"passengers\": 4, \"distance\": 1.89, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T23:32:24\", \"dropoff\": \"2019-03-10 23:47:17\", \"passengers\": 2, \"distance\": 3.3, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:08:54\", \"dropoff\": \"2019-03-08 20:21:56\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T23:09:09\", \"dropoff\": \"2019-03-11 23:20:04\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:35:25\", \"dropoff\": \"2019-03-30 20:31:33\", \"passengers\": 1, \"distance\": 21.2, \"fare\": 52.0, \"tip\": 11.05, \"tolls\": 0.0, \"total\": 66.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:46:30\", \"dropoff\": \"2019-03-06 15:51:05\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T00:52:04\", \"dropoff\": \"2019-03-18 01:21:32\", \"passengers\": 1, \"distance\": 19.2, \"fare\": 52.0, \"tip\": 10.65, \"tolls\": 0.0, \"total\": 63.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T17:47:06\", \"dropoff\": \"2019-03-29 17:48:38\", \"passengers\": 5, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:42:07\", \"dropoff\": \"2019-03-20 23:47:53\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:52:02\", \"dropoff\": \"2019-03-06 18:58:36\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 5.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T00:47:04\", \"dropoff\": \"2019-03-31 01:03:48\", \"passengers\": 1, \"distance\": 1.85, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:31:05\", \"dropoff\": \"2019-03-15 09:48:59\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:54:32\", \"dropoff\": \"2019-03-23 16:44:31\", \"passengers\": 1, \"distance\": 18.7, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:58:35\", \"dropoff\": \"2019-03-23 21:21:25\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T08:39:53\", \"dropoff\": \"2019-03-12 09:08:13\", \"passengers\": 1, \"distance\": 3.6, \"fare\": 19.0, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 26.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:12:38\", \"dropoff\": \"2019-03-16 10:22:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:59:20\", \"dropoff\": \"2019-03-09 17:24:47\", \"passengers\": 2, \"distance\": 4.44, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T10:18:21\", \"dropoff\": \"2019-03-23 10:22:48\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 9.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T23:09:39\", \"dropoff\": \"2019-03-14 23:17:53\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:10:32\", \"dropoff\": \"2019-03-05 10:19:25\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:32:00\", \"dropoff\": \"2019-03-31 15:51:27\", \"passengers\": 2, \"distance\": 5.33, \"fare\": 18.5, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:25:40\", \"dropoff\": \"2019-03-15 22:33:37\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 8.5, \"tip\": 1.84, \"tolls\": 0.0, \"total\": 14.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:25:01\", \"dropoff\": \"2019-03-05 18:30:24\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:40:18\", \"dropoff\": \"2019-03-10 15:57:26\", \"passengers\": 0, \"distance\": 1.9, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:00:17\", \"dropoff\": \"2019-03-08 23:24:29\", \"passengers\": 1, \"distance\": 3.22, \"fare\": 16.0, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:08:46\", \"dropoff\": \"2019-03-22 19:27:18\", \"passengers\": 1, \"distance\": 5.92, \"fare\": 20.0, \"tip\": 1.2, \"tolls\": 5.76, \"total\": 31.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T17:25:02\", \"dropoff\": \"2019-03-14 17:31:06\", \"passengers\": 2, \"distance\": 0.46, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:23:24\", \"dropoff\": \"2019-03-10 15:27:15\", \"passengers\": 1, \"distance\": 1.17, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:52:03\", \"dropoff\": \"2019-03-17 11:44:35\", \"passengers\": 1, \"distance\": 9.15, \"fare\": 39.0, \"tip\": 8.46, \"tolls\": 0.0, \"total\": 50.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:40:14\", \"dropoff\": \"2019-03-19 14:45:25\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:50:08\", \"dropoff\": \"2019-03-29 18:10:22\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:24:29\", \"dropoff\": \"2019-03-06 20:32:52\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:33:02\", \"dropoff\": \"2019-03-07 19:45:30\", \"passengers\": 2, \"distance\": 1.39, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:17:05\", \"dropoff\": \"2019-03-04 14:17:13\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T20:37:27\", \"dropoff\": \"2019-03-24 20:58:02\", \"passengers\": 2, \"distance\": 6.2, \"fare\": 22.0, \"tip\": 5.16, \"tolls\": 0.0, \"total\": 30.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:16:40\", \"dropoff\": \"2019-03-11 15:26:12\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:56:12\", \"dropoff\": \"2019-03-13 15:14:38\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:08:42\", \"dropoff\": \"2019-03-21 18:33:24\", \"passengers\": 1, \"distance\": 2.15, \"fare\": 16.0, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:13:54\", \"dropoff\": \"2019-03-08 20:31:58\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:35:13\", \"dropoff\": \"2019-03-06 09:40:31\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.93, \"tolls\": 0.0, \"total\": 10.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:35:04\", \"dropoff\": \"2019-03-23 18:45:07\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T12:46:31\", \"dropoff\": \"2019-03-13 13:00:18\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 14.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T01:43:32\", \"dropoff\": \"2019-03-10 01:45:22\", \"passengers\": 1, \"distance\": 0.37, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T19:36:52\", \"dropoff\": \"2019-03-24 19:49:13\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:17:31\", \"dropoff\": \"2019-03-05 20:35:21\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:15:10\", \"dropoff\": \"2019-03-21 10:28:38\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:19:58\", \"dropoff\": \"2019-03-10 12:49:34\", \"passengers\": 1, \"distance\": 5.06, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T00:20:46\", \"dropoff\": \"2019-03-10 00:25:46\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T16:20:21\", \"dropoff\": \"2019-03-20 16:26:25\", \"passengers\": 5, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 1.03, \"tolls\": 0.0, \"total\": 11.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T07:11:42\", \"dropoff\": \"2019-03-18 08:11:47\", \"passengers\": 0, \"distance\": 16.8, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 68.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:55:12\", \"dropoff\": \"2019-03-30 13:03:45\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:20:06\", \"dropoff\": \"2019-03-28 14:31:59\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T14:49:45\", \"dropoff\": \"2019-03-09 15:28:59\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 21.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:55:36\", \"dropoff\": \"2019-03-20 19:09:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:02:01\", \"dropoff\": \"2019-03-22 14:29:30\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:34:01\", \"dropoff\": \"2019-03-09 22:43:02\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:29:54\", \"dropoff\": \"2019-03-07 18:47:04\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 13.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:00:03\", \"dropoff\": \"2019-03-30 01:29:17\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 32.5, \"tip\": 7.25, \"tolls\": 0.0, \"total\": 43.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Prospect Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T16:20:00\", \"dropoff\": \"2019-03-13 16:27:53\", \"passengers\": 6, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:54:53\", \"dropoff\": \"2019-03-13 10:18:08\", \"passengers\": 1, \"distance\": 6.49, \"fare\": 22.5, \"tip\": 6.45, \"tolls\": 0.0, \"total\": 32.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:02:51\", \"dropoff\": \"2019-03-22 15:35:25\", \"passengers\": 1, \"distance\": 10.09, \"fare\": 31.0, \"tip\": 8.01, \"tolls\": 5.76, \"total\": 48.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:33:13\", \"dropoff\": \"2019-03-10 09:52:04\", \"passengers\": 1, \"distance\": 13.4, \"fare\": 52.0, \"tip\": 11.7, \"tolls\": 5.76, \"total\": 70.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-29T06:57:05\", \"dropoff\": \"2019-03-29 07:08:03\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:55:34\", \"dropoff\": \"2019-03-07 10:31:01\", \"passengers\": 6, \"distance\": 4.18, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:08:28\", \"dropoff\": \"2019-03-05 21:21:15\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:09:23\", \"dropoff\": \"2019-03-12 19:20:46\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-21T19:44:05\", \"dropoff\": \"2019-03-21 20:02:01\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 11.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:59:11\", \"dropoff\": \"2019-03-25 17:10:21\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:21:58\", \"dropoff\": \"2019-03-20 11:47:47\", \"passengers\": 5, \"distance\": 2.76, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:54:47\", \"dropoff\": \"2019-03-25 15:58:27\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:20:24\", \"dropoff\": \"2019-03-05 13:47:52\", \"passengers\": 4, \"distance\": 4.71, \"fare\": 20.0, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:20:37\", \"dropoff\": \"2019-03-05 21:35:33\", \"passengers\": 1, \"distance\": 6.96, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Richmond Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T14:15:20\", \"dropoff\": \"2019-03-03 14:24:24\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:18:58\", \"dropoff\": \"2019-03-18 16:26:04\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:00:43\", \"dropoff\": \"2019-03-17 18:10:08\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T06:25:26\", \"dropoff\": \"2019-03-27 06:29:01\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:26:14\", \"dropoff\": \"2019-03-06 21:34:51\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:43:29\", \"dropoff\": \"2019-03-30 00:54:48\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:30:10\", \"dropoff\": \"2019-03-10 09:35:32\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:21:09\", \"dropoff\": \"2019-03-11 15:36:23\", \"passengers\": 1, \"distance\": 2.07, \"fare\": 11.5, \"tip\": 2.22, \"tolls\": 0.0, \"total\": 17.02, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:55:58\", \"dropoff\": \"2019-03-13 14:00:13\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:13:28\", \"dropoff\": \"2019-03-16 22:23:01\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:48:12\", \"dropoff\": \"2019-03-24 12:04:22\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:59:13\", \"dropoff\": \"2019-03-08 19:13:39\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:32:19\", \"dropoff\": \"2019-03-06 08:43:27\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:34:25\", \"dropoff\": \"2019-03-22 17:53:20\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 15.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T07:55:31\", \"dropoff\": \"2019-03-12 08:11:38\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:55:06\", \"dropoff\": \"2019-03-08 18:02:02\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:43:51\", \"dropoff\": \"2019-03-26 22:50:28\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T14:43:56\", \"dropoff\": \"2019-03-26 15:06:35\", \"passengers\": 5, \"distance\": 10.22, \"fare\": 29.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 43.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T14:53:18\", \"dropoff\": \"2019-03-23 15:18:39\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 17.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:01:07\", \"dropoff\": \"2019-03-19 21:04:37\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:35:23\", \"dropoff\": \"2019-03-23 15:12:38\", \"passengers\": 1, \"distance\": 16.7, \"fare\": 52.0, \"tip\": 12.17, \"tolls\": 5.54, \"total\": 73.01, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28T14:48:08\", \"dropoff\": \"2019-03-28 15:06:23\", \"passengers\": 1, \"distance\": 2.69, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:18:45\", \"dropoff\": \"2019-03-15 14:58:52\", \"passengers\": 1, \"distance\": 9.26, \"fare\": 32.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T07:48:48\", \"dropoff\": \"2019-03-03 07:53:53\", \"passengers\": 1, \"distance\": 1.57, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:42:24\", \"dropoff\": \"2019-03-22 06:46:54\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:39:15\", \"dropoff\": \"2019-03-12 16:46:09\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:20:30\", \"dropoff\": \"2019-03-07 20:07:57\", \"passengers\": 1, \"distance\": 17.86, \"fare\": 52.0, \"tip\": 6.66, \"tolls\": 0.0, \"total\": 66.46, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:22:51\", \"dropoff\": \"2019-03-20 21:49:53\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 21.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Mount Hope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-19T05:35:17\", \"dropoff\": \"2019-03-19 06:10:16\", \"passengers\": 6, \"distance\": 14.54, \"fare\": 42.0, \"tip\": 8.66, \"tolls\": 0.0, \"total\": 51.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T13:26:57\", \"dropoff\": \"2019-03-05 13:34:13\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:22:44\", \"dropoff\": \"2019-03-04 17:49:54\", \"passengers\": 1, \"distance\": 10.02, \"fare\": 30.5, \"tip\": 6.46, \"tolls\": 0.0, \"total\": 38.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T15:13:20\", \"dropoff\": \"2019-03-18 15:18:16\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:13:27\", \"dropoff\": \"2019-03-16 20:24:59\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:33:17\", \"dropoff\": \"2019-03-25 19:39:08\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:30:02\", \"dropoff\": \"2019-03-27 21:34:02\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:47:20\", \"dropoff\": \"2019-03-23 09:58:36\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:51:57\", \"dropoff\": \"2019-03-13 17:04:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 8.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T09:49:19\", \"dropoff\": \"2019-03-30 09:53:50\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:32:31\", \"dropoff\": \"2019-03-08 23:36:50\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:48:56\", \"dropoff\": \"2019-03-14 16:53:23\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:12:14\", \"dropoff\": \"2019-03-08 23:17:15\", \"passengers\": 2, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:32:39\", \"dropoff\": \"2019-03-16 08:41:24\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:05:06\", \"dropoff\": \"2019-03-25 19:20:29\", \"passengers\": 6, \"distance\": 2.13, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T14:16:54\", \"dropoff\": \"2019-03-24 14:23:09\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:05:04\", \"dropoff\": \"2019-03-08 11:14:23\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:05:26\", \"dropoff\": \"2019-03-01 20:12:28\", \"passengers\": 0, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:16:10\", \"dropoff\": \"2019-03-02 20:32:31\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:17:46\", \"dropoff\": \"2019-03-01 23:31:54\", \"passengers\": 2, \"distance\": 1.56, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:26:56\", \"dropoff\": \"2019-03-01 19:34:22\", \"passengers\": 2, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T12:30:48\", \"dropoff\": \"2019-03-23 13:04:17\", \"passengers\": 1, \"distance\": 8.26, \"fare\": 23.32, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Farragut\", \"dropoff_zone\": \"East New York\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T13:42:43\", \"dropoff\": \"2019-03-20 13:50:07\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:28:34\", \"dropoff\": \"2019-03-16 19:48:37\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:52:07\", \"dropoff\": \"2019-03-05 22:54:19\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T09:34:59\", \"dropoff\": \"2019-03-31 09:45:27\", \"passengers\": 3, \"distance\": 1.92, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:07:06\", \"dropoff\": \"2019-03-12 21:18:45\", \"passengers\": 1, \"distance\": 2.35, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:43:41\", \"dropoff\": \"2019-03-09 18:51:34\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T14:10:09\", \"dropoff\": \"2019-03-25 14:11:35\", \"passengers\": 1, \"distance\": 0.45, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:52:00\", \"dropoff\": \"2019-03-12 13:03:11\", \"passengers\": 1, \"distance\": 5.12, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Briarwood/Jamaica Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T14:57:33\", \"dropoff\": \"2019-03-22 15:22:28\", \"passengers\": 1, \"distance\": 9.28, \"fare\": 28.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T20:31:38\", \"dropoff\": \"2019-03-21 20:40:00\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:11:46\", \"dropoff\": \"2019-03-13 15:56:23\", \"passengers\": 1, \"distance\": 10.64, \"fare\": 38.0, \"tip\": 14.12, \"tolls\": 5.76, \"total\": 61.18, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T12:24:18\", \"dropoff\": \"2019-03-12 12:39:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:37:25\", \"dropoff\": \"2019-03-16 14:42:22\", \"passengers\": 3, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 9.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:10:18\", \"dropoff\": \"2019-03-29 22:36:47\", \"passengers\": 1, \"distance\": 15.0, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T00:55:09\", \"dropoff\": \"2019-03-11 01:11:20\", \"passengers\": 1, \"distance\": 4.93, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Gowanus\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T07:02:45\", \"dropoff\": \"2019-03-19 07:10:41\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:11:59\", \"dropoff\": \"2019-03-13 13:14:39\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 4.0, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 8.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T01:53:41\", \"dropoff\": \"2019-03-15 02:13:27\", \"passengers\": 3, \"distance\": 10.2, \"fare\": 29.0, \"tip\": 9.02, \"tolls\": 5.76, \"total\": 45.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:25:46\", \"dropoff\": \"2019-03-08 08:31:46\", \"passengers\": 2, \"distance\": 0.65, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:14:12\", \"dropoff\": \"2019-03-13 10:17:05\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:55:44\", \"dropoff\": \"2019-03-24 19:17:56\", \"passengers\": 1, \"distance\": 7.4, \"fare\": 24.0, \"tip\": 6.61, \"tolls\": 5.76, \"total\": 39.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:15:32\", \"dropoff\": \"2019-03-13 15:32:10\", \"passengers\": 2, \"distance\": 1.64, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:25:02\", \"dropoff\": \"2019-03-28 20:35:15\", \"passengers\": 4, \"distance\": 1.71, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:02:40\", \"dropoff\": \"2019-03-26 08:35:47\", \"passengers\": 1, \"distance\": 9.49, \"fare\": 31.0, \"tip\": 6.36, \"tolls\": 0.0, \"total\": 38.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T03:52:04\", \"dropoff\": \"2019-03-30 03:58:15\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:44:01\", \"dropoff\": \"2019-03-09 11:54:18\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T10:39:19\", \"dropoff\": \"2019-03-01 11:01:00\", \"passengers\": 4, \"distance\": 1.46, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:29:10\", \"dropoff\": \"2019-03-06 09:40:22\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:16:03\", \"dropoff\": \"2019-03-19 23:20:14\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:17:24\", \"dropoff\": \"2019-03-12 14:20:12\", \"passengers\": 1, \"distance\": 0.61, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:59:40\", \"dropoff\": \"2019-03-23 10:10:47\", \"passengers\": 1, \"distance\": 2.16, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:03:48\", \"dropoff\": \"2019-03-23 22:08:48\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:52:07\", \"dropoff\": \"2019-03-27 14:05:35\", \"passengers\": 2, \"distance\": 2.23, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:15:16\", \"dropoff\": \"2019-03-17 17:31:06\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:11:48\", \"dropoff\": \"2019-03-06 08:27:38\", \"passengers\": 2, \"distance\": 2.73, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:30:27\", \"dropoff\": \"2019-03-05 13:47:44\", \"passengers\": 5, \"distance\": 2.51, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T08:43:29\", \"dropoff\": \"2019-03-04 08:56:04\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:38:21\", \"dropoff\": \"2019-03-23 00:44:11\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:41:20\", \"dropoff\": \"2019-03-08 15:41:23\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:07:12\", \"dropoff\": \"2019-03-04 17:12:00\", \"passengers\": 2, \"distance\": 0.83, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:47:00\", \"dropoff\": \"2019-03-07 13:56:30\", \"passengers\": 1, \"distance\": 1.58, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:40:10\", \"dropoff\": \"2019-03-24 13:47:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:59:01\", \"dropoff\": \"2019-03-23 15:14:27\", \"passengers\": 5, \"distance\": 2.5, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T23:00:03\", \"dropoff\": \"2019-03-10 23:13:05\", \"passengers\": 1, \"distance\": 3.23, \"fare\": 12.0, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:27:51\", \"dropoff\": \"2019-03-01 07:41:02\", \"passengers\": 1, \"distance\": 2.14, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:02:02\", \"dropoff\": \"2019-03-01 18:43:57\", \"passengers\": 1, \"distance\": 4.89, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Concourse/Concourse Village\", \"dropoff_zone\": \"Westchester Village/Unionport\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-29T23:11:01\", \"dropoff\": \"2019-03-29 23:29:43\", \"passengers\": 2, \"distance\": 10.0, \"fare\": 28.5, \"tip\": 5.95, \"tolls\": 0.0, \"total\": 35.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Queens Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T18:18:50\", \"dropoff\": \"2019-03-01 18:25:55\", \"passengers\": 2, \"distance\": 0.64, \"fare\": 6.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:58:08\", \"dropoff\": \"2019-03-09 19:07:55\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:46:36\", \"dropoff\": \"2019-03-08 10:25:44\", \"passengers\": 1, \"distance\": 17.09, \"fare\": 49.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 56.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Soundview/Castle Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-24T03:33:20\", \"dropoff\": \"2019-03-24 03:34:10\", \"passengers\": 1, \"distance\": 0.31, \"fare\": 3.0, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:25:29\", \"dropoff\": \"2019-03-01 07:37:21\", \"passengers\": 0, \"distance\": 3.1, \"fare\": 11.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:56:16\", \"dropoff\": \"2019-03-07 19:19:42\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:19:53\", \"dropoff\": \"2019-03-16 01:44:22\", \"passengers\": 2, \"distance\": 5.52, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T18:56:25\", \"dropoff\": \"2019-03-08 19:01:58\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:31:35\", \"dropoff\": \"2019-03-21 08:47:29\", \"passengers\": 1, \"distance\": 3.13, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:50:28\", \"dropoff\": \"2019-03-11 20:58:53\", \"passengers\": 3, \"distance\": 1.99, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T00:46:27\", \"dropoff\": \"2019-03-31 01:09:09\", \"passengers\": 2, \"distance\": 4.23, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:06:15\", \"dropoff\": \"2019-03-19 16:09:14\", \"passengers\": 1, \"distance\": 0.34, \"fare\": 4.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:30:45\", \"dropoff\": \"2019-03-07 14:42:31\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:53:11\", \"dropoff\": \"2019-03-22 18:00:29\", \"passengers\": 2, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T07:52:46\", \"dropoff\": \"2019-03-29 08:02:40\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-15T13:01:09\", \"dropoff\": \"2019-03-15 13:10:08\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.03, \"tolls\": 0.0, \"total\": 13.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:46:40\", \"dropoff\": \"2019-03-01 22:08:18\", \"passengers\": 2, \"distance\": 4.1, \"fare\": 17.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T17:20:51\", \"dropoff\": \"2019-03-05 17:29:04\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T16:03:39\", \"dropoff\": \"2019-03-15 16:13:15\", \"passengers\": 1, \"distance\": 1.76, \"fare\": 8.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:51:43\", \"dropoff\": \"2019-03-19 08:03:45\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:23:44\", \"dropoff\": \"2019-03-06 15:30:10\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:16:28\", \"dropoff\": \"2019-03-20 23:22:24\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:11:59\", \"dropoff\": \"2019-03-30 19:18:32\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:56:54\", \"dropoff\": \"2019-03-28 15:07:03\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T17:06:56\", \"dropoff\": \"2019-03-19 17:32:35\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T17:22:07\", \"dropoff\": \"2019-03-23 17:33:03\", \"passengers\": 1, \"distance\": 1.17, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:42:02\", \"dropoff\": \"2019-03-05 17:48:15\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:35:58\", \"dropoff\": \"2019-03-29 08:59:50\", \"passengers\": 5, \"distance\": 2.78, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:59:33\", \"dropoff\": \"2019-03-28 18:13:20\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T16:30:39\", \"dropoff\": \"2019-03-22 16:49:45\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 12.5, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:46:30\", \"dropoff\": \"2019-03-15 06:52:55\", \"passengers\": 5, \"distance\": 0.93, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:45:35\", \"dropoff\": \"2019-03-18 06:48:51\", \"passengers\": 1, \"distance\": 0.45, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T09:29:40\", \"dropoff\": \"2019-03-22 09:35:42\", \"passengers\": 2, \"distance\": 0.59, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:43:40\", \"dropoff\": \"2019-03-21 22:07:04\", \"passengers\": 1, \"distance\": 7.14, \"fare\": 23.5, \"tip\": 5.46, \"tolls\": 0.0, \"total\": 32.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T14:20:01\", \"dropoff\": \"2019-03-23 14:34:18\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:43:22\", \"dropoff\": \"2019-03-21 19:45:04\", \"passengers\": 1, \"distance\": 16.8, \"fare\": 52.0, \"tip\": 13.1, \"tolls\": 5.76, \"total\": 78.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T06:15:01\", \"dropoff\": \"2019-03-20 06:25:30\", \"passengers\": 1, \"distance\": 2.75, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:56:41\", \"dropoff\": \"2019-03-17 18:04:35\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:01:46\", \"dropoff\": \"2019-03-30 11:03:47\", \"passengers\": 6, \"distance\": 0.27, \"fare\": 3.5, \"tip\": 2.04, \"tolls\": 0.0, \"total\": 8.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T01:43:34\", \"dropoff\": \"2019-03-10 01:51:58\", \"passengers\": 1, \"distance\": 2.29, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T00:09:11\", \"dropoff\": \"2019-03-26 00:19:26\", \"passengers\": 3, \"distance\": 2.79, \"fare\": 10.5, \"tip\": 4.29, \"tolls\": 0.0, \"total\": 18.59, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:23:05\", \"dropoff\": \"2019-03-22 18:32:04\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:06:26\", \"dropoff\": \"2019-03-10 12:31:14\", \"passengers\": 1, \"distance\": 4.8, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T06:27:53\", \"dropoff\": \"2019-03-13 06:55:21\", \"passengers\": 1, \"distance\": 6.9, \"fare\": 26.0, \"tip\": 4.4, \"tolls\": 0.0, \"total\": 33.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:26:43\", \"dropoff\": \"2019-03-27 11:39:16\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:57:54\", \"dropoff\": \"2019-03-17 21:21:28\", \"passengers\": 1, \"distance\": 9.6, \"fare\": 29.5, \"tip\": 7.0, \"tolls\": 5.76, \"total\": 46.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:42:33\", \"dropoff\": \"2019-03-09 16:53:26\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 8.0, \"tip\": 1.13, \"tolls\": 0.0, \"total\": 12.43, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:55:07\", \"dropoff\": \"2019-03-29 09:13:50\", \"passengers\": 1, \"distance\": 1.73, \"fare\": 12.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:49:53\", \"dropoff\": \"2019-03-06 07:54:25\", \"passengers\": 2, \"distance\": 0.82, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:01:07\", \"dropoff\": \"2019-03-05 21:15:43\", \"passengers\": 1, \"distance\": 2.68, \"fare\": 11.5, \"tip\": 1.53, \"tolls\": 0.0, \"total\": 16.83, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:55:19\", \"dropoff\": \"2019-03-26 18:13:24\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 13.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:24:00\", \"dropoff\": \"2019-03-20 22:32:18\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.0, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T00:11:39\", \"dropoff\": \"2019-03-28 00:17:55\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 6.5, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:15:47\", \"dropoff\": \"2019-03-28 18:59:29\", \"passengers\": 1, \"distance\": 5.4, \"fare\": 28.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Prospect Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T11:20:01\", \"dropoff\": \"2019-03-08 11:29:48\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T03:56:15\", \"dropoff\": \"2019-03-08 04:03:58\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T16:29:10\", \"dropoff\": \"2019-03-31 16:48:01\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 16.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 23.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:30:02\", \"dropoff\": \"2019-03-13 18:34:40\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:16:23\", \"dropoff\": \"2019-03-19 21:24:15\", \"passengers\": 1, \"distance\": 1.91, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T11:24:53\", \"dropoff\": \"2019-03-25 11:41:40\", \"passengers\": 5, \"distance\": 3.79, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:18:00\", \"dropoff\": \"2019-03-28 08:35:39\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:16:35\", \"dropoff\": \"2019-03-13 16:20:52\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:57:07\", \"dropoff\": \"2019-03-27 13:05:22\", \"passengers\": 3, \"distance\": 1.08, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:20:42\", \"dropoff\": \"2019-03-14 11:29:12\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:15:14\", \"dropoff\": \"2019-03-30 15:22:24\", \"passengers\": 2, \"distance\": 1.14, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:39:45\", \"dropoff\": \"2019-03-06 11:12:05\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 24.5, \"tip\": 5.55, \"tolls\": 0.0, \"total\": 33.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:12:38\", \"dropoff\": \"2019-03-25 18:18:19\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T00:54:57\", \"dropoff\": \"2019-03-09 01:03:36\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:30:35\", \"dropoff\": \"2019-03-27 17:44:31\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:37:33\", \"dropoff\": \"2019-03-13 12:49:23\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:41:18\", \"dropoff\": \"2019-03-13 20:02:09\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 17.0, \"tip\": 4.25, \"tolls\": 0.0, \"total\": 25.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:00:39\", \"dropoff\": \"2019-03-15 10:29:56\", \"passengers\": 1, \"distance\": 3.61, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:11:29\", \"dropoff\": \"2019-03-20 22:21:49\", \"passengers\": 3, \"distance\": 3.38, \"fare\": 11.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenpoint\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T22:04:02\", \"dropoff\": \"2019-03-09 22:16:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:08:20\", \"dropoff\": \"2019-03-19 22:22:24\", \"passengers\": 5, \"distance\": 3.14, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T07:14:42\", \"dropoff\": \"2019-03-07 07:21:53\", \"passengers\": 2, \"distance\": 1.63, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:35:26\", \"dropoff\": \"2019-03-30 00:01:04\", \"passengers\": 2, \"distance\": 4.11, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:49:50\", \"dropoff\": \"2019-03-31 20:58:01\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:30:09\", \"dropoff\": \"2019-03-09 20:11:10\", \"passengers\": 1, \"distance\": 5.74, \"fare\": 27.0, \"tip\": 9.09, \"tolls\": 0.0, \"total\": 39.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T08:32:50\", \"dropoff\": \"2019-03-27 09:07:19\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:39:37\", \"dropoff\": \"2019-03-14 11:57:51\", \"passengers\": 2, \"distance\": 2.72, \"fare\": 13.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T17:31:08\", \"dropoff\": \"2019-03-05 18:00:49\", \"passengers\": 5, \"distance\": 5.6, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Highbridge\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-29T03:58:13\", \"dropoff\": \"2019-03-29 04:12:08\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T03:05:17\", \"dropoff\": \"2019-03-14 03:28:51\", \"passengers\": 1, \"distance\": 5.85, \"fare\": 21.0, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T16:14:26\", \"dropoff\": \"2019-03-18 16:18:04\", \"passengers\": 2, \"distance\": 1.05, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:03:52\", \"dropoff\": \"2019-03-29 18:27:36\", \"passengers\": 1, \"distance\": 3.22, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:41:41\", \"dropoff\": \"2019-03-23 02:54:09\", \"passengers\": 2, \"distance\": 3.52, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T10:07:59\", \"dropoff\": \"2019-03-13 10:12:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:32:50\", \"dropoff\": \"2019-03-20 12:50:01\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:48:13\", \"dropoff\": \"2019-03-04 18:16:25\", \"passengers\": 1, \"distance\": 10.5, \"fare\": 32.0, \"tip\": 8.4, \"tolls\": 5.76, \"total\": 50.46, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:47:02\", \"dropoff\": \"2019-03-16 17:59:47\", \"passengers\": 2, \"distance\": 1.97, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:09:17\", \"dropoff\": \"2019-03-09 13:43:16\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 21.5, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:48:56\", \"dropoff\": \"2019-03-17 00:59:54\", \"passengers\": 1, \"distance\": 2.34, \"fare\": 10.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:12:38\", \"dropoff\": \"2019-03-16 19:15:55\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:06:24\", \"dropoff\": \"2019-03-02 01:12:11\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T22:34:42\", \"dropoff\": \"2019-03-04 22:41:42\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:18:09\", \"dropoff\": \"2019-03-23 02:32:25\", \"passengers\": 5, \"distance\": 3.79, \"fare\": 14.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (North Side)\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T11:47:04\", \"dropoff\": \"2019-03-27 12:03:33\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:08:02\", \"dropoff\": \"2019-03-08 23:19:42\", \"passengers\": 1, \"distance\": 1.76, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:07:11\", \"dropoff\": \"2019-03-02 01:21:37\", \"passengers\": 2, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T04:10:38\", \"dropoff\": \"2019-03-09 04:30:13\", \"passengers\": 1, \"distance\": 6.57, \"fare\": 22.0, \"tip\": 5.16, \"tolls\": 0.0, \"total\": 30.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T02:38:27\", \"dropoff\": \"2019-03-25 02:57:35\", \"passengers\": 1, \"distance\": 9.95, \"fare\": 29.0, \"tip\": 6.56, \"tolls\": 0.0, \"total\": 39.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:29:05\", \"dropoff\": \"2019-03-08 20:33:15\", \"passengers\": 1, \"distance\": 0.13, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T16:23:06\", \"dropoff\": \"2019-03-11 16:30:43\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:56:04\", \"dropoff\": \"2019-03-06 12:58:15\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:24:21\", \"dropoff\": \"2019-03-30 15:05:24\", \"passengers\": 1, \"distance\": 8.3, \"fare\": 31.5, \"tip\": 8.7, \"tolls\": 0.0, \"total\": 43.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T22:06:04\", \"dropoff\": \"2019-03-20 22:14:08\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:15:57\", \"dropoff\": \"2019-03-14 15:24:47\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T17:08:09\", \"dropoff\": \"2019-03-23 17:28:59\", \"passengers\": 1, \"distance\": 3.09, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T16:50:02\", \"dropoff\": \"2019-03-20 16:54:02\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:44:59\", \"dropoff\": \"2019-03-17 12:49:07\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T23:11:53\", \"dropoff\": \"2019-03-24 23:21:46\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:16:05\", \"dropoff\": \"2019-03-31 15:24:03\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:57:28\", \"dropoff\": \"2019-03-17 22:01:39\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:38:08\", \"dropoff\": \"2019-03-28 18:45:28\", \"passengers\": 5, \"distance\": 0.81, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:40:43\", \"dropoff\": \"2019-03-08 20:52:51\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T10:34:15\", \"dropoff\": \"2019-03-19 10:45:48\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:29:57\", \"dropoff\": \"2019-03-21 22:36:59\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:40:55\", \"dropoff\": \"2019-03-03 00:43:51\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:18:04\", \"dropoff\": \"2019-03-26 13:35:34\", \"passengers\": 1, \"distance\": 4.04, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:09:51\", \"dropoff\": \"2019-03-18 21:19:06\", \"passengers\": 2, \"distance\": 1.43, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:10:57\", \"dropoff\": \"2019-03-31 12:21:44\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:20:44\", \"dropoff\": \"2019-03-05 20:26:21\", \"passengers\": 5, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:05:09\", \"dropoff\": \"2019-03-29 23:10:13\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T13:23:32\", \"dropoff\": \"2019-03-18 13:29:45\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:43:50\", \"dropoff\": \"2019-03-09 20:46:12\", \"passengers\": 1, \"distance\": 7.06, \"fare\": 39.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 46.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:56:19\", \"dropoff\": \"2019-03-11 10:04:33\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T14:39:12\", \"dropoff\": \"2019-03-12 15:01:01\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 14.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 20.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:11:44\", \"dropoff\": \"2019-03-03 12:17:54\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:52:45\", \"dropoff\": \"2019-03-20 12:02:19\", \"passengers\": 5, \"distance\": 1.31, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:21:04\", \"dropoff\": \"2019-03-19 14:04:47\", \"passengers\": 1, \"distance\": 5.77, \"fare\": 29.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 34.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T14:26:25\", \"dropoff\": \"2019-03-09 14:38:56\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T03:04:58\", \"dropoff\": \"2019-03-08 03:13:59\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:42:11\", \"dropoff\": \"2019-03-19 19:52:35\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:21:27\", \"dropoff\": \"2019-03-17 13:36:54\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 13.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:50:04\", \"dropoff\": \"2019-03-31 15:06:27\", \"passengers\": 1, \"distance\": 2.45, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:03:40\", \"dropoff\": \"2019-03-06 20:13:16\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:04:31\", \"dropoff\": \"2019-03-07 10:30:57\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T05:50:18\", \"dropoff\": \"2019-03-12 05:55:23\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:10:10\", \"dropoff\": \"2019-03-11 15:22:58\", \"passengers\": 1, \"distance\": 1.41, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T15:03:16\", \"dropoff\": \"2019-03-01 15:06:46\", \"passengers\": 3, \"distance\": 0.77, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T09:29:18\", \"dropoff\": \"2019-03-21 09:41:09\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:29:21\", \"dropoff\": \"2019-03-28 13:47:51\", \"passengers\": 1, \"distance\": 2.84, \"fare\": 14.0, \"tip\": 5.19, \"tolls\": 0.0, \"total\": 22.49, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:02:42\", \"dropoff\": \"2019-03-29 22:18:01\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 13.0, \"tip\": 5.04, \"tolls\": 0.0, \"total\": 21.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T10:54:08\", \"dropoff\": \"2019-03-04 11:02:36\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:20:12\", \"dropoff\": \"2019-03-10 17:25:35\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T15:42:05\", \"dropoff\": \"2019-03-03 15:57:57\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:06:41\", \"dropoff\": \"2019-03-29 19:12:29\", \"passengers\": 6, \"distance\": 0.66, \"fare\": 5.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:44:44\", \"dropoff\": \"2019-03-07 22:51:50\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T04:19:41\", \"dropoff\": \"2019-03-10 04:45:56\", \"passengers\": 2, \"distance\": 8.1, \"fare\": 27.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:17:16\", \"dropoff\": \"2019-03-19 19:24:20\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T21:56:35\", \"dropoff\": \"2019-03-22 22:04:37\", \"passengers\": 0, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:33:44\", \"dropoff\": \"2019-03-08 11:41:47\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:02:07\", \"dropoff\": \"2019-03-13 21:13:01\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T19:20:50\", \"dropoff\": \"2019-03-03 19:26:08\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:44:12\", \"dropoff\": \"2019-03-01 12:46:13\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:19:44\", \"dropoff\": \"2019-03-12 09:43:09\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:58:46\", \"dropoff\": \"2019-03-09 00:05:18\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:50:52\", \"dropoff\": \"2019-03-28 09:57:13\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:10:42\", \"dropoff\": \"2019-03-17 17:37:45\", \"passengers\": 2, \"distance\": 4.17, \"fare\": 19.5, \"tip\": 4.56, \"tolls\": 0.0, \"total\": 27.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:24:07\", \"dropoff\": \"2019-03-28 07:28:17\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:51:47\", \"dropoff\": \"2019-03-27 18:01:59\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:13:35\", \"dropoff\": \"2019-03-27 14:50:53\", \"passengers\": 4, \"distance\": 11.25, \"fare\": 35.5, \"tip\": 7.26, \"tolls\": 0.0, \"total\": 43.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T21:34:00\", \"dropoff\": \"2019-03-12 21:46:47\", \"passengers\": 0, \"distance\": 2.4, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:41:27\", \"dropoff\": \"2019-03-08 12:57:30\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 2.22, \"tolls\": 0.0, \"total\": 17.02, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:18:55\", \"dropoff\": \"2019-03-04 09:29:01\", \"passengers\": 1, \"distance\": 1.87, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:06:54\", \"dropoff\": \"2019-03-27 16:16:59\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 7.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:34:25\", \"dropoff\": \"2019-03-12 10:54:11\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:58:55\", \"dropoff\": \"2019-03-09 18:58:55\", \"passengers\": 1, \"distance\": 24.2, \"fare\": 67.5, \"tip\": 0.0, \"tolls\": 8.4, \"total\": 76.7, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-19T12:19:06\", \"dropoff\": \"2019-03-19 12:33:55\", \"passengers\": 4, \"distance\": 0.5, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:38:12\", \"dropoff\": \"2019-03-26 19:46:21\", \"passengers\": 2, \"distance\": 1.23, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:02:15\", \"dropoff\": \"2019-03-11 16:16:44\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:35:05\", \"dropoff\": \"2019-03-30 01:02:45\", \"passengers\": 1, \"distance\": 7.41, \"fare\": 26.0, \"tip\": 5.46, \"tolls\": 0.0, \"total\": 32.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenpoint\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T19:26:40\", \"dropoff\": \"2019-03-01 19:45:38\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 14.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T05:23:59\", \"dropoff\": \"2019-03-01 05:27:33\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:36:29\", \"dropoff\": \"2019-03-20 23:50:33\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:54:37\", \"dropoff\": \"2019-03-30 00:05:07\", \"passengers\": 5, \"distance\": 1.59, \"fare\": 8.5, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:00:00\", \"dropoff\": \"2019-03-06 21:04:45\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:46:14\", \"dropoff\": \"2019-03-05 18:51:56\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 5.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:25:23\", \"dropoff\": \"2019-03-13 22:35:01\", \"passengers\": 3, \"distance\": 1.49, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:42:32\", \"dropoff\": \"2019-03-05 21:50:04\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 8.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T09:22:16\", \"dropoff\": \"2019-03-31 09:27:25\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:54:52\", \"dropoff\": \"2019-03-29 14:56:56\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 8.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:58:42\", \"dropoff\": \"2019-03-06 14:12:15\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:04:18\", \"dropoff\": \"2019-03-09 23:17:09\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:16:05\", \"dropoff\": \"2019-03-13 16:28:11\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:11:10\", \"dropoff\": \"2019-03-09 17:28:21\", \"passengers\": 4, \"distance\": 2.03, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:37:01\", \"dropoff\": \"2019-03-05 10:49:12\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:19:48\", \"dropoff\": \"2019-03-05 17:43:02\", \"passengers\": 3, \"distance\": 1.62, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:15:43\", \"dropoff\": \"2019-03-28 07:28:50\", \"passengers\": 0, \"distance\": 2.4, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:00:25\", \"dropoff\": \"2019-03-17 21:43:21\", \"passengers\": 1, \"distance\": 18.2, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:29:23\", \"dropoff\": \"2019-03-22 06:38:00\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:19:36\", \"dropoff\": \"2019-03-26 18:33:19\", \"passengers\": 2, \"distance\": 2.11, \"fare\": 11.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 17.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:09:40\", \"dropoff\": \"2019-03-20 08:11:55\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:59:27\", \"dropoff\": \"2019-03-01 08:02:32\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T06:15:31\", \"dropoff\": \"2019-03-21 06:21:39\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 11.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:54:27\", \"dropoff\": \"2019-03-07 17:04:21\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:49:17\", \"dropoff\": \"2019-03-14 16:58:08\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T14:49:24\", \"dropoff\": \"2019-03-03 15:12:17\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 17.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T14:35:19\", \"dropoff\": \"2019-03-21 15:19:35\", \"passengers\": 6, \"distance\": 10.06, \"fare\": 35.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 38.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T13:16:32\", \"dropoff\": \"2019-03-09 13:46:11\", \"passengers\": 2, \"distance\": 12.39, \"fare\": 35.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 35.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T01:42:01\", \"dropoff\": \"2019-03-29 01:55:46\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 14.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:21:15\", \"dropoff\": \"2019-03-20 22:35:38\", \"passengers\": 6, \"distance\": 4.38, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28T22:29:27\", \"dropoff\": \"2019-03-28 22:34:09\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:24:29\", \"dropoff\": \"2019-03-09 19:30:12\", \"passengers\": 2, \"distance\": 0.67, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:50:35\", \"dropoff\": \"2019-03-04 20:00:08\", \"passengers\": 5, \"distance\": 2.68, \"fare\": 10.0, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:20:05\", \"dropoff\": \"2019-03-22 08:34:36\", \"passengers\": 2, \"distance\": 1.59, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:43:33\", \"dropoff\": \"2019-03-08 21:45:48\", \"passengers\": 1, \"distance\": 0.45, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:58:43\", \"dropoff\": \"2019-03-15 18:15:32\", \"passengers\": 2, \"distance\": 2.84, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:31:19\", \"dropoff\": \"2019-03-15 08:36:45\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:24:25\", \"dropoff\": \"2019-03-31 14:40:22\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 11.5, \"tip\": 4.44, \"tolls\": 0.0, \"total\": 19.24, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:13:46\", \"dropoff\": \"2019-03-08 23:30:30\", \"passengers\": 1, \"distance\": 3.31, \"fare\": 13.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T12:10:52\", \"dropoff\": \"2019-03-28 12:19:29\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:01:46\", \"dropoff\": \"2019-03-26 13:12:59\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:18:27\", \"dropoff\": \"2019-03-09 13:36:08\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:12:28\", \"dropoff\": \"2019-03-05 10:23:57\", \"passengers\": 1, \"distance\": 1.57, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:09:03\", \"dropoff\": \"2019-03-30 10:14:41\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T07:14:15\", \"dropoff\": \"2019-03-07 07:31:19\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:25:11\", \"dropoff\": \"2019-03-27 22:32:48\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 8.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:57:11\", \"dropoff\": \"2019-03-06 10:16:04\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 14.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:20:57\", \"dropoff\": \"2019-03-15 22:30:48\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:33:28\", \"dropoff\": \"2019-03-26 17:39:56\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:36:25\", \"dropoff\": \"2019-03-07 20:51:36\", \"passengers\": 5, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:12:25\", \"dropoff\": \"2019-03-06 18:23:15\", \"passengers\": 1, \"distance\": 1.98, \"fare\": 9.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:06:05\", \"dropoff\": \"2019-03-04 20:15:24\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:18:37\", \"dropoff\": \"2019-03-12 15:36:49\", \"passengers\": 2, \"distance\": 2.55, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:51:25\", \"dropoff\": \"2019-03-28 15:00:44\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:18:40\", \"dropoff\": \"2019-03-05 20:36:38\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:29:00\", \"dropoff\": \"2019-03-28 18:51:49\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 17.0, \"tip\": 6.39, \"tolls\": 0.0, \"total\": 27.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:27:27\", \"dropoff\": \"2019-03-28 09:53:38\", \"passengers\": 2, \"distance\": 2.5, \"fare\": 16.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T03:51:00\", \"dropoff\": \"2019-03-08 04:07:13\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:29:41\", \"dropoff\": \"2019-03-27 09:54:16\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T00:43:55\", \"dropoff\": \"2019-03-15 00:51:38\", \"passengers\": 1, \"distance\": 1.97, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T00:05:57\", \"dropoff\": \"2019-03-02 00:13:01\", \"passengers\": 2, \"distance\": 1.41, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:42:25\", \"dropoff\": \"2019-03-15 20:45:07\", \"passengers\": 5, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T15:10:09\", \"dropoff\": \"2019-03-18 15:58:41\", \"passengers\": 2, \"distance\": 20.17, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T10:23:20\", \"dropoff\": \"2019-03-13 10:29:11\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:37:47\", \"dropoff\": \"2019-03-08 12:48:37\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:14:23\", \"dropoff\": \"2019-03-23 18:20:19\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:54:25\", \"dropoff\": \"2019-03-23 20:03:42\", \"passengers\": 5, \"distance\": 1.54, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:36:12\", \"dropoff\": \"2019-03-31 20:49:40\", \"passengers\": 1, \"distance\": 1.82, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:48:30\", \"dropoff\": \"2019-03-11 19:59:03\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T03:08:32\", \"dropoff\": \"2019-03-03 03:19:21\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 8.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T17:23:10\", \"dropoff\": \"2019-03-23 17:30:11\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T04:32:36\", \"dropoff\": \"2019-03-25 04:37:12\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:50:10\", \"dropoff\": \"2019-03-08 20:59:40\", \"passengers\": 2, \"distance\": 1.49, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:55:14\", \"dropoff\": \"2019-03-13 15:08:27\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:20:16\", \"dropoff\": \"2019-03-23 02:26:36\", \"passengers\": 1, \"distance\": 0.47, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:27:08\", \"dropoff\": \"2019-03-27 20:42:02\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:05:05\", \"dropoff\": \"2019-03-09 11:24:46\", \"passengers\": 1, \"distance\": 4.88, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T09:04:06\", \"dropoff\": \"2019-03-09 09:09:28\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 5.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:21:52\", \"dropoff\": \"2019-03-06 23:45:30\", \"passengers\": 1, \"distance\": 16.01, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:09:44\", \"dropoff\": \"2019-03-08 16:21:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:20:45\", \"dropoff\": \"2019-03-04 19:33:27\", \"passengers\": 2, \"distance\": 2.64, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:27:51\", \"dropoff\": \"2019-03-11 14:37:40\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:44:25\", \"dropoff\": \"2019-03-16 12:13:32\", \"passengers\": 1, \"distance\": 9.19, \"fare\": 30.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T13:51:49\", \"dropoff\": \"2019-03-15 13:54:23\", \"passengers\": 3, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:54:37\", \"dropoff\": \"2019-03-21 17:02:59\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:50:58\", \"dropoff\": \"2019-03-15 06:59:33\", \"passengers\": 1, \"distance\": 2.16, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:05:00\", \"dropoff\": \"2019-03-05 11:23:06\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:30:07\", \"dropoff\": \"2019-03-21 21:49:19\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 19.0, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T15:04:50\", \"dropoff\": \"2019-03-11 15:17:11\", \"passengers\": 6, \"distance\": 1.55, \"fare\": 9.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:24:28\", \"dropoff\": \"2019-03-29 06:34:30\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 10.5, \"tip\": 4.14, \"tolls\": 0.0, \"total\": 17.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:47:29\", \"dropoff\": \"2019-03-19 21:51:57\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:33:13\", \"dropoff\": \"2019-03-23 13:57:15\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 17.0, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 25.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T14:01:24\", \"dropoff\": \"2019-03-25 14:18:26\", \"passengers\": 0, \"distance\": 2.5, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T20:27:25\", \"dropoff\": \"2019-03-10 20:28:33\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 52.0, \"tip\": 16.59, \"tolls\": 0.0, \"total\": 71.89, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:51:35\", \"dropoff\": \"2019-03-25 18:57:25\", \"passengers\": 2, \"distance\": 0.51, \"fare\": 5.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:22:44\", \"dropoff\": \"2019-03-08 18:27:26\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T10:11:41\", \"dropoff\": \"2019-03-18 10:30:44\", \"passengers\": 1, \"distance\": 2.69, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T21:01:26\", \"dropoff\": \"2019-03-24 21:13:11\", \"passengers\": 1, \"distance\": 3.37, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:22:26\", \"dropoff\": \"2019-03-24 13:31:53\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 7.5, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 12.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:13:27\", \"dropoff\": \"2019-03-26 20:20:29\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:57:42\", \"dropoff\": \"2019-03-28 11:10:08\", \"passengers\": 1, \"distance\": 1.62, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:28:10\", \"dropoff\": \"2019-03-29 15:40:08\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:48:33\", \"dropoff\": \"2019-03-07 22:02:02\", \"passengers\": 5, \"distance\": 3.21, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:43:24\", \"dropoff\": \"2019-03-29 16:00:23\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 12.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 17.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:31:54\", \"dropoff\": \"2019-03-02 18:54:18\", \"passengers\": 1, \"distance\": 3.65, \"fare\": 16.0, \"tip\": 4.82, \"tolls\": 0.0, \"total\": 24.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:49:57\", \"dropoff\": \"2019-03-18 14:53:13\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:38:08\", \"dropoff\": \"2019-03-29 06:52:35\", \"passengers\": 1, \"distance\": 3.06, \"fare\": 12.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:24:28\", \"dropoff\": \"2019-03-16 16:30:44\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:39:45\", \"dropoff\": \"2019-03-25 15:50:42\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T01:55:43\", \"dropoff\": \"2019-03-05 01:59:35\", \"passengers\": 5, \"distance\": 1.45, \"fare\": 6.0, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:02:18\", \"dropoff\": \"2019-03-28 21:16:30\", \"passengers\": 3, \"distance\": 2.29, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T08:39:27\", \"dropoff\": \"2019-03-18 08:46:06\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:21:32\", \"dropoff\": \"2019-03-08 02:24:58\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 1.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 1.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T15:27:49\", \"dropoff\": \"2019-03-04 15:47:56\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:35:27\", \"dropoff\": \"2019-03-11 07:49:04\", \"passengers\": 6, \"distance\": 2.3, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T13:52:01\", \"dropoff\": \"2019-03-14 14:01:27\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T01:18:39\", \"dropoff\": \"2019-03-07 01:27:04\", \"passengers\": 1, \"distance\": 2.24, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:01:43\", \"dropoff\": \"2019-03-13 20:41:40\", \"passengers\": 2, \"distance\": 14.5, \"fare\": 43.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 44.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Flatbush/Farragut\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T08:33:41\", \"dropoff\": \"2019-03-06 08:52:52\", \"passengers\": 1, \"distance\": 4.75, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:49:52\", \"dropoff\": \"2019-03-26 13:25:30\", \"passengers\": 1, \"distance\": 6.21, \"fare\": 27.5, \"tip\": 5.5, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:19:43\", \"dropoff\": \"2019-03-13 08:07:13\", \"passengers\": 1, \"distance\": 13.27, \"fare\": 44.5, \"tip\": 6.0, \"tolls\": 5.76, \"total\": 57.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T08:51:30\", \"dropoff\": \"2019-03-03 08:55:58\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:19:10\", \"dropoff\": \"2019-03-06 16:22:01\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T10:46:23\", \"dropoff\": \"2019-03-08 10:59:30\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:13:10\", \"dropoff\": \"2019-03-07 18:25:41\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:23:05\", \"dropoff\": \"2019-03-17 17:26:58\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T10:45:34\", \"dropoff\": \"2019-03-14 10:59:16\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:10:05\", \"dropoff\": \"2019-03-09 11:17:18\", \"passengers\": 2, \"distance\": 0.87, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Cobble Hill\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T09:17:28\", \"dropoff\": \"2019-03-23 09:19:17\", \"passengers\": 3, \"distance\": 0.48, \"fare\": 3.5, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:50:20\", \"dropoff\": \"2019-03-06 22:52:51\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:15:36\", \"dropoff\": \"2019-03-26 21:20:48\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:40:09\", \"dropoff\": \"2019-03-07 22:43:09\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:32:42\", \"dropoff\": \"2019-03-07 19:40:50\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:57:09\", \"dropoff\": \"2019-03-15 18:02:16\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:53:49\", \"dropoff\": \"2019-03-18 07:04:19\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:55:10\", \"dropoff\": \"2019-03-06 19:59:23\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T20:39:03\", \"dropoff\": \"2019-03-29 20:50:16\", \"passengers\": 5, \"distance\": 1.44, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:05:02\", \"dropoff\": \"2019-03-06 10:22:09\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:52:21\", \"dropoff\": \"2019-03-03 00:06:59\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T23:56:25\", \"dropoff\": \"2019-03-12 00:14:21\", \"passengers\": 1, \"distance\": 3.85, \"fare\": 15.5, \"tip\": 5.79, \"tolls\": 0.0, \"total\": 25.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T16:29:06\", \"dropoff\": \"2019-03-08 16:53:39\", \"passengers\": 0, \"distance\": 2.3, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:32:15\", \"dropoff\": \"2019-03-04 21:59:13\", \"passengers\": 3, \"distance\": 9.29, \"fare\": 29.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 44.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:38:48\", \"dropoff\": \"2019-03-20 11:48:46\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:14:39\", \"dropoff\": \"2019-03-19 16:20:26\", \"passengers\": 2, \"distance\": 0.58, \"fare\": 5.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:38:10\", \"dropoff\": \"2019-03-26 17:44:54\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:34:05\", \"dropoff\": \"2019-03-22 13:40:52\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:57:53\", \"dropoff\": \"2019-03-09 19:49:53\", \"passengers\": 1, \"distance\": 28.3, \"fare\": 52.0, \"tip\": 2.0, \"tolls\": 5.76, \"total\": 63.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T18:43:24\", \"dropoff\": \"2019-03-04 19:00:08\", \"passengers\": 5, \"distance\": 3.44, \"fare\": 14.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T09:22:15\", \"dropoff\": \"2019-03-21 09:37:56\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 10.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:35:50\", \"dropoff\": \"2019-03-21 20:39:20\", \"passengers\": 1, \"distance\": 0.45, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:37:43\", \"dropoff\": \"2019-03-27 21:54:09\", \"passengers\": 2, \"distance\": 2.8, \"fare\": 13.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T13:25:54\", \"dropoff\": \"2019-03-19 13:40:38\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 19.71, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:17:22\", \"dropoff\": \"2019-03-14 21:31:23\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 12.5, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T01:30:10\", \"dropoff\": \"2019-03-21 01:50:15\", \"passengers\": 1, \"distance\": 8.53, \"fare\": 26.0, \"tip\": 5.96, \"tolls\": 0.0, \"total\": 35.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T16:17:31\", \"dropoff\": \"2019-03-21 16:28:37\", \"passengers\": 2, \"distance\": 1.33, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:18:23\", \"dropoff\": \"2019-03-15 08:24:09\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:17:05\", \"dropoff\": \"2019-03-13 20:21:35\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:19:17\", \"dropoff\": \"2019-03-12 09:42:35\", \"passengers\": 1, \"distance\": 2.03, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:54:40\", \"dropoff\": \"2019-03-07 19:57:47\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:23:14\", \"dropoff\": \"2019-03-18 12:42:04\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 12.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T12:49:34\", \"dropoff\": \"2019-03-07 13:09:33\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 12.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T08:26:47\", \"dropoff\": \"2019-03-05 08:34:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T09:58:12\", \"dropoff\": \"2019-03-20 10:38:15\", \"passengers\": 2, \"distance\": 11.3, \"fare\": 40.0, \"tip\": 9.8, \"tolls\": 5.76, \"total\": 58.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T13:57:06\", \"dropoff\": \"2019-03-08 14:04:43\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:06:13\", \"dropoff\": \"2019-03-08 12:09:14\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T21:41:34\", \"dropoff\": \"2019-03-11 21:48:07\", \"passengers\": 2, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:55:52\", \"dropoff\": \"2019-03-20 13:07:00\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 10.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 15.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:53:45\", \"dropoff\": \"2019-03-12 20:02:45\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:37:52\", \"dropoff\": \"2019-03-01 11:54:29\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T17:25:44\", \"dropoff\": \"2019-03-19 17:50:41\", \"passengers\": 5, \"distance\": 3.26, \"fare\": 17.5, \"tip\": 2.18, \"tolls\": 0.0, \"total\": 23.98, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:57:01\", \"dropoff\": \"2019-03-02 13:08:22\", \"passengers\": 6, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:26:59\", \"dropoff\": \"2019-03-28 08:33:21\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:07:03\", \"dropoff\": \"2019-03-09 14:12:03\", \"passengers\": 1, \"distance\": 18.29, \"fare\": 59.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T00:35:00\", \"dropoff\": \"2019-03-16 01:13:31\", \"passengers\": 1, \"distance\": 3.73, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T09:51:24\", \"dropoff\": \"2019-03-21 09:56:58\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:40:59\", \"dropoff\": \"2019-03-10 08:47:22\", \"passengers\": 6, \"distance\": 1.38, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:56:51\", \"dropoff\": \"2019-03-25 13:17:52\", \"passengers\": 1, \"distance\": 5.3, \"fare\": 19.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T02:20:59\", \"dropoff\": \"2019-03-18 02:49:24\", \"passengers\": 1, \"distance\": 6.0, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T09:48:52\", \"dropoff\": \"2019-03-25 09:58:21\", \"passengers\": 1, \"distance\": 0.35, \"fare\": 7.0, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:23:56\", \"dropoff\": \"2019-03-22 22:35:33\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:21:33\", \"dropoff\": \"2019-03-11 10:34:36\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 3.8, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:24:16\", \"dropoff\": \"2019-03-07 09:33:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T16:31:02\", \"dropoff\": \"2019-03-05 16:35:09\", \"passengers\": 5, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:05:10\", \"dropoff\": \"2019-03-20 00:17:48\", \"passengers\": 1, \"distance\": 2.85, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T21:44:58\", \"dropoff\": \"2019-03-12 21:53:54\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:10:06\", \"dropoff\": \"2019-03-31 12:19:35\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:48:02\", \"dropoff\": \"2019-03-24 21:02:28\", \"passengers\": 1, \"distance\": 2.92, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:41:09\", \"dropoff\": \"2019-03-12 16:44:43\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T22:44:10\", \"dropoff\": \"2019-03-08 23:04:48\", \"passengers\": 4, \"distance\": 5.7, \"fare\": 19.5, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:36:07\", \"dropoff\": \"2019-03-11 09:46:10\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:06:03\", \"dropoff\": \"2019-03-07 18:22:51\", \"passengers\": 1, \"distance\": 2.01, \"fare\": 12.0, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:31:03\", \"dropoff\": \"2019-03-21 23:42:56\", \"passengers\": 1, \"distance\": 3.35, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:06:02\", \"dropoff\": \"2019-03-28 20:21:55\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:50:33\", \"dropoff\": \"2019-03-14 10:00:30\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:43:59\", \"dropoff\": \"2019-03-22 23:57:03\", \"passengers\": 5, \"distance\": 2.28, \"fare\": 10.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:33:45\", \"dropoff\": \"2019-03-16 22:44:20\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:21:51\", \"dropoff\": \"2019-03-17 11:29:43\", \"passengers\": 2, \"distance\": 1.72, \"fare\": 8.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T00:14:15\", \"dropoff\": \"2019-03-22 00:27:27\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T17:24:06\", \"dropoff\": \"2019-03-18 17:27:34\", \"passengers\": 1, \"distance\": 0.45, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:38:02\", \"dropoff\": \"2019-03-22 23:47:27\", \"passengers\": 2, \"distance\": 0.86, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:58:16\", \"dropoff\": \"2019-03-16 20:15:22\", \"passengers\": 1, \"distance\": 2.89, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:37:34\", \"dropoff\": \"2019-03-13 18:04:40\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 20.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T10:23:05\", \"dropoff\": \"2019-03-09 10:36:47\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:43:53\", \"dropoff\": \"2019-03-02 17:57:36\", \"passengers\": 1, \"distance\": 1.88, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T18:16:33\", \"dropoff\": \"2019-03-18 18:25:00\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T07:11:34\", \"dropoff\": \"2019-03-23 07:15:10\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T07:46:28\", \"dropoff\": \"2019-03-21 09:04:44\", \"passengers\": 1, \"distance\": 12.78, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"South Ozone Park\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:34:52\", \"dropoff\": \"2019-03-14 08:36:30\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:46:46\", \"dropoff\": \"2019-03-10 18:03:02\", \"passengers\": 1, \"distance\": 3.56, \"fare\": 14.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T23:38:12\", \"dropoff\": \"2019-03-24 23:50:44\", \"passengers\": 1, \"distance\": 3.38, \"fare\": 12.5, \"tip\": 2.44, \"tolls\": 0.0, \"total\": 18.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T03:17:59\", \"dropoff\": \"2019-03-10 03:37:49\", \"passengers\": 1, \"distance\": 3.62, \"fare\": 16.0, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T13:34:51\", \"dropoff\": \"2019-03-02 13:43:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T12:06:35\", \"dropoff\": \"2019-03-23 12:17:24\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:01:15\", \"dropoff\": \"2019-03-14 22:10:35\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:23:06\", \"dropoff\": \"2019-03-29 15:39:44\", \"passengers\": 1, \"distance\": 1.88, \"fare\": 11.5, \"tip\": 4.44, \"tolls\": 0.0, \"total\": 19.24, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:18:48\", \"dropoff\": \"2019-03-28 18:41:26\", \"passengers\": 2, \"distance\": 3.1, \"fare\": 16.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T05:00:50\", \"dropoff\": \"2019-03-31 05:13:03\", \"passengers\": 1, \"distance\": 2.62, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T12:14:24\", \"dropoff\": \"2019-03-09 12:19:56\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:53:13\", \"dropoff\": \"2019-03-11 09:13:07\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:23:49\", \"dropoff\": \"2019-03-19 16:01:37\", \"passengers\": 2, \"distance\": 11.8, \"fare\": 38.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East New York\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T18:34:41\", \"dropoff\": \"2019-03-16 19:10:41\", \"passengers\": 1, \"distance\": 17.17, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T22:18:37\", \"dropoff\": \"2019-03-23 22:23:57\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T03:26:55\", \"dropoff\": \"2019-03-24 03:35:48\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:09:21\", \"dropoff\": \"2019-03-22 19:22:36\", \"passengers\": 1, \"distance\": 3.34, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T08:50:07\", \"dropoff\": \"2019-03-05 09:15:56\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 17.5, \"tip\": 3.12, \"tolls\": 0.0, \"total\": 23.92, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:12:20\", \"dropoff\": \"2019-03-24 12:27:55\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:03:17\", \"dropoff\": \"2019-03-21 23:11:37\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:34:39\", \"dropoff\": \"2019-03-23 17:07:21\", \"passengers\": 3, \"distance\": 3.45, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T09:12:31\", \"dropoff\": \"2019-03-16 09:31:50\", \"passengers\": 1, \"distance\": 8.83, \"fare\": 26.5, \"tip\": 7.11, \"tolls\": 5.76, \"total\": 42.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:47:42\", \"dropoff\": \"2019-03-11 07:54:11\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:07:31\", \"dropoff\": \"2019-03-21 20:13:01\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:36:20\", \"dropoff\": \"2019-03-18 16:40:24\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:21:46\", \"dropoff\": \"2019-03-27 12:41:11\", \"passengers\": 5, \"distance\": 5.73, \"fare\": 20.0, \"tip\": 5.82, \"tolls\": 0.0, \"total\": 29.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:40:30\", \"dropoff\": \"2019-03-12 14:51:42\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:08:13\", \"dropoff\": \"2019-03-29 10:19:46\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:36:16\", \"dropoff\": \"2019-03-27 22:41:36\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:37:48\", \"dropoff\": \"2019-03-26 09:59:53\", \"passengers\": 5, \"distance\": 3.44, \"fare\": 15.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:02:10\", \"dropoff\": \"2019-03-18 21:15:02\", \"passengers\": 5, \"distance\": 2.94, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T21:43:25\", \"dropoff\": \"2019-03-22 21:57:55\", \"passengers\": 2, \"distance\": 3.24, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T01:17:23\", \"dropoff\": \"2019-03-28 01:27:33\", \"passengers\": 1, \"distance\": 4.29, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-10T14:05:39\", \"dropoff\": \"2019-03-10 14:20:27\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:24:51\", \"dropoff\": \"2019-03-12 23:27:17\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:07:20\", \"dropoff\": \"2019-03-20 18:18:30\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:55:35\", \"dropoff\": \"2019-03-04 19:08:12\", \"passengers\": 3, \"distance\": 2.13, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T08:05:48\", \"dropoff\": \"2019-03-12 08:12:25\", \"passengers\": 6, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:30:51\", \"dropoff\": \"2019-03-30 11:58:14\", \"passengers\": 1, \"distance\": 9.38, \"fare\": 28.5, \"tip\": 7.51, \"tolls\": 5.76, \"total\": 45.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:40:51\", \"dropoff\": \"2019-03-23 09:47:15\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T12:45:41\", \"dropoff\": \"2019-03-16 12:55:31\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:23:53\", \"dropoff\": \"2019-03-06 09:38:53\", \"passengers\": 1, \"distance\": 2.15, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:47:39\", \"dropoff\": \"2019-03-13 20:06:52\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T21:04:50\", \"dropoff\": \"2019-03-10 21:11:22\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:09:24\", \"dropoff\": \"2019-03-26 18:26:36\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 5.01, \"tolls\": 5.76, \"total\": 30.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T11:37:39\", \"dropoff\": \"2019-03-14 11:51:33\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:51:12\", \"dropoff\": \"2019-03-11 15:08:55\", \"passengers\": 6, \"distance\": 1.74, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:23:53\", \"dropoff\": \"2019-03-24 20:46:32\", \"passengers\": 1, \"distance\": 8.8, \"fare\": 27.0, \"tip\": 4.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:57:46\", \"dropoff\": \"2019-03-22 20:04:51\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:43:27\", \"dropoff\": \"2019-03-07 18:16:20\", \"passengers\": 2, \"distance\": 4.8, \"fare\": 21.5, \"tip\": 5.16, \"tolls\": 0.0, \"total\": 30.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T15:08:55\", \"dropoff\": \"2019-03-02 15:16:40\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:22:55\", \"dropoff\": \"2019-03-21 09:01:55\", \"passengers\": 1, \"distance\": 3.93, \"fare\": 24.5, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:12:00\", \"dropoff\": \"2019-03-20 20:22:39\", \"passengers\": 1, \"distance\": 1.82, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:18:31\", \"dropoff\": \"2019-03-23 19:30:12\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T14:20:43\", \"dropoff\": \"2019-03-09 14:49:32\", \"passengers\": 1, \"distance\": 4.33, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:16:00\", \"dropoff\": \"2019-03-06 09:39:38\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:01:33\", \"dropoff\": \"2019-03-10 10:09:57\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:22:31\", \"dropoff\": \"2019-03-31 15:27:40\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:49:35\", \"dropoff\": \"2019-03-26 13:56:03\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:00:31\", \"dropoff\": \"2019-03-06 08:21:35\", \"passengers\": 2, \"distance\": 1.92, \"fare\": 13.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:45:28\", \"dropoff\": \"2019-03-08 12:06:27\", \"passengers\": 5, \"distance\": 2.51, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:56:58\", \"dropoff\": \"2019-03-13 10:49:35\", \"passengers\": 1, \"distance\": 17.1, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T19:42:43\", \"dropoff\": \"2019-03-16 19:57:35\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:18:42\", \"dropoff\": \"2019-03-23 19:24:43\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 6.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:35:04\", \"dropoff\": \"2019-03-14 12:41:31\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:06:20\", \"dropoff\": \"2019-03-16 10:23:17\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:25:48\", \"dropoff\": \"2019-03-25 12:40:37\", \"passengers\": 1, \"distance\": 2.86, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:46:54\", \"dropoff\": \"2019-03-02 14:58:46\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:22:21\", \"dropoff\": \"2019-03-06 17:47:22\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 17.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:37:31\", \"dropoff\": \"2019-03-11 17:51:42\", \"passengers\": 1, \"distance\": 2.83, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:15:02\", \"dropoff\": \"2019-03-27 20:25:04\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Prospect Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T09:51:41\", \"dropoff\": \"2019-03-02 09:52:52\", \"passengers\": 1, \"distance\": 0.51, \"fare\": 3.5, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:11:48\", \"dropoff\": \"2019-03-09 19:23:17\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:31:10\", \"dropoff\": \"2019-03-08 23:54:13\", \"passengers\": 1, \"distance\": 2.34, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:47:03\", \"dropoff\": \"2019-03-20 00:57:30\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 10.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:58:33\", \"dropoff\": \"2019-03-22 15:32:25\", \"passengers\": 1, \"distance\": 7.31, \"fare\": 27.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T07:13:54\", \"dropoff\": \"2019-03-29 07:20:17\", \"passengers\": 5, \"distance\": 0.95, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T07:09:54\", \"dropoff\": \"2019-03-15 07:19:49\", \"passengers\": 1, \"distance\": 1.57, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:41:02\", \"dropoff\": \"2019-03-26 20:47:24\", \"passengers\": 5, \"distance\": 1.28, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:38:46\", \"dropoff\": \"2019-03-20 09:53:38\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T09:35:26\", \"dropoff\": \"2019-03-17 09:38:43\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T00:18:51\", \"dropoff\": \"2019-03-10 00:26:11\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Ridgewood\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T19:53:51\", \"dropoff\": \"2019-03-24 20:00:07\", \"passengers\": 1, \"distance\": 1.74, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:26:58\", \"dropoff\": \"2019-03-22 13:41:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:44:03\", \"dropoff\": \"2019-03-11 10:19:55\", \"passengers\": 0, \"distance\": 9.1, \"fare\": 31.5, \"tip\": 8.1, \"tolls\": 5.76, \"total\": 48.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:01:12\", \"dropoff\": \"2019-03-16 11:07:52\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 6.5, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:46:51\", \"dropoff\": \"2019-03-28 23:36:04\", \"passengers\": 1, \"distance\": 10.0, \"fare\": 38.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Crown Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T20:01:35\", \"dropoff\": \"2019-03-19 20:08:46\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:53:03\", \"dropoff\": \"2019-03-28 20:04:10\", \"passengers\": 6, \"distance\": 2.39, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11T08:29:43\", \"dropoff\": \"2019-03-11 08:46:48\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T16:03:30\", \"dropoff\": \"2019-03-28 16:31:56\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 17.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T16:24:03\", \"dropoff\": \"2019-03-10 16:27:36\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:04:56\", \"dropoff\": \"2019-03-22 20:08:38\", \"passengers\": 1, \"distance\": 0.33, \"fare\": 4.0, \"tip\": 0.8, \"tolls\": 0.0, \"total\": 8.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:42:54\", \"dropoff\": \"2019-03-11 11:57:52\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:24:14\", \"dropoff\": \"2019-03-22 06:24:14\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 72.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 72.0, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East New York\", \"dropoff_zone\": null, \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-13T17:22:08\", \"dropoff\": \"2019-03-13 17:34:08\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:27:24\", \"dropoff\": \"2019-03-29 10:51:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:11:11\", \"dropoff\": \"2019-03-14 15:33:50\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 14.5, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:35:24\", \"dropoff\": \"2019-03-20 23:53:54\", \"passengers\": 1, \"distance\": 2.87, \"fare\": 13.5, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T22:07:34\", \"dropoff\": \"2019-03-03 22:43:57\", \"passengers\": 1, \"distance\": 8.3, \"fare\": 29.5, \"tip\": 6.65, \"tolls\": 0.0, \"total\": 39.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Prospect-Lefferts Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T15:17:27\", \"dropoff\": \"2019-03-03 15:38:44\", \"passengers\": 2, \"distance\": 8.49, \"fare\": 26.0, \"tip\": 7.32, \"tolls\": 0.0, \"total\": 36.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:47:48\", \"dropoff\": \"2019-03-12 18:53:01\", \"passengers\": 2, \"distance\": 0.94, \"fare\": 6.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:02:35\", \"dropoff\": \"2019-03-12 15:45:50\", \"passengers\": 1, \"distance\": 9.85, \"fare\": 36.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 50.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T23:19:37\", \"dropoff\": \"2019-03-08 23:23:42\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:26:44\", \"dropoff\": \"2019-03-20 13:40:20\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:34:19\", \"dropoff\": \"2019-03-12 14:39:38\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T07:50:09\", \"dropoff\": \"2019-03-10 08:19:59\", \"passengers\": 2, \"distance\": 21.27, \"fare\": 56.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 61.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Sunset Park West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T07:29:20\", \"dropoff\": \"2019-03-13 07:34:05\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T04:22:54\", \"dropoff\": \"2019-03-17 04:44:43\", \"passengers\": 2, \"distance\": 4.3, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T09:26:57\", \"dropoff\": \"2019-03-12 09:51:00\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 15.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T03:19:11\", \"dropoff\": \"2019-03-08 03:26:32\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:49:47\", \"dropoff\": \"2019-03-17 11:57:38\", \"passengers\": 1, \"distance\": 0.16, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:28:50\", \"dropoff\": \"2019-03-20 17:36:37\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:29:23\", \"dropoff\": \"2019-03-22 07:41:34\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:34:14\", \"dropoff\": \"2019-03-07 19:54:37\", \"passengers\": 4, \"distance\": 3.58, \"fare\": 15.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T05:29:13\", \"dropoff\": \"2019-03-27 06:09:12\", \"passengers\": 1, \"distance\": 19.43, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:52:35\", \"dropoff\": \"2019-03-27 18:08:49\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:11:19\", \"dropoff\": \"2019-03-23 19:23:46\", \"passengers\": 1, \"distance\": 4.68, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Jamaica\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T19:16:00\", \"dropoff\": \"2019-03-22 19:24:56\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:03:31\", \"dropoff\": \"2019-03-08 23:15:21\", \"passengers\": 1, \"distance\": 1.74, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:59:57\", \"dropoff\": \"2019-03-27 12:22:29\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 16.0, \"tip\": 4.8, \"tolls\": 0.0, \"total\": 24.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:48:14\", \"dropoff\": \"2019-03-19 17:01:10\", \"passengers\": 1, \"distance\": 2.07, \"fare\": 10.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:41:02\", \"dropoff\": \"2019-03-23 15:05:32\", \"passengers\": 1, \"distance\": 3.51, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:46:57\", \"dropoff\": \"2019-03-17 17:54:39\", \"passengers\": 1, \"distance\": 1.58, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:53:09\", \"dropoff\": \"2019-03-29 16:58:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:47:42\", \"dropoff\": \"2019-03-01 20:51:09\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T08:18:32\", \"dropoff\": \"2019-03-27 08:33:35\", \"passengers\": 5, \"distance\": 3.54, \"fare\": 14.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:17:42\", \"dropoff\": \"2019-03-21 21:50:39\", \"passengers\": 1, \"distance\": 6.7, \"fare\": 25.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Prospect-Lefferts Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T14:01:31\", \"dropoff\": \"2019-03-19 14:23:46\", \"passengers\": 1, \"distance\": 4.43, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T12:09:37\", \"dropoff\": \"2019-03-22 12:22:58\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 16.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:28:18\", \"dropoff\": \"2019-03-03 21:57:44\", \"passengers\": 2, \"distance\": 18.47, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 52.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T23:44:51\", \"dropoff\": \"2019-03-13 23:56:48\", \"passengers\": 2, \"distance\": 6.15, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Howard Beach\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T19:07:39\", \"dropoff\": \"2019-03-05 19:17:51\", \"passengers\": 6, \"distance\": 1.21, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:31:25\", \"dropoff\": \"2019-03-27 07:34:58\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:55:01\", \"dropoff\": \"2019-03-04 20:12:31\", \"passengers\": 1, \"distance\": 2.17, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:57:20\", \"dropoff\": \"2019-03-22 08:02:06\", \"passengers\": 1, \"distance\": 0.51, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:40:03\", \"dropoff\": \"2019-03-12 14:57:59\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 12.0, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:34:19\", \"dropoff\": \"2019-03-03 00:47:26\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:14:35\", \"dropoff\": \"2019-03-27 18:18:28\", \"passengers\": 1, \"distance\": 0.59, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T01:01:00\", \"dropoff\": \"2019-03-22 01:06:34\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:19:39\", \"dropoff\": \"2019-03-22 23:28:42\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:43:51\", \"dropoff\": \"2019-03-29 19:52:28\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T16:00:59\", \"dropoff\": \"2019-03-10 16:05:14\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:49:58\", \"dropoff\": \"2019-03-23 23:03:38\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 12.5, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:36:41\", \"dropoff\": \"2019-03-17 19:22:27\", \"passengers\": 1, \"distance\": 12.5, \"fare\": 41.0, \"tip\": 8.35, \"tolls\": 0.0, \"total\": 50.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T20:08:40\", \"dropoff\": \"2019-03-08 20:12:56\", \"passengers\": 2, \"distance\": 0.45, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T10:08:43\", \"dropoff\": \"2019-03-08 10:16:57\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:44:20\", \"dropoff\": \"2019-03-07 17:01:57\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:19:39\", \"dropoff\": \"2019-03-23 23:44:47\", \"passengers\": 3, \"distance\": 5.8, \"fare\": 21.5, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 30.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:20:34\", \"dropoff\": \"2019-03-12 14:30:56\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:15:33\", \"dropoff\": \"2019-03-13 20:33:00\", \"passengers\": 5, \"distance\": 1.7, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:29:16\", \"dropoff\": \"2019-03-16 08:48:56\", \"passengers\": 5, \"distance\": 7.89, \"fare\": 24.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 29.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"South Williamsburg\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T21:12:09\", \"dropoff\": \"2019-03-29 21:20:41\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:08:38\", \"dropoff\": \"2019-03-24 11:22:18\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:04:56\", \"dropoff\": \"2019-03-03 12:15:22\", \"passengers\": 1, \"distance\": 4.69, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:55:29\", \"dropoff\": \"2019-03-27 22:05:53\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T23:13:58\", \"dropoff\": \"2019-03-11 23:16:33\", \"passengers\": 1, \"distance\": 0.29, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:06:35\", \"dropoff\": \"2019-03-15 08:21:24\", \"passengers\": 5, \"distance\": 2.3, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:28:25\", \"dropoff\": \"2019-03-15 21:38:16\", \"passengers\": 5, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:36:43\", \"dropoff\": \"2019-03-12 11:57:15\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:47:01\", \"dropoff\": \"2019-03-04 19:54:55\", \"passengers\": 1, \"distance\": 1.82, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:30:39\", \"dropoff\": \"2019-03-15 09:55:50\", \"passengers\": 1, \"distance\": 5.3, \"fare\": 22.0, \"tip\": 6.3, \"tolls\": 0.0, \"total\": 31.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T06:42:17\", \"dropoff\": \"2019-03-01 06:47:43\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:48:17\", \"dropoff\": \"2019-03-28 22:57:21\", \"passengers\": 6, \"distance\": 0.97, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T15:20:58\", \"dropoff\": \"2019-03-02 15:24:47\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 11.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T17:58:02\", \"dropoff\": \"2019-03-19 18:30:15\", \"passengers\": 1, \"distance\": 13.88, \"fare\": 40.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 42.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T03:33:42\", \"dropoff\": \"2019-03-31 03:39:20\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:50:26\", \"dropoff\": \"2019-03-31 16:12:35\", \"passengers\": 2, \"distance\": 3.15, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:30:42\", \"dropoff\": \"2019-03-16 18:32:29\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:14:40\", \"dropoff\": \"2019-03-16 19:36:52\", \"passengers\": 2, \"distance\": 3.98, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T09:31:28\", \"dropoff\": \"2019-03-25 09:45:38\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T23:05:15\", \"dropoff\": \"2019-03-24 23:20:16\", \"passengers\": 1, \"distance\": 4.31, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T11:22:40\", \"dropoff\": \"2019-03-18 11:34:00\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T20:09:56\", \"dropoff\": \"2019-03-03 20:16:27\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:34:51\", \"dropoff\": \"2019-03-01 23:39:12\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:54:54\", \"dropoff\": \"2019-03-16 23:16:23\", \"passengers\": 1, \"distance\": 4.11, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:00:02\", \"dropoff\": \"2019-03-30 11:10:11\", \"passengers\": 6, \"distance\": 2.89, \"fare\": 11.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:51:25\", \"dropoff\": \"2019-03-09 21:57:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:48:18\", \"dropoff\": \"2019-03-29 16:56:31\", \"passengers\": 2, \"distance\": 1.89, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 65.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:12:10\", \"dropoff\": \"2019-03-08 09:39:36\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 17.0, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:48:29\", \"dropoff\": \"2019-03-02 10:57:30\", \"passengers\": 1, \"distance\": 2.19, \"fare\": 9.0, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T01:20:45\", \"dropoff\": \"2019-03-17 01:32:09\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T04:30:28\", \"dropoff\": \"2019-03-01 04:36:08\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:00:46\", \"dropoff\": \"2019-03-11 22:17:59\", \"passengers\": 3, \"distance\": 3.11, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:08:23\", \"dropoff\": \"2019-03-14 16:11:23\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:39:56\", \"dropoff\": \"2019-03-15 09:00:44\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 15.5, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T15:52:51\", \"dropoff\": \"2019-03-01 15:59:14\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:47:30\", \"dropoff\": \"2019-03-06 07:59:42\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:58:43\", \"dropoff\": \"2019-03-13 18:04:48\", \"passengers\": 5, \"distance\": 19.25, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T08:46:10\", \"dropoff\": \"2019-03-22 08:56:26\", \"passengers\": 5, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:18:48\", \"dropoff\": \"2019-03-12 23:24:28\", \"passengers\": 1, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T06:58:57\", \"dropoff\": \"2019-03-28 07:18:10\", \"passengers\": 1, \"distance\": 6.32, \"fare\": 20.5, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19T18:17:13\", \"dropoff\": \"2019-03-19 18:30:20\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:32:14\", \"dropoff\": \"2019-03-25 16:41:23\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:49:30\", \"dropoff\": \"2019-03-19 13:50:52\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 7.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:51:40\", \"dropoff\": \"2019-03-06 20:30:31\", \"passengers\": 1, \"distance\": 22.47, \"fare\": 59.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 67.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Woodlawn/Wakefield\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-27T23:10:49\", \"dropoff\": \"2019-03-27 23:20:35\", \"passengers\": 1, \"distance\": 2.56, \"fare\": 10.0, \"tip\": 4.14, \"tolls\": 0.0, \"total\": 17.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:20:43\", \"dropoff\": \"2019-03-19 21:47:33\", \"passengers\": 1, \"distance\": 5.3, \"fare\": 20.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T14:20:22\", \"dropoff\": \"2019-03-21 14:55:19\", \"passengers\": 1, \"distance\": 8.8, \"fare\": 28.5, \"tip\": 7.5, \"tolls\": 5.76, \"total\": 45.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T17:30:47\", \"dropoff\": \"2019-03-15 17:39:59\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:51:25\", \"dropoff\": \"2019-03-03 03:08:36\", \"passengers\": 1, \"distance\": 4.65, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (North Side)\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:39:58\", \"dropoff\": \"2019-03-22 19:57:21\", \"passengers\": 1, \"distance\": 1.91, \"fare\": 12.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:34:37\", \"dropoff\": \"2019-03-24 18:37:55\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T06:17:53\", \"dropoff\": \"2019-03-06 06:22:26\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:45:37\", \"dropoff\": \"2019-03-09 20:52:24\", \"passengers\": 6, \"distance\": 1.15, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:15:41\", \"dropoff\": \"2019-03-22 11:30:10\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:07:45\", \"dropoff\": \"2019-03-06 09:23:31\", \"passengers\": 2, \"distance\": 1.31, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:12:50\", \"dropoff\": \"2019-03-12 20:17:48\", \"passengers\": 5, \"distance\": 0.89, \"fare\": 5.5, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T13:56:39\", \"dropoff\": \"2019-03-02 14:19:31\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T20:39:17\", \"dropoff\": \"2019-03-18 20:44:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:53:14\", \"dropoff\": \"2019-03-10 12:01:58\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:39:30\", \"dropoff\": \"2019-03-11 10:52:13\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:06:10\", \"dropoff\": \"2019-03-24 18:21:51\", \"passengers\": 2, \"distance\": 7.8, \"fare\": 22.0, \"tip\": 5.05, \"tolls\": 0.0, \"total\": 30.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:05:11\", \"dropoff\": \"2019-03-09 16:00:44\", \"passengers\": 1, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:03:15\", \"dropoff\": \"2019-03-14 21:19:16\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 12.0, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:00:00\", \"dropoff\": \"2019-03-12 14:06:13\", \"passengers\": 5, \"distance\": 0.85, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:07:37\", \"dropoff\": \"2019-03-22 15:15:51\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T20:50:21\", \"dropoff\": \"2019-03-30 20:58:20\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T00:13:15\", \"dropoff\": \"2019-03-24 00:28:27\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:15:06\", \"dropoff\": \"2019-03-18 06:19:02\", \"passengers\": 3, \"distance\": 1.13, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T10:20:56\", \"dropoff\": \"2019-03-12 10:42:46\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 16.0, \"tip\": 3.47, \"tolls\": 0.0, \"total\": 22.77, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:51:25\", \"dropoff\": \"2019-03-27 16:56:27\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T04:17:24\", \"dropoff\": \"2019-03-29 04:21:34\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:19:33\", \"dropoff\": \"2019-03-24 18:31:09\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:43:14\", \"dropoff\": \"2019-03-11 07:58:46\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 14.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:41:10\", \"dropoff\": \"2019-03-30 22:45:53\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T02:42:20\", \"dropoff\": \"2019-03-30 02:49:21\", \"passengers\": 4, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:50:48\", \"dropoff\": \"2019-03-20 09:07:31\", \"passengers\": 1, \"distance\": 4.83, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:20:40\", \"dropoff\": \"2019-03-14 21:34:04\", \"passengers\": 1, \"distance\": 2.81, \"fare\": 11.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:55:46\", \"dropoff\": \"2019-03-12 08:06:00\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:14:45\", \"dropoff\": \"2019-03-17 21:20:44\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:04:00\", \"dropoff\": \"2019-03-25 15:08:10\", \"passengers\": 0, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 7.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T12:47:09\", \"dropoff\": \"2019-03-13 12:50:17\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T09:26:42\", \"dropoff\": \"2019-03-03 09:31:10\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:53:01\", \"dropoff\": \"2019-03-22 18:19:12\", \"passengers\": 0, \"distance\": 3.5, \"fare\": 17.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T14:01:35\", \"dropoff\": \"2019-03-17 14:16:58\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:55:33\", \"dropoff\": \"2019-03-15 15:01:11\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T06:44:09\", \"dropoff\": \"2019-03-26 06:55:31\", \"passengers\": 2, \"distance\": 3.04, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T00:46:26\", \"dropoff\": \"2019-03-04 01:28:11\", \"passengers\": 1, \"distance\": 18.98, \"fare\": 52.0, \"tip\": 13.82, \"tolls\": 0.0, \"total\": 69.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:23:27\", \"dropoff\": \"2019-03-03 13:35:31\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:27:56\", \"dropoff\": \"2019-03-20 18:38:19\", \"passengers\": 1, \"distance\": 1.92, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:17:46\", \"dropoff\": \"2019-03-23 23:28:18\", \"passengers\": 2, \"distance\": 2.2, \"fare\": 10.0, \"tip\": 1.38, \"tolls\": 0.0, \"total\": 15.18, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:52:23\", \"dropoff\": \"2019-03-31 20:55:05\", \"passengers\": 0, \"distance\": 0.9, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:57:52\", \"dropoff\": \"2019-03-02 18:57:23\", \"passengers\": 1, \"distance\": 23.33, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T10:05:22\", \"dropoff\": \"2019-03-26 10:24:51\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:26:38\", \"dropoff\": \"2019-03-29 14:35:47\", \"passengers\": 3, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:40:25\", \"dropoff\": \"2019-03-16 13:56:43\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 12.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T04:32:15\", \"dropoff\": \"2019-03-02 04:41:50\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:46:26\", \"dropoff\": \"2019-03-08 13:14:36\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 18.0, \"tip\": 5.3, \"tolls\": 0.0, \"total\": 26.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:48:02\", \"dropoff\": \"2019-03-12 11:55:32\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T11:21:03\", \"dropoff\": \"2019-03-15 11:42:02\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:17:03\", \"dropoff\": \"2019-03-13 21:25:57\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:15:35\", \"dropoff\": \"2019-03-25 18:16:08\", \"passengers\": 2, \"distance\": 0.07, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsbridge/Olinville\", \"dropoff_zone\": \"Williamsbridge/Olinville\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-02T11:49:30\", \"dropoff\": \"2019-03-02 11:58:14\", \"passengers\": 2, \"distance\": 2.69, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:28:23\", \"dropoff\": \"2019-03-17 22:32:42\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:20:18\", \"dropoff\": \"2019-03-02 19:21:06\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T12:09:16\", \"dropoff\": \"2019-03-28 12:27:02\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:35:34\", \"dropoff\": \"2019-03-10 14:45:23\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:28:00\", \"dropoff\": \"2019-03-11 20:45:52\", \"passengers\": 2, \"distance\": 2.46, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:20:18\", \"dropoff\": \"2019-03-29 14:36:35\", \"passengers\": 6, \"distance\": 2.72, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:16:13\", \"dropoff\": \"2019-03-13 20:27:16\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:43:49\", \"dropoff\": \"2019-03-17 22:57:57\", \"passengers\": 2, \"distance\": 3.5, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T07:00:58\", \"dropoff\": \"2019-03-08 07:07:28\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:33:07\", \"dropoff\": \"2019-03-14 18:40:50\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 6.0, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:58:50\", \"dropoff\": \"2019-03-01 12:10:26\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:01:11\", \"dropoff\": \"2019-03-10 15:14:20\", \"passengers\": 3, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:29:21\", \"dropoff\": \"2019-03-24 20:54:34\", \"passengers\": 2, \"distance\": 7.42, \"fare\": 23.0, \"tip\": 6.7, \"tolls\": 0.0, \"total\": 33.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:09:41\", \"dropoff\": \"2019-03-27 14:52:00\", \"passengers\": 1, \"distance\": 5.12, \"fare\": 27.5, \"tip\": 6.16, \"tolls\": 0.0, \"total\": 36.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T03:33:20\", \"dropoff\": \"2019-03-09 03:46:08\", \"passengers\": 1, \"distance\": 4.12, \"fare\": 15.0, \"tip\": 0.08, \"tolls\": 0.0, \"total\": 18.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:07:15\", \"dropoff\": \"2019-03-27 16:27:06\", \"passengers\": 3, \"distance\": 2.46, \"fare\": 13.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:40:27\", \"dropoff\": \"2019-03-01 12:55:12\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:19:20\", \"dropoff\": \"2019-03-28 18:38:20\", \"passengers\": 0, \"distance\": 21.1, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 65.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T07:25:56\", \"dropoff\": \"2019-03-14 07:36:43\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:41:14\", \"dropoff\": \"2019-03-29 21:50:15\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:36:13\", \"dropoff\": \"2019-03-08 16:39:59\", \"passengers\": 6, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:15:04\", \"dropoff\": \"2019-03-17 19:24:32\", \"passengers\": 5, \"distance\": 0.78, \"fare\": 7.0, \"tip\": 1.03, \"tolls\": 0.0, \"total\": 11.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:38:37\", \"dropoff\": \"2019-03-01 20:48:28\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:59:37\", \"dropoff\": \"2019-03-02 19:18:57\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:00:22\", \"dropoff\": \"2019-03-08 23:20:03\", \"passengers\": 1, \"distance\": 4.8, \"fare\": 18.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:08:59\", \"dropoff\": \"2019-03-06 22:21:32\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:12:37\", \"dropoff\": \"2019-03-28 23:17:25\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:23:57\", \"dropoff\": \"2019-03-01 17:27:00\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:34:40\", \"dropoff\": \"2019-03-16 01:49:43\", \"passengers\": 1, \"distance\": 4.35, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:44:11\", \"dropoff\": \"2019-03-29 22:02:17\", \"passengers\": 2, \"distance\": 4.7, \"fare\": 16.5, \"tip\": 5.08, \"tolls\": 0.0, \"total\": 25.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:14:25\", \"dropoff\": \"2019-03-18 16:20:17\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T02:37:19\", \"dropoff\": \"2019-03-17 02:40:56\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:57:55\", \"dropoff\": \"2019-03-04 16:11:39\", \"passengers\": 2, \"distance\": 1.96, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T10:25:52\", \"dropoff\": \"2019-03-20 11:02:20\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 23.0, \"tip\": 5.25, \"tolls\": 0.0, \"total\": 31.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T19:35:24\", \"dropoff\": \"2019-03-03 19:49:57\", \"passengers\": 1, \"distance\": 2.53, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:07:34\", \"dropoff\": \"2019-03-21 21:14:43\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:34:17\", \"dropoff\": \"2019-03-14 19:47:56\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 10.0, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T08:50:21\", \"dropoff\": \"2019-03-01 08:59:01\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:18:30\", \"dropoff\": \"2019-03-22 11:06:57\", \"passengers\": 1, \"distance\": 11.24, \"fare\": 39.0, \"tip\": 9.61, \"tolls\": 5.76, \"total\": 57.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:50:04\", \"dropoff\": \"2019-03-09 19:02:45\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:25:41\", \"dropoff\": \"2019-03-06 21:31:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:13:30\", \"dropoff\": \"2019-03-06 20:27:10\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:10:43\", \"dropoff\": \"2019-03-20 23:19:51\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:56:30\", \"dropoff\": \"2019-03-12 16:14:19\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T00:04:02\", \"dropoff\": \"2019-03-31 00:22:56\", \"passengers\": 3, \"distance\": 2.9, \"fare\": 14.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:47:52\", \"dropoff\": \"2019-03-19 15:52:23\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:06:30\", \"dropoff\": \"2019-03-16 18:12:24\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:56:11\", \"dropoff\": \"2019-03-14 09:09:08\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T11:50:33\", \"dropoff\": \"2019-03-03 12:04:38\", \"passengers\": 2, \"distance\": 2.09, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:35:44\", \"dropoff\": \"2019-03-03 12:42:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T00:47:47\", \"dropoff\": \"2019-03-18 00:54:33\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:55:06\", \"dropoff\": \"2019-03-03 01:12:15\", \"passengers\": 2, \"distance\": 4.0, \"fare\": 16.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:20:51\", \"dropoff\": \"2019-03-23 23:55:45\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 25.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T18:23:20\", \"dropoff\": \"2019-03-13 18:27:44\", \"passengers\": 2, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:23:25\", \"dropoff\": \"2019-03-07 10:32:35\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 7.0, \"tip\": 1.03, \"tolls\": 0.0, \"total\": 11.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:50:18\", \"dropoff\": \"2019-03-26 16:01:54\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:57:33\", \"dropoff\": \"2019-03-11 16:17:21\", \"passengers\": 1, \"distance\": 3.54, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T22:45:15\", \"dropoff\": \"2019-03-08 22:50:40\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T06:41:51\", \"dropoff\": \"2019-03-05 06:45:40\", \"passengers\": 2, \"distance\": 0.66, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:00:21\", \"dropoff\": \"2019-03-22 08:17:19\", \"passengers\": 1, \"distance\": 3.25, \"fare\": 13.5, \"tip\": 2.52, \"tolls\": 0.0, \"total\": 19.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T14:37:56\", \"dropoff\": \"2019-03-25 14:38:22\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 3.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T19:30:36\", \"dropoff\": \"2019-03-21 19:39:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T15:57:06\", \"dropoff\": \"2019-03-16 16:29:41\", \"passengers\": 3, \"distance\": 2.9, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:48:15\", \"dropoff\": \"2019-03-17 12:53:39\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:09:02\", \"dropoff\": \"2019-03-25 17:02:37\", \"passengers\": 1, \"distance\": 18.51, \"fare\": 52.0, \"tip\": 9.83, \"tolls\": 5.76, \"total\": 75.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:24:40\", \"dropoff\": \"2019-03-06 23:45:32\", \"passengers\": 1, \"distance\": 7.4, \"fare\": 23.5, \"tip\": 6.8, \"tolls\": 0.0, \"total\": 34.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T19:04:42\", \"dropoff\": \"2019-03-07 19:21:00\", \"passengers\": 1, \"distance\": 2.78, \"fare\": 12.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:03:40\", \"dropoff\": \"2019-03-17 20:07:23\", \"passengers\": 3, \"distance\": 0.59, \"fare\": 4.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:36:56\", \"dropoff\": \"2019-03-24 20:41:37\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:33:59\", \"dropoff\": \"2019-03-16 00:46:29\", \"passengers\": 1, \"distance\": 2.36, \"fare\": 11.5, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:11:24\", \"dropoff\": \"2019-03-27 17:17:09\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.98, \"tolls\": 0.0, \"total\": 10.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T16:27:50\", \"dropoff\": \"2019-03-04 16:36:52\", \"passengers\": 3, \"distance\": 1.42, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:37:39\", \"dropoff\": \"2019-03-06 12:01:53\", \"passengers\": 1, \"distance\": 7.08, \"fare\": 25.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 31.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:33:24\", \"dropoff\": \"2019-03-05 21:47:03\", \"passengers\": 1, \"distance\": 3.45, \"fare\": 13.5, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-19T16:36:44\", \"dropoff\": \"2019-03-19 16:53:56\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 13.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:08:48\", \"dropoff\": \"2019-03-13 14:24:50\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:02:43\", \"dropoff\": \"2019-03-30 22:49:48\", \"passengers\": 2, \"distance\": 6.79, \"fare\": 31.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 40.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T17:14:41\", \"dropoff\": \"2019-03-25 17:29:49\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:43:51\", \"dropoff\": \"2019-03-21 19:54:31\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 11.0, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 19.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:35:35\", \"dropoff\": \"2019-03-13 22:35:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T17:37:39\", \"dropoff\": \"2019-03-15 17:48:48\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:30:58\", \"dropoff\": \"2019-03-19 15:03:08\", \"passengers\": 5, \"distance\": 10.12, \"fare\": 33.0, \"tip\": 5.07, \"tolls\": 0.0, \"total\": 38.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T12:37:28\", \"dropoff\": \"2019-03-03 12:50:46\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:03:20\", \"dropoff\": \"2019-03-09 22:29:46\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 19.0, \"tip\": 5.7, \"tolls\": 0.0, \"total\": 28.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:41:42\", \"dropoff\": \"2019-03-26 16:14:05\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 20.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 28.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:40:55\", \"dropoff\": \"2019-03-25 23:42:40\", \"passengers\": 2, \"distance\": 0.34, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:15:09\", \"dropoff\": \"2019-03-24 15:30:00\", \"passengers\": 1, \"distance\": 4.18, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:38:03\", \"dropoff\": \"2019-03-02 17:47:01\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:21:29\", \"dropoff\": \"2019-03-03 10:26:54\", \"passengers\": 2, \"distance\": 1.34, \"fare\": 6.5, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:14:50\", \"dropoff\": \"2019-03-30 23:18:50\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:56:46\", \"dropoff\": \"2019-03-27 14:19:00\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 16.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:57:00\", \"dropoff\": \"2019-03-30 17:16:31\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:30:18\", \"dropoff\": \"2019-03-05 10:46:25\", \"passengers\": 2, \"distance\": 0.88, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:05:08\", \"dropoff\": \"2019-03-28 10:40:24\", \"passengers\": 2, \"distance\": 10.22, \"fare\": 33.5, \"tip\": 8.51, \"tolls\": 5.76, \"total\": 51.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:21:10\", \"dropoff\": \"2019-03-13 10:40:28\", \"passengers\": 2, \"distance\": 8.97, \"fare\": 26.5, \"tip\": 8.89, \"tolls\": 5.76, \"total\": 44.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T12:58:12\", \"dropoff\": \"2019-03-14 13:05:45\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T15:32:20\", \"dropoff\": \"2019-03-05 15:57:20\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 16.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 23.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:59:08\", \"dropoff\": \"2019-03-04 15:07:20\", \"passengers\": 2, \"distance\": 1.85, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:11:52\", \"dropoff\": \"2019-03-29 21:20:47\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:49:23\", \"dropoff\": \"2019-03-31 13:53:45\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T07:07:13\", \"dropoff\": \"2019-03-23 07:14:10\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:09:47\", \"dropoff\": \"2019-03-06 14:55:01\", \"passengers\": 2, \"distance\": 16.7, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-25T11:48:15\", \"dropoff\": \"2019-03-25 11:55:33\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:06:38\", \"dropoff\": \"2019-03-11 20:13:54\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T13:58:37\", \"dropoff\": \"2019-03-18 14:11:47\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:24:24\", \"dropoff\": \"2019-03-14 12:31:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:52:10\", \"dropoff\": \"2019-03-18 06:58:36\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T06:09:39\", \"dropoff\": \"2019-03-04 06:12:56\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:08:37\", \"dropoff\": \"2019-03-09 16:12:48\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:20:31\", \"dropoff\": \"2019-03-13 19:36:06\", \"passengers\": 1, \"distance\": 2.99, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:23:01\", \"dropoff\": \"2019-03-12 21:57:47\", \"passengers\": 1, \"distance\": 12.21, \"fare\": 37.5, \"tip\": 7.76, \"tolls\": 0.0, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T16:43:59\", \"dropoff\": \"2019-03-19 17:37:22\", \"passengers\": 1, \"distance\": 17.82, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": \"Garment District\", \"pickup_borough\": null, \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:44:43\", \"dropoff\": \"2019-03-16 17:33:45\", \"passengers\": 1, \"distance\": 17.67, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T05:21:20\", \"dropoff\": \"2019-03-08 05:39:48\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 30.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 36.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T15:55:13\", \"dropoff\": \"2019-03-04 15:57:11\", \"passengers\": 1, \"distance\": 0.35, \"fare\": 3.5, \"tip\": 0.68, \"tolls\": 0.0, \"total\": 7.48, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T13:39:58\", \"dropoff\": \"2019-03-02 14:07:02\", \"passengers\": 1, \"distance\": 10.5, \"fare\": 30.5, \"tip\": 7.91, \"tolls\": 5.76, \"total\": 47.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T23:35:03\", \"dropoff\": \"2019-03-10 23:46:14\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 12.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:15:30\", \"dropoff\": \"2019-03-23 19:40:48\", \"passengers\": 1, \"distance\": 2.96, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:21:27\", \"dropoff\": \"2019-03-21 12:43:01\", \"passengers\": 1, \"distance\": 2.76, \"fare\": 15.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T09:41:47\", \"dropoff\": \"2019-03-09 09:48:24\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:54:57\", \"dropoff\": \"2019-03-04 08:14:57\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:27:55\", \"dropoff\": \"2019-03-01 19:06:42\", \"passengers\": 1, \"distance\": 14.06, \"fare\": 40.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 50.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:22:02\", \"dropoff\": \"2019-03-11 06:28:06\", \"passengers\": 3, \"distance\": 0.78, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:18:03\", \"dropoff\": \"2019-03-08 14:35:53\", \"passengers\": 3, \"distance\": 3.08, \"fare\": 13.5, \"tip\": 2.52, \"tolls\": 0.0, \"total\": 19.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T09:48:54\", \"dropoff\": \"2019-03-09 10:06:57\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:45:51\", \"dropoff\": \"2019-03-15 23:09:31\", \"passengers\": 4, \"distance\": 3.92, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:55:32\", \"dropoff\": \"2019-03-02 15:10:48\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T08:58:24\", \"dropoff\": \"2019-03-09 09:15:53\", \"passengers\": 1, \"distance\": 5.65, \"fare\": 19.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:35:38\", \"dropoff\": \"2019-03-23 13:37:47\", \"passengers\": 2, \"distance\": 0.2, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:27:32\", \"dropoff\": \"2019-03-22 19:04:29\", \"passengers\": 1, \"distance\": 5.8, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bedford\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:59:57\", \"dropoff\": \"2019-03-06 21:19:00\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T06:56:57\", \"dropoff\": \"2019-03-08 07:04:10\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T01:10:05\", \"dropoff\": \"2019-03-31 01:21:09\", \"passengers\": 1, \"distance\": 2.56, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T14:23:27\", \"dropoff\": \"2019-03-03 14:29:17\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:31:20\", \"dropoff\": \"2019-03-21 12:36:11\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:33:01\", \"dropoff\": \"2019-03-28 09:39:05\", \"passengers\": 3, \"distance\": 0.59, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:09:52\", \"dropoff\": \"2019-03-30 23:14:43\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:20:33\", \"dropoff\": \"2019-03-20 21:40:19\", \"passengers\": 1, \"distance\": 3.88, \"fare\": 15.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T20:14:24\", \"dropoff\": \"2019-03-24 20:19:18\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T02:00:58\", \"dropoff\": \"2019-03-20 02:09:00\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T07:38:10\", \"dropoff\": \"2019-03-08 07:49:21\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:04:08\", \"dropoff\": \"2019-03-01 14:20:56\", \"passengers\": 1, \"distance\": 2.16, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:25:29\", \"dropoff\": \"2019-03-02 23:48:59\", \"passengers\": 2, \"distance\": 10.97, \"fare\": 32.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gowanus\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T19:31:57\", \"dropoff\": \"2019-03-18 19:36:00\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:25:01\", \"dropoff\": \"2019-03-08 19:49:26\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 17.0, \"tip\": 5.3, \"tolls\": 0.0, \"total\": 26.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T12:55:08\", \"dropoff\": \"2019-03-28 12:59:42\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 5.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:40:23\", \"dropoff\": \"2019-03-19 22:47:49\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:10:19\", \"dropoff\": \"2019-03-30 23:13:55\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:59:55\", \"dropoff\": \"2019-03-04 14:08:23\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Concourse/Concourse Village\", \"dropoff_zone\": \"West Concourse\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-07T15:37:01\", \"dropoff\": \"2019-03-07 15:45:45\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:42:40\", \"dropoff\": \"2019-03-23 15:51:34\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:07:51\", \"dropoff\": \"2019-03-14 21:16:51\", \"passengers\": 5, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:34:26\", \"dropoff\": \"2019-03-28 20:43:28\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:55:42\", \"dropoff\": \"2019-03-12 15:06:04\", \"passengers\": 0, \"distance\": 1.0, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:44:04\", \"dropoff\": \"2019-03-07 08:48:00\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:36:55\", \"dropoff\": \"2019-03-15 14:53:29\", \"passengers\": 1, \"distance\": 2.51, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:50:17\", \"dropoff\": \"2019-03-21 20:51:55\", \"passengers\": 6, \"distance\": 0.48, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:04:49\", \"dropoff\": \"2019-03-26 15:10:09\", \"passengers\": 2, \"distance\": 0.76, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T12:33:44\", \"dropoff\": \"2019-03-28 12:50:22\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:00:04\", \"dropoff\": \"2019-03-22 15:07:58\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:49:46\", \"dropoff\": \"2019-03-14 20:10:14\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 13.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:47:59\", \"dropoff\": \"2019-03-23 16:57:16\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:07:24\", \"dropoff\": \"2019-03-02 23:23:49\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 12.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:14:44\", \"dropoff\": \"2019-03-05 21:20:45\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T19:32:44\", \"dropoff\": \"2019-03-10 20:17:05\", \"passengers\": 4, \"distance\": 18.86, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:15:56\", \"dropoff\": \"2019-03-21 08:21:44\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:58:57\", \"dropoff\": \"2019-03-18 20:17:16\", \"passengers\": 2, \"distance\": 7.03, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Queens Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T13:31:50\", \"dropoff\": \"2019-03-30 13:58:00\", \"passengers\": 3, \"distance\": 3.41, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flushing\", \"dropoff_zone\": \"North Corona\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T09:55:00\", \"dropoff\": \"2019-03-16 09:59:31\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:56:47\", \"dropoff\": \"2019-03-13 08:11:47\", \"passengers\": 1, \"distance\": 3.04, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T02:40:36\", \"dropoff\": \"2019-03-29 02:49:14\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T00:19:00\", \"dropoff\": \"2019-03-07 00:29:01\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 15.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:10:48\", \"dropoff\": \"2019-03-05 20:26:08\", \"passengers\": 5, \"distance\": 1.61, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:09:41\", \"dropoff\": \"2019-03-22 17:20:25\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:57:47\", \"dropoff\": \"2019-03-23 01:06:36\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:31:21\", \"dropoff\": \"2019-03-20 13:12:07\", \"passengers\": 1, \"distance\": 12.9, \"fare\": 42.5, \"tip\": 10.3, \"tolls\": 5.76, \"total\": 61.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T21:51:35\", \"dropoff\": \"2019-03-13 22:04:31\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 10.5, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T13:36:25\", \"dropoff\": \"2019-03-12 13:42:21\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T22:26:09\", \"dropoff\": \"2019-03-18 22:38:33\", \"passengers\": 1, \"distance\": 1.97, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T08:44:00\", \"dropoff\": \"2019-03-13 09:26:28\", \"passengers\": 1, \"distance\": 17.1, \"fare\": 50.0, \"tip\": 10.65, \"tolls\": 0.0, \"total\": 63.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Manhattan Beach\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T19:15:43\", \"dropoff\": \"2019-03-21 19:21:50\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:48:29\", \"dropoff\": \"2019-03-06 14:08:58\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 13.0, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:29:56\", \"dropoff\": \"2019-03-25 12:45:38\", \"passengers\": 1, \"distance\": 2.36, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:52:45\", \"dropoff\": \"2019-03-23 20:56:43\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 5.0, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:48:17\", \"dropoff\": \"2019-03-01 11:53:09\", \"passengers\": 2, \"distance\": 0.49, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T15:37:03\", \"dropoff\": \"2019-03-03 15:53:15\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T07:35:53\", \"dropoff\": \"2019-03-31 07:47:11\", \"passengers\": 5, \"distance\": 2.96, \"fare\": 11.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T13:17:36\", \"dropoff\": \"2019-03-25 13:26:21\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Battery Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:41:35\", \"dropoff\": \"2019-03-06 20:49:05\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:12:11\", \"dropoff\": \"2019-03-07 15:16:30\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:18:02\", \"dropoff\": \"2019-03-26 22:52:49\", \"passengers\": 1, \"distance\": 14.4, \"fare\": 43.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 50.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T13:55:33\", \"dropoff\": \"2019-03-21 14:06:30\", \"passengers\": 5, \"distance\": 1.66, \"fare\": 8.5, \"tip\": 2.12, \"tolls\": 0.0, \"total\": 13.92, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T13:07:20\", \"dropoff\": \"2019-03-25 13:18:38\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:35:44\", \"dropoff\": \"2019-03-01 18:48:19\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 10.0, \"tip\": 4.25, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T02:23:44\", \"dropoff\": \"2019-03-28 02:29:17\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T09:33:13\", \"dropoff\": \"2019-03-13 09:50:59\", \"passengers\": 2, \"distance\": 1.07, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:38:08\", \"dropoff\": \"2019-03-28 08:49:37\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T02:11:24\", \"dropoff\": \"2019-03-24 02:16:59\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T07:45:00\", \"dropoff\": \"2019-03-03 08:00:02\", \"passengers\": 1, \"distance\": 5.1, \"fare\": 16.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 23.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T10:40:03\", \"dropoff\": \"2019-03-25 10:51:38\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.0, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:56:16\", \"dropoff\": \"2019-03-11 07:05:39\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:08:47\", \"dropoff\": \"2019-03-16 17:30:30\", \"passengers\": 2, \"distance\": 3.36, \"fare\": 16.0, \"tip\": 4.82, \"tolls\": 0.0, \"total\": 24.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:31:05\", \"dropoff\": \"2019-03-08 08:43:32\", \"passengers\": 2, \"distance\": 1.65, \"fare\": 9.5, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:29:21\", \"dropoff\": \"2019-03-16 19:41:53\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:54:13\", \"dropoff\": \"2019-03-05 10:18:37\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:15:42\", \"dropoff\": \"2019-03-07 18:25:39\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:23:50\", \"dropoff\": \"2019-03-23 19:27:25\", \"passengers\": 1, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:06:09\", \"dropoff\": \"2019-03-21 12:19:26\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:43:03\", \"dropoff\": \"2019-03-18 22:11:19\", \"passengers\": 1, \"distance\": 9.63, \"fare\": 31.0, \"tip\": 1.0, \"tolls\": 5.76, \"total\": 39.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:11:13\", \"dropoff\": \"2019-03-30 19:23:45\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:44:10\", \"dropoff\": \"2019-03-10 12:49:47\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T15:36:56\", \"dropoff\": \"2019-03-28 15:44:44\", \"passengers\": 3, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:07:58\", \"dropoff\": \"2019-03-08 16:19:36\", \"passengers\": 2, \"distance\": 2.83, \"fare\": 11.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:57:06\", \"dropoff\": \"2019-03-20 10:14:54\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:04:53\", \"dropoff\": \"2019-03-05 22:12:22\", \"passengers\": 5, \"distance\": 2.35, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:21:18\", \"dropoff\": \"2019-03-30 01:32:08\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:15:56\", \"dropoff\": \"2019-03-01 07:19:31\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T22:03:13\", \"dropoff\": \"2019-03-24 22:08:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:06:52\", \"dropoff\": \"2019-03-29 15:18:53\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T21:10:40\", \"dropoff\": \"2019-03-24 21:17:04\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T15:52:46\", \"dropoff\": \"2019-03-21 16:03:17\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:42:34\", \"dropoff\": \"2019-03-04 18:43:55\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:14:51\", \"dropoff\": \"2019-03-27 17:20:48\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:48:35\", \"dropoff\": \"2019-03-06 15:51:33\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:37:15\", \"dropoff\": \"2019-03-21 16:43:32\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 11.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:43:16\", \"dropoff\": \"2019-03-20 12:15:06\", \"passengers\": 1, \"distance\": 11.99, \"fare\": 37.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 46.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T07:14:02\", \"dropoff\": \"2019-03-16 07:40:27\", \"passengers\": 2, \"distance\": 9.93, \"fare\": 31.0, \"tip\": 11.0, \"tolls\": 0.0, \"total\": 45.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T17:27:27\", \"dropoff\": \"2019-03-13 17:32:13\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:20:02\", \"dropoff\": \"2019-03-13 14:29:07\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T11:37:30\", \"dropoff\": \"2019-03-02 11:45:42\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 1.13, \"tolls\": 0.0, \"total\": 12.43, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:05:35\", \"dropoff\": \"2019-03-24 13:16:07\", \"passengers\": 0, \"distance\": 2.0, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T12:10:50\", \"dropoff\": \"2019-03-06 12:35:54\", \"passengers\": 1, \"distance\": 1.17, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:08:21\", \"dropoff\": \"2019-03-06 23:19:47\", \"passengers\": 2, \"distance\": 1.72, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:27:34\", \"dropoff\": \"2019-03-24 18:31:56\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:07:17\", \"dropoff\": \"2019-03-23 13:17:29\", \"passengers\": 4, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:14:06\", \"dropoff\": \"2019-03-26 15:46:23\", \"passengers\": 1, \"distance\": 10.44, \"fare\": 32.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 38.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Bronxdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15T17:22:21\", \"dropoff\": \"2019-03-15 17:37:47\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:50:22\", \"dropoff\": \"2019-03-14 07:54:07\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:31:17\", \"dropoff\": \"2019-03-12 22:34:24\", \"passengers\": 3, \"distance\": 1.16, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:21:28\", \"dropoff\": \"2019-03-12 16:43:40\", \"passengers\": 1, \"distance\": 5.69, \"fare\": 21.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-15T09:52:49\", \"dropoff\": \"2019-03-15 10:21:11\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:14:53\", \"dropoff\": \"2019-03-17 19:27:36\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 12.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T12:12:12\", \"dropoff\": \"2019-03-29 12:18:06\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:42:24\", \"dropoff\": \"2019-03-23 18:49:04\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:45:36\", \"dropoff\": \"2019-03-08 22:11:54\", \"passengers\": 4, \"distance\": 5.2, \"fare\": 21.0, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T00:20:24\", \"dropoff\": \"2019-03-08 00:34:01\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:50:49\", \"dropoff\": \"2019-03-16 20:56:14\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:57:52\", \"dropoff\": \"2019-03-27 08:07:49\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:49:19\", \"dropoff\": \"2019-03-27 22:57:03\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:44:38\", \"dropoff\": \"2019-03-27 20:53:14\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:42:34\", \"dropoff\": \"2019-03-17 23:04:34\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T10:58:46\", \"dropoff\": \"2019-03-09 11:01:30\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 8.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:35:10\", \"dropoff\": \"2019-03-03 10:57:09\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:29:36\", \"dropoff\": \"2019-03-12 21:46:06\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 11.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T16:54:35\", \"dropoff\": \"2019-03-03 17:00:12\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 6.5, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T23:01:26\", \"dropoff\": \"2019-03-18 23:38:17\", \"passengers\": 1, \"distance\": 11.01, \"fare\": 37.5, \"tip\": 8.26, \"tolls\": 0.0, \"total\": 49.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T12:41:28\", \"dropoff\": \"2019-03-29 12:54:34\", \"passengers\": 2, \"distance\": 1.93, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:21:17\", \"dropoff\": \"2019-03-14 17:37:38\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:26:04\", \"dropoff\": \"2019-03-14 21:52:47\", \"passengers\": 4, \"distance\": 7.03, \"fare\": 24.0, \"tip\": 8.34, \"tolls\": 0.0, \"total\": 36.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T00:52:56\", \"dropoff\": \"2019-03-31 01:04:07\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:20:12\", \"dropoff\": \"2019-03-19 08:26:14\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:46:59\", \"dropoff\": \"2019-03-17 17:34:35\", \"passengers\": 2, \"distance\": 13.7, \"fare\": 44.0, \"tip\": 11.15, \"tolls\": 0.0, \"total\": 55.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T18:10:51\", \"dropoff\": \"2019-03-12 18:44:29\", \"passengers\": 1, \"distance\": 8.3, \"fare\": 28.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 35.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:05:40\", \"dropoff\": \"2019-03-28 22:13:58\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:45:02\", \"dropoff\": \"2019-03-17 17:02:25\", \"passengers\": 2, \"distance\": 2.73, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:34:10\", \"dropoff\": \"2019-03-08 12:09:22\", \"passengers\": 1, \"distance\": 13.29, \"fare\": 39.5, \"tip\": 9.71, \"tolls\": 5.76, \"total\": 58.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:43:57\", \"dropoff\": \"2019-03-10 08:47:23\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:24:03\", \"dropoff\": \"2019-03-23 00:31:55\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:12:53\", \"dropoff\": \"2019-03-30 14:20:08\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:11:55\", \"dropoff\": \"2019-03-08 21:26:41\", \"passengers\": 1, \"distance\": 1.97, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:20:03\", \"dropoff\": \"2019-03-13 17:27:38\", \"passengers\": 4, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:52:36\", \"dropoff\": \"2019-03-13 09:59:54\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:40:32\", \"dropoff\": \"2019-03-08 01:11:53\", \"passengers\": 1, \"distance\": 15.51, \"fare\": 44.0, \"tip\": 16.27, \"tolls\": 17.28, \"total\": 81.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"West Brighton\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Staten Island\"}, {\"pickup\": \"2019-03-30T02:23:26\", \"dropoff\": \"2019-03-30 02:31:33\", \"passengers\": 1, \"distance\": 2.64, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:47:03\", \"dropoff\": \"2019-03-20 00:30:34\", \"passengers\": 1, \"distance\": 16.57, \"fare\": 46.01, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 46.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T08:54:34\", \"dropoff\": \"2019-03-15 09:00:24\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:56:00\", \"dropoff\": \"2019-03-13 17:14:41\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:50:45\", \"dropoff\": \"2019-03-17 18:54:07\", \"passengers\": 3, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:38:12\", \"dropoff\": \"2019-03-08 23:43:18\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T07:26:53\", \"dropoff\": \"2019-03-17 07:34:39\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T21:26:33\", \"dropoff\": \"2019-03-31 21:36:16\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T12:01:18\", \"dropoff\": \"2019-03-07 12:12:26\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T06:18:49\", \"dropoff\": \"2019-03-14 06:23:05\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:59:25\", \"dropoff\": \"2019-03-20 21:02:50\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:16:00\", \"dropoff\": \"2019-03-15 10:32:26\", \"passengers\": 1, \"distance\": 1.91, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T10:39:27\", \"dropoff\": \"2019-03-19 11:06:00\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Mott Haven/Port Morris\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T02:40:06\", \"dropoff\": \"2019-03-27 03:01:10\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 21.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T13:27:32\", \"dropoff\": \"2019-03-08 13:46:23\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-13T13:28:34\", \"dropoff\": \"2019-03-13 13:45:00\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:42:07\", \"dropoff\": \"2019-03-05 17:48:53\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:23:49\", \"dropoff\": \"2019-03-11 22:30:39\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:43:06\", \"dropoff\": \"2019-03-06 21:54:27\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:33:39\", \"dropoff\": \"2019-03-27 14:54:00\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 12.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T06:25:49\", \"dropoff\": \"2019-03-05 06:38:17\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:46:24\", \"dropoff\": \"2019-03-01 22:58:52\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:10:19\", \"dropoff\": \"2019-03-13 18:17:57\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T00:32:40\", \"dropoff\": \"2019-03-21 00:39:18\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:05:15\", \"dropoff\": \"2019-03-30 16:29:07\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 16.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 23.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T10:36:40\", \"dropoff\": \"2019-03-24 11:03:03\", \"passengers\": 1, \"distance\": 4.09, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:49:48\", \"dropoff\": \"2019-03-27 17:35:09\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 36.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T16:10:45\", \"dropoff\": \"2019-03-31 16:11:12\", \"passengers\": 1, \"distance\": 0.11, \"fare\": 52.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:32:43\", \"dropoff\": \"2019-03-13 10:08:58\", \"passengers\": 2, \"distance\": 3.03, \"fare\": 22.0, \"tip\": 3.8, \"tolls\": 0.0, \"total\": 29.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:41:16\", \"dropoff\": \"2019-03-31 12:48:07\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:09:48\", \"dropoff\": \"2019-03-09 19:17:36\", \"passengers\": 1, \"distance\": 2.24, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:51:16\", \"dropoff\": \"2019-03-08 15:54:00\", \"passengers\": 1, \"distance\": 18.21, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T22:07:15\", \"dropoff\": \"2019-03-31 22:36:31\", \"passengers\": 1, \"distance\": 7.62, \"fare\": 27.0, \"tip\": 8.0, \"tolls\": 6.12, \"total\": 44.92, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:17:51\", \"dropoff\": \"2019-03-10 17:39:25\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 15.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T23:10:27\", \"dropoff\": \"2019-03-13 23:38:39\", \"passengers\": 5, \"distance\": 4.38, \"fare\": 21.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T15:15:01\", \"dropoff\": \"2019-03-27 15:50:45\", \"passengers\": 3, \"distance\": 6.9, \"fare\": 28.0, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 34.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T17:44:55\", \"dropoff\": \"2019-03-25 17:48:35\", \"passengers\": 3, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:11:25\", \"dropoff\": \"2019-03-27 13:16:58\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:04:35\", \"dropoff\": \"2019-03-09 17:16:33\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.5, \"tip\": 4.1, \"tolls\": 0.0, \"total\": 17.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:41:09\", \"dropoff\": \"2019-03-19 14:56:02\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:35:26\", \"dropoff\": \"2019-03-30 22:45:51\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T06:40:47\", \"dropoff\": \"2019-03-14 07:15:57\", \"passengers\": 1, \"distance\": 11.13, \"fare\": 36.02, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T13:07:42\", \"dropoff\": \"2019-03-29 13:42:06\", \"passengers\": 5, \"distance\": 4.7, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:46:31\", \"dropoff\": \"2019-03-07 18:11:54\", \"passengers\": 1, \"distance\": 4.77, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:56:17\", \"dropoff\": \"2019-03-09 19:08:34\", \"passengers\": 2, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:56:17\", \"dropoff\": \"2019-03-27 10:37:16\", \"passengers\": 1, \"distance\": 4.33, \"fare\": 25.5, \"tip\": 7.2, \"tolls\": 0.0, \"total\": 36.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:13:16\", \"dropoff\": \"2019-03-07 18:36:56\", \"passengers\": 1, \"distance\": 3.56, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:11:40\", \"dropoff\": \"2019-03-03 17:34:42\", \"passengers\": 1, \"distance\": 4.27, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T10:22:30\", \"dropoff\": \"2019-03-20 10:34:03\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:29:15\", \"dropoff\": \"2019-03-28 07:59:46\", \"passengers\": 1, \"distance\": 9.26, \"fare\": 31.5, \"tip\": 6.96, \"tolls\": 0.0, \"total\": 41.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T18:57:51\", \"dropoff\": \"2019-03-19 19:09:13\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T23:31:59\", \"dropoff\": \"2019-03-14 23:42:08\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T21:43:33\", \"dropoff\": \"2019-03-25 21:51:23\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:27:45\", \"dropoff\": \"2019-03-06 08:44:04\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T19:41:59\", \"dropoff\": \"2019-03-03 19:50:18\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:03:15\", \"dropoff\": \"2019-03-08 09:21:51\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 12.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T00:14:46\", \"dropoff\": \"2019-03-04 00:49:00\", \"passengers\": 2, \"distance\": 7.8, \"fare\": 27.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Glendale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T15:00:06\", \"dropoff\": \"2019-03-09 15:50:29\", \"passengers\": 2, \"distance\": 14.82, \"fare\": 50.5, \"tip\": 0.0, \"tolls\": 2.64, \"total\": 53.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12T11:18:44\", \"dropoff\": \"2019-03-12 11:28:22\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 8.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T12:07:26\", \"dropoff\": \"2019-03-15 12:21:46\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:04:26\", \"dropoff\": \"2019-03-09 19:08:16\", \"passengers\": 5, \"distance\": 0.57, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:54:46\", \"dropoff\": \"2019-03-15 23:58:55\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T12:49:08\", \"dropoff\": \"2019-03-04 12:57:42\", \"passengers\": 2, \"distance\": 1.23, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:20:47\", \"dropoff\": \"2019-03-05 23:43:48\", \"passengers\": 3, \"distance\": 7.84, \"fare\": 25.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 34.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:47:19\", \"dropoff\": \"2019-03-31 12:54:54\", \"passengers\": 3, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:55:08\", \"dropoff\": \"2019-03-20 19:08:14\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:12:21\", \"dropoff\": \"2019-03-07 21:35:29\", \"passengers\": 1, \"distance\": 3.77, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:10:39\", \"dropoff\": \"2019-03-23 02:16:40\", \"passengers\": 2, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:04:47\", \"dropoff\": \"2019-03-25 16:48:51\", \"passengers\": 1, \"distance\": 13.11, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"South Jamaica\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T22:44:10\", \"dropoff\": \"2019-03-27 22:49:18\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T13:40:19\", \"dropoff\": \"2019-03-21 13:42:43\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:37:11\", \"dropoff\": \"2019-03-06 16:26:36\", \"passengers\": 1, \"distance\": 13.26, \"fare\": 44.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 47.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T19:33:48\", \"dropoff\": \"2019-03-22 19:38:55\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:47:02\", \"dropoff\": \"2019-03-31 02:53:55\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T21:38:40\", \"dropoff\": \"2019-03-02 21:59:41\", \"passengers\": 2, \"distance\": 6.84, \"fare\": 22.5, \"tip\": 6.58, \"tolls\": 0.0, \"total\": 32.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:45:47\", \"dropoff\": \"2019-03-12 14:56:53\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:05:28\", \"dropoff\": \"2019-03-13 15:21:44\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 11.0, \"tip\": 4.25, \"tolls\": 0.0, \"total\": 18.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T07:21:40\", \"dropoff\": \"2019-03-03 07:39:12\", \"passengers\": 1, \"distance\": 7.2, \"fare\": 22.0, \"tip\": 7.55, \"tolls\": 0.0, \"total\": 32.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:16:42\", \"dropoff\": \"2019-03-18 21:27:49\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:32:33\", \"dropoff\": \"2019-03-14 22:49:39\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:24:50\", \"dropoff\": \"2019-03-03 00:56:17\", \"passengers\": 1, \"distance\": 4.72, \"fare\": 22.0, \"tip\": 5.16, \"tolls\": 0.0, \"total\": 30.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T22:31:47\", \"dropoff\": \"2019-03-30 23:01:47\", \"passengers\": 1, \"distance\": 4.66, \"fare\": 21.5, \"tip\": 5.06, \"tolls\": 0.0, \"total\": 30.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:49:17\", \"dropoff\": \"2019-03-08 16:12:51\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 15.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:31:48\", \"dropoff\": \"2019-03-30 15:34:50\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T00:34:52\", \"dropoff\": \"2019-03-21 01:04:34\", \"passengers\": 1, \"distance\": 11.92, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-05T09:57:53\", \"dropoff\": \"2019-03-05 10:13:35\", \"passengers\": 3, \"distance\": 1.79, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T04:06:11\", \"dropoff\": \"2019-03-16 04:16:34\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:39:19\", \"dropoff\": \"2019-03-05 19:43:15\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:43:22\", \"dropoff\": \"2019-03-20 09:22:17\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 26.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:09:29\", \"dropoff\": \"2019-03-29 08:15:07\", \"passengers\": 2, \"distance\": 1.05, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:54:15\", \"dropoff\": \"2019-03-18 20:10:23\", \"passengers\": 1, \"distance\": 3.22, \"fare\": 13.5, \"tip\": 2.67, \"tolls\": 0.0, \"total\": 20.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T18:23:20\", \"dropoff\": \"2019-03-19 18:32:47\", \"passengers\": 4, \"distance\": 2.03, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:25:07\", \"dropoff\": \"2019-03-05 22:34:33\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:34:50\", \"dropoff\": \"2019-03-12 19:46:17\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:07:14\", \"dropoff\": \"2019-03-04 07:11:15\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T08:47:22\", \"dropoff\": \"2019-03-02 08:57:43\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T16:49:26\", \"dropoff\": \"2019-03-05 16:54:43\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 5.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 10.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:13:14\", \"dropoff\": \"2019-03-28 07:23:00\", \"passengers\": 5, \"distance\": 2.12, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:39:19\", \"dropoff\": \"2019-03-01 14:49:18\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:37:23\", \"dropoff\": \"2019-03-13 17:57:40\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:21:20\", \"dropoff\": \"2019-03-12 22:26:02\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:12:12\", \"dropoff\": \"2019-03-14 19:53:18\", \"passengers\": 1, \"distance\": 8.3, \"fare\": 27.06, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-25T19:11:47\", \"dropoff\": \"2019-03-25 19:22:25\", \"passengers\": 2, \"distance\": 1.77, \"fare\": 9.0, \"tip\": 1.33, \"tolls\": 0.0, \"total\": 14.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:59:53\", \"dropoff\": \"2019-03-13 12:22:43\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 16.0, \"tip\": 4.8, \"tolls\": 0.0, \"total\": 24.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:09:23\", \"dropoff\": \"2019-03-22 11:50:25\", \"passengers\": 4, \"distance\": 8.4, \"fare\": 33.0, \"tip\": 8.4, \"tolls\": 5.76, \"total\": 50.46, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:52:15\", \"dropoff\": \"2019-03-06 00:12:47\", \"passengers\": 1, \"distance\": 6.2, \"fare\": 20.0, \"tip\": 4.75, \"tolls\": 0.0, \"total\": 28.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:46:13\", \"dropoff\": \"2019-03-16 18:51:37\", \"passengers\": 2, \"distance\": 0.65, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:06:25\", \"dropoff\": \"2019-03-16 20:11:03\", \"passengers\": 3, \"distance\": 1.38, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:17:31\", \"dropoff\": \"2019-03-11 11:03:55\", \"passengers\": 1, \"distance\": 26.35, \"fare\": 130.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 136.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12T20:15:40\", \"dropoff\": \"2019-03-12 20:22:37\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:16:21\", \"dropoff\": \"2019-03-07 19:30:57\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 12.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:58:48\", \"dropoff\": \"2019-03-28 10:26:19\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 17.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:58:35\", \"dropoff\": \"2019-03-23 19:05:47\", \"passengers\": 2, \"distance\": 0.59, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:27:44\", \"dropoff\": \"2019-03-20 11:43:40\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 13.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T16:10:01\", \"dropoff\": \"2019-03-26 16:14:18\", \"passengers\": 1, \"distance\": 0.47, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:55:17\", \"dropoff\": \"2019-03-07 16:27:51\", \"passengers\": 2, \"distance\": 7.34, \"fare\": 28.0, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T11:43:13\", \"dropoff\": \"2019-03-03 11:48:40\", \"passengers\": 2, \"distance\": 1.11, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:54:56\", \"dropoff\": \"2019-03-05 20:08:11\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 10.0, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T08:04:26\", \"dropoff\": \"2019-03-01 08:12:44\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:40:52\", \"dropoff\": \"2019-03-12 23:55:59\", \"passengers\": 4, \"distance\": 2.65, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T16:41:36\", \"dropoff\": \"2019-03-31 16:56:41\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:59:50\", \"dropoff\": \"2019-03-13 19:28:55\", \"passengers\": 5, \"distance\": 6.08, \"fare\": 23.0, \"tip\": 5.46, \"tolls\": 0.0, \"total\": 32.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T07:16:19\", \"dropoff\": \"2019-03-01 07:23:47\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:29:07\", \"dropoff\": \"2019-03-07 18:42:38\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 9.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:03:48\", \"dropoff\": \"2019-03-06 08:14:10\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T16:40:42\", \"dropoff\": \"2019-03-24 16:54:10\", \"passengers\": 6, \"distance\": 1.59, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T13:16:13\", \"dropoff\": \"2019-03-12 13:38:58\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:17:33\", \"dropoff\": \"2019-03-16 11:22:10\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:32:46\", \"dropoff\": \"2019-03-18 16:41:57\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:32:33\", \"dropoff\": \"2019-03-11 16:06:54\", \"passengers\": 1, \"distance\": 8.0, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:31:31\", \"dropoff\": \"2019-03-13 19:39:35\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T18:19:36\", \"dropoff\": \"2019-03-03 18:39:57\", \"passengers\": 2, \"distance\": 4.5, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:41:01\", \"dropoff\": \"2019-03-17 16:55:14\", \"passengers\": 1, \"distance\": 6.4, \"fare\": 20.0, \"tip\": 8.25, \"tolls\": 5.76, \"total\": 35.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Melrose South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-08T19:39:58\", \"dropoff\": \"2019-03-08 20:09:19\", \"passengers\": 0, \"distance\": 8.4, \"fare\": 28.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 43.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T13:06:36\", \"dropoff\": \"2019-03-22 13:13:42\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:07:55\", \"dropoff\": \"2019-03-14 12:15:49\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T12:36:56\", \"dropoff\": \"2019-03-04 12:39:16\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T10:44:52\", \"dropoff\": \"2019-03-09 10:52:53\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:46:40\", \"dropoff\": \"2019-03-30 23:57:40\", \"passengers\": 1, \"distance\": 1.98, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:21:44\", \"dropoff\": \"2019-03-17 20:41:24\", \"passengers\": 1, \"distance\": 3.83, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:04:31\", \"dropoff\": \"2019-03-18 21:15:52\", \"passengers\": 0, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:38:12\", \"dropoff\": \"2019-03-23 15:48:10\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:10:07\", \"dropoff\": \"2019-03-11 07:22:05\", \"passengers\": 5, \"distance\": 2.38, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T05:59:56\", \"dropoff\": \"2019-03-08 06:06:40\", \"passengers\": 3, \"distance\": 2.35, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:18:02\", \"dropoff\": \"2019-03-02 12:37:42\", \"passengers\": 1, \"distance\": 3.25, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:20:10\", \"dropoff\": \"2019-03-20 18:27:05\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 9.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:16:03\", \"dropoff\": \"2019-03-06 18:41:07\", \"passengers\": 2, \"distance\": 2.17, \"fare\": 16.0, \"tip\": 3.04, \"tolls\": 0.0, \"total\": 23.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:20:24\", \"dropoff\": \"2019-03-22 07:29:25\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:33:38\", \"dropoff\": \"2019-03-16 23:44:46\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:40:59\", \"dropoff\": \"2019-03-27 15:48:37\", \"passengers\": 5, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T00:27:14\", \"dropoff\": \"2019-03-09 00:56:07\", \"passengers\": 1, \"distance\": 6.7, \"fare\": 24.0, \"tip\": 5.55, \"tolls\": 0.0, \"total\": 33.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28T08:19:46\", \"dropoff\": \"2019-03-28 08:43:39\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:23:17\", \"dropoff\": \"2019-03-07 15:41:52\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T05:01:14\", \"dropoff\": \"2019-03-21 05:29:19\", \"passengers\": 1, \"distance\": 17.38, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T07:56:10\", \"dropoff\": \"2019-03-23 08:02:34\", \"passengers\": 0, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T02:56:25\", \"dropoff\": \"2019-03-27 03:06:24\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:32:17\", \"dropoff\": \"2019-03-13 15:23:01\", \"passengers\": 1, \"distance\": 7.5, \"fare\": 33.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17T12:10:05\", \"dropoff\": \"2019-03-17 12:15:02\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:06:01\", \"dropoff\": \"2019-03-17 10:11:22\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:07:08\", \"dropoff\": \"2019-03-12 08:10:50\", \"passengers\": 2, \"distance\": 1.11, \"fare\": 5.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T19:57:34\", \"dropoff\": \"2019-03-27 20:09:13\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:21:18\", \"dropoff\": \"2019-03-31 12:47:19\", \"passengers\": 2, \"distance\": 3.8, \"fare\": 18.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:14:28\", \"dropoff\": \"2019-03-15 15:20:33\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T10:25:57\", \"dropoff\": \"2019-03-19 10:42:37\", \"passengers\": 1, \"distance\": 1.44, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:36:21\", \"dropoff\": \"2019-03-19 13:46:31\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T00:56:39\", \"dropoff\": \"2019-03-24 01:03:15\", \"passengers\": 4, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:29:13\", \"dropoff\": \"2019-03-26 23:37:43\", \"passengers\": 1, \"distance\": 1.41, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T06:50:03\", \"dropoff\": \"2019-03-05 06:55:17\", \"passengers\": 5, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T06:23:54\", \"dropoff\": \"2019-03-20 06:29:47\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:29:54\", \"dropoff\": \"2019-03-17 15:40:10\", \"passengers\": 2, \"distance\": 1.79, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:50:46\", \"dropoff\": \"2019-03-19 08:55:38\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T11:49:02\", \"dropoff\": \"2019-03-26 11:56:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:40:44\", \"dropoff\": \"2019-03-11 20:59:27\", \"passengers\": 1, \"distance\": 4.75, \"fare\": 16.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 24.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:23:46\", \"dropoff\": \"2019-03-20 23:27:54\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T14:45:49\", \"dropoff\": \"2019-03-03 14:52:31\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T22:28:22\", \"dropoff\": \"2019-03-30 22:34:46\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T18:54:29\", \"dropoff\": \"2019-03-10 19:05:40\", \"passengers\": 1, \"distance\": 1.62, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:32:21\", \"dropoff\": \"2019-03-04 09:41:47\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:33:46\", \"dropoff\": \"2019-03-02 14:38:07\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:02:59\", \"dropoff\": \"2019-03-26 23:06:20\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T22:37:16\", \"dropoff\": \"2019-03-02 22:51:40\", \"passengers\": 2, \"distance\": 3.32, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:43:19\", \"dropoff\": \"2019-03-27 07:48:35\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:00:11\", \"dropoff\": \"2019-03-29 09:18:53\", \"passengers\": 3, \"distance\": 2.5, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:35:43\", \"dropoff\": \"2019-03-14 21:48:29\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:52:46\", \"dropoff\": \"2019-03-30 11:59:38\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:30:44\", \"dropoff\": \"2019-03-09 15:57:03\", \"passengers\": 1, \"distance\": 3.73, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:34:20\", \"dropoff\": \"2019-03-14 15:41:17\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:51:02\", \"dropoff\": \"2019-03-16 01:57:44\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:54:39\", \"dropoff\": \"2019-03-23 16:43:28\", \"passengers\": 1, \"distance\": 18.6, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T08:13:54\", \"dropoff\": \"2019-03-13 08:22:49\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:36:38\", \"dropoff\": \"2019-03-09 19:44:17\", \"passengers\": 5, \"distance\": 1.32, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T00:54:56\", \"dropoff\": \"2019-03-05 01:11:28\", \"passengers\": 5, \"distance\": 4.53, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T22:19:18\", \"dropoff\": \"2019-03-18 22:24:18\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T13:39:49\", \"dropoff\": \"2019-03-02 13:49:08\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:21:22\", \"dropoff\": \"2019-03-27 15:30:36\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 7.0, \"tip\": 0.52, \"tolls\": 0.0, \"total\": 10.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:40:03\", \"dropoff\": \"2019-03-27 15:51:07\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:08:51\", \"dropoff\": \"2019-03-08 23:18:03\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:08:32\", \"dropoff\": \"2019-03-14 14:10:54\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:24:11\", \"dropoff\": \"2019-03-21 23:29:29\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:35:31\", \"dropoff\": \"2019-03-30 23:57:59\", \"passengers\": 1, \"distance\": 10.94, \"fare\": 31.5, \"tip\": 10.26, \"tolls\": 5.76, \"total\": 51.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:29:41\", \"dropoff\": \"2019-03-05 12:36:29\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:36:36\", \"dropoff\": \"2019-03-13 18:51:51\", \"passengers\": 2, \"distance\": 1.97, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:22:23\", \"dropoff\": \"2019-03-26 13:24:20\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:55:32\", \"dropoff\": \"2019-03-20 22:09:00\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 11.0, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T01:32:37\", \"dropoff\": \"2019-03-23 01:36:08\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick North\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T15:52:23\", \"dropoff\": \"2019-03-24 16:36:47\", \"passengers\": 1, \"distance\": 16.75, \"fare\": 52.0, \"tip\": 5.5, \"tolls\": 5.76, \"total\": 66.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T03:29:13\", \"dropoff\": \"2019-03-02 03:53:18\", \"passengers\": 1, \"distance\": 4.66, \"fare\": 18.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:18:27\", \"dropoff\": \"2019-03-28 14:28:38\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:53:32\", \"dropoff\": \"2019-03-29 22:57:25\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T06:56:03\", \"dropoff\": \"2019-03-05 06:58:37\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:21:59\", \"dropoff\": \"2019-03-12 11:41:40\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 13.5, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:11:43\", \"dropoff\": \"2019-03-21 23:20:48\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:11:07\", \"dropoff\": \"2019-03-31 10:23:00\", \"passengers\": 5, \"distance\": 2.19, \"fare\": 10.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 16.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:35:46\", \"dropoff\": \"2019-03-25 16:41:39\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:33:41\", \"dropoff\": \"2019-03-17 19:51:50\", \"passengers\": 2, \"distance\": 2.8, \"fare\": 13.5, \"tip\": 2.52, \"tolls\": 0.0, \"total\": 19.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:39:06\", \"dropoff\": \"2019-03-06 19:42:36\", \"passengers\": 2, \"distance\": 0.67, \"fare\": 4.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:20:31\", \"dropoff\": \"2019-03-10 09:23:51\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 5.5, \"tip\": 0.88, \"tolls\": 0.0, \"total\": 9.68, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:42:35\", \"dropoff\": \"2019-03-01 17:56:13\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:25:01\", \"dropoff\": \"2019-03-11 08:37:31\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:56:58\", \"dropoff\": \"2019-03-27 15:05:39\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:56:28\", \"dropoff\": \"2019-03-08 22:02:48\", \"passengers\": 2, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:04:19\", \"dropoff\": \"2019-03-02 14:12:25\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:47:18\", \"dropoff\": \"2019-03-31 19:51:45\", \"passengers\": 1, \"distance\": 0.27, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:58:07\", \"dropoff\": \"2019-03-20 13:23:21\", \"passengers\": 2, \"distance\": 7.38, \"fare\": 25.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:24:06\", \"dropoff\": \"2019-03-19 22:38:27\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T10:18:15\", \"dropoff\": \"2019-03-19 10:28:09\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T01:26:18\", \"dropoff\": \"2019-03-23 01:34:17\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:03:18\", \"dropoff\": \"2019-03-18 14:09:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:14:24\", \"dropoff\": \"2019-03-16 16:29:57\", \"passengers\": 1, \"distance\": 1.48, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T13:30:51\", \"dropoff\": \"2019-03-29 13:39:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:46:14\", \"dropoff\": \"2019-03-21 11:06:33\", \"passengers\": 2, \"distance\": 2.8, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:10:50\", \"dropoff\": \"2019-03-27 17:19:58\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:01:57\", \"dropoff\": \"2019-03-19 09:23:59\", \"passengers\": 2, \"distance\": 3.01, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:13:04\", \"dropoff\": \"2019-03-21 08:53:41\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 10.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 15.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:39:55\", \"dropoff\": \"2019-03-28 19:03:23\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 15.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:26:16\", \"dropoff\": \"2019-03-10 09:35:03\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 8.5, \"tip\": 2.1, \"tolls\": 0.0, \"total\": 13.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:00:11\", \"dropoff\": \"2019-03-19 20:11:54\", \"passengers\": 4, \"distance\": 2.11, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T01:27:35\", \"dropoff\": \"2019-03-05 01:51:45\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 36.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T21:17:43\", \"dropoff\": \"2019-03-01 21:32:01\", \"passengers\": 6, \"distance\": 2.16, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:33:49\", \"dropoff\": \"2019-03-17 00:05:48\", \"passengers\": 1, \"distance\": 17.8, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:41:01\", \"dropoff\": \"2019-03-23 02:45:55\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:42:21\", \"dropoff\": \"2019-03-11 17:59:58\", \"passengers\": 1, \"distance\": 2.34, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:52:42\", \"dropoff\": \"2019-03-05 19:56:09\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:43:22\", \"dropoff\": \"2019-03-30 16:55:19\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:25:36\", \"dropoff\": \"2019-03-11 08:55:18\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:58:21\", \"dropoff\": \"2019-03-07 11:08:14\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:37:14\", \"dropoff\": \"2019-03-10 22:41:15\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.88, \"tolls\": 0.0, \"total\": 9.68, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:09:58\", \"dropoff\": \"2019-03-10 09:14:52\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:12:07\", \"dropoff\": \"2019-03-30 11:27:27\", \"passengers\": 1, \"distance\": 1.88, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:19:19\", \"dropoff\": \"2019-03-31 02:36:15\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 17.0, \"tip\": 3.12, \"tolls\": 0.0, \"total\": 23.92, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T06:45:03\", \"dropoff\": \"2019-03-20 06:55:17\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:36:53\", \"dropoff\": \"2019-03-05 10:55:23\", \"passengers\": 2, \"distance\": 2.4, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:57:58\", \"dropoff\": \"2019-03-14 18:03:37\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T08:54:23\", \"dropoff\": \"2019-03-09 09:08:05\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T15:15:31\", \"dropoff\": \"2019-03-21 15:21:27\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:18:36\", \"dropoff\": \"2019-03-06 18:31:58\", \"passengers\": 2, \"distance\": 2.17, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:40:26\", \"dropoff\": \"2019-03-13 14:44:42\", \"passengers\": 1, \"distance\": 0.59, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T07:07:41\", \"dropoff\": \"2019-03-10 07:13:26\", \"passengers\": 6, \"distance\": 1.07, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:20:21\", \"dropoff\": \"2019-03-10 14:26:17\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:30:18\", \"dropoff\": \"2019-03-12 20:33:57\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:16:22\", \"dropoff\": \"2019-03-14 08:29:02\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:25:09\", \"dropoff\": \"2019-03-06 22:28:30\", \"passengers\": 2, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:20:20\", \"dropoff\": \"2019-03-08 21:36:38\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T07:37:48\", \"dropoff\": \"2019-03-20 07:50:11\", \"passengers\": 1, \"distance\": 2.66, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T15:58:52\", \"dropoff\": \"2019-03-28 15:59:25\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 69.06, \"tip\": 20.8, \"tolls\": 0.0, \"total\": 90.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T15:06:32\", \"dropoff\": \"2019-03-27 16:18:52\", \"passengers\": 2, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:21:30\", \"dropoff\": \"2019-03-06 22:32:08\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:39:24\", \"dropoff\": \"2019-03-20 21:50:25\", \"passengers\": 5, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:49:14\", \"dropoff\": \"2019-03-09 18:05:05\", \"passengers\": 1, \"distance\": 2.93, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Concourse\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:00:34\", \"dropoff\": \"2019-03-12 16:06:28\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:16:28\", \"dropoff\": \"2019-03-14 19:17:55\", \"passengers\": 1, \"distance\": 0.26, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T07:13:46\", \"dropoff\": \"2019-03-22 07:23:26\", \"passengers\": 6, \"distance\": 4.7, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:18:45\", \"dropoff\": \"2019-03-20 18:20:29\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:49:48\", \"dropoff\": \"2019-03-31 20:55:35\", \"passengers\": 2, \"distance\": 1.53, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:56:59\", \"dropoff\": \"2019-03-21 19:49:58\", \"passengers\": 1, \"distance\": 30.23, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:20:48\", \"dropoff\": \"2019-03-26 21:29:46\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:38:39\", \"dropoff\": \"2019-03-11 09:52:16\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:10:33\", \"dropoff\": \"2019-03-08 17:20:42\", \"passengers\": 2, \"distance\": 0.92, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:33:18\", \"dropoff\": \"2019-03-09 17:37:04\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:29:40\", \"dropoff\": \"2019-03-29 22:54:28\", \"passengers\": 3, \"distance\": 19.2, \"fare\": 84.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 85.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-25T10:09:54\", \"dropoff\": \"2019-03-25 10:38:10\", \"passengers\": 1, \"distance\": 5.22, \"fare\": 22.0, \"tip\": 5.06, \"tolls\": 0.0, \"total\": 30.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T09:12:01\", \"dropoff\": \"2019-03-16 09:13:37\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:50:01\", \"dropoff\": \"2019-03-16 08:54:44\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:19:59\", \"dropoff\": \"2019-03-02 12:43:46\", \"passengers\": 5, \"distance\": 8.58, \"fare\": 26.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queens Village\", \"dropoff_zone\": \"Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T19:22:55\", \"dropoff\": \"2019-03-04 19:30:01\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:22:56\", \"dropoff\": \"2019-03-01 07:39:08\", \"passengers\": 1, \"distance\": 3.74, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T10:42:36\", \"dropoff\": \"2019-03-01 10:52:40\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 8.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T03:33:21\", \"dropoff\": \"2019-03-10 03:39:27\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:32:53\", \"dropoff\": \"2019-03-12 20:52:33\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 15.5, \"tip\": 4.8, \"tolls\": 0.0, \"total\": 24.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T20:20:58\", \"dropoff\": \"2019-03-18 20:33:14\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:19:14\", \"dropoff\": \"2019-03-05 19:31:03\", \"passengers\": 4, \"distance\": 2.7, \"fare\": 10.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:46:37\", \"dropoff\": \"2019-03-30 14:54:11\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T06:29:01\", \"dropoff\": \"2019-03-13 06:48:43\", \"passengers\": 1, \"distance\": 6.8, \"fare\": 21.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T09:41:17\", \"dropoff\": \"2019-03-24 09:52:07\", \"passengers\": 2, \"distance\": 2.03, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:53:30\", \"dropoff\": \"2019-03-25 20:03:42\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T00:33:39\", \"dropoff\": \"2019-03-09 01:17:45\", \"passengers\": 1, \"distance\": 22.5, \"fare\": 52.0, \"tip\": 13.0, \"tolls\": 5.76, \"total\": 74.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T12:56:51\", \"dropoff\": \"2019-03-11 13:11:14\", \"passengers\": 1, \"distance\": 3.73, \"fare\": 13.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:11:07\", \"dropoff\": \"2019-03-18 16:26:14\", \"passengers\": 1, \"distance\": 1.72, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:02:22\", \"dropoff\": \"2019-03-14 18:05:06\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T02:48:45\", \"dropoff\": \"2019-03-11 02:53:21\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 6.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:29:10\", \"dropoff\": \"2019-03-01 22:33:24\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:21:58\", \"dropoff\": \"2019-03-01 19:27:37\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:59:00\", \"dropoff\": \"2019-03-24 21:04:03\", \"passengers\": 1, \"distance\": 0.61, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:47:32\", \"dropoff\": \"2019-03-04 20:06:33\", \"passengers\": 6, \"distance\": 6.12, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T16:27:12\", \"dropoff\": \"2019-03-05 17:01:36\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 31.5, \"tip\": 8.3, \"tolls\": 5.76, \"total\": 49.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T10:18:15\", \"dropoff\": \"2019-03-27 10:26:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:59:35\", \"dropoff\": \"2019-03-12 18:06:39\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T00:06:26\", \"dropoff\": \"2019-03-27 00:12:44\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T03:09:41\", \"dropoff\": \"2019-03-02 03:15:02\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:56:42\", \"dropoff\": \"2019-03-25 17:15:06\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 14.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T20:53:46\", \"dropoff\": \"2019-03-18 20:59:19\", \"passengers\": 3, \"distance\": 1.48, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:50:07\", \"dropoff\": \"2019-03-19 07:01:21\", \"passengers\": 5, \"distance\": 2.79, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:39:34\", \"dropoff\": \"2019-03-22 15:48:57\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:11:37\", \"dropoff\": \"2019-03-28 08:16:18\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 9.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:50:24\", \"dropoff\": \"2019-03-10 17:51:56\", \"passengers\": 3, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:45:54\", \"dropoff\": \"2019-03-27 21:24:51\", \"passengers\": 1, \"distance\": 8.04, \"fare\": 31.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 39.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T02:21:44\", \"dropoff\": \"2019-03-29 02:31:26\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T21:09:00\", \"dropoff\": \"2019-03-05 21:26:19\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:38:35\", \"dropoff\": \"2019-03-13 21:46:34\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 8.5, \"tip\": 2.9, \"tolls\": 0.0, \"total\": 12.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:02:54\", \"dropoff\": \"2019-03-14 12:09:26\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:41:33\", \"dropoff\": \"2019-03-22 11:05:35\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:06:54\", \"dropoff\": \"2019-03-10 11:16:13\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:53:48\", \"dropoff\": \"2019-03-23 15:16:00\", \"passengers\": 5, \"distance\": 4.36, \"fare\": 18.0, \"tip\": 6.39, \"tolls\": 0.0, \"total\": 27.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:57:26\", \"dropoff\": \"2019-03-28 17:59:45\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:32:32\", \"dropoff\": \"2019-03-06 11:47:56\", \"passengers\": 1, \"distance\": 2.08, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T03:43:38\", \"dropoff\": \"2019-03-07 03:49:36\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:37:30\", \"dropoff\": \"2019-03-22 06:57:24\", \"passengers\": 1, \"distance\": 4.49, \"fare\": 17.0, \"tip\": 2.03, \"tolls\": 0.0, \"total\": 24.28, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:55:55\", \"dropoff\": \"2019-03-20 01:09:46\", \"passengers\": 5, \"distance\": 2.44, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:20:13\", \"dropoff\": \"2019-03-05 17:33:40\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:40:58\", \"dropoff\": \"2019-03-16 13:57:04\", \"passengers\": 2, \"distance\": 3.39, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Sunset Park West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T01:35:09\", \"dropoff\": \"2019-03-29 01:37:03\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:22:43\", \"dropoff\": \"2019-03-04 15:26:09\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:50:19\", \"dropoff\": \"2019-03-29 15:52:54\", \"passengers\": 2, \"distance\": 0.43, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:25:10\", \"dropoff\": \"2019-03-02 12:36:34\", \"passengers\": 3, \"distance\": 4.8, \"fare\": 15.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:02:58\", \"dropoff\": \"2019-03-12 10:29:07\", \"passengers\": 3, \"distance\": 7.77, \"fare\": 26.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:50:20\", \"dropoff\": \"2019-03-30 12:58:29\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T05:50:17\", \"dropoff\": \"2019-03-01 05:54:59\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:53:15\", \"dropoff\": \"2019-03-01 19:18:55\", \"passengers\": 1, \"distance\": 6.48, \"fare\": 23.5, \"tip\": 5.56, \"tolls\": 0.0, \"total\": 33.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:26:36\", \"dropoff\": \"2019-03-31 14:35:54\", \"passengers\": 4, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:34:06\", \"dropoff\": \"2019-03-15 08:45:10\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:25:39\", \"dropoff\": \"2019-03-30 19:41:05\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 9.5, \"tip\": 1.8, \"tolls\": 0.0, \"total\": 14.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:06:01\", \"dropoff\": \"2019-03-31 20:31:38\", \"passengers\": 1, \"distance\": 12.0, \"fare\": 34.0, \"tip\": 8.0, \"tolls\": 0.0, \"total\": 43.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Middle Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T19:30:16\", \"dropoff\": \"2019-03-31 19:37:19\", \"passengers\": 1, \"distance\": 1.73, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T14:10:27\", \"dropoff\": \"2019-03-09 14:21:39\", \"passengers\": 1, \"distance\": 3.42, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T08:02:59\", \"dropoff\": \"2019-03-12 08:38:54\", \"passengers\": 1, \"distance\": 6.24, \"fare\": 26.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 31.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T02:41:51\", \"dropoff\": \"2019-03-01 02:49:06\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:21:20\", \"dropoff\": \"2019-03-30 11:32:13\", \"passengers\": 6, \"distance\": 1.63, \"fare\": 9.5, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:17:26\", \"dropoff\": \"2019-03-14 21:30:03\", \"passengers\": 4, \"distance\": 1.85, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T11:58:19\", \"dropoff\": \"2019-03-03 12:04:32\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:06:45\", \"dropoff\": \"2019-03-07 20:15:16\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:28:20\", \"dropoff\": \"2019-03-14 09:33:28\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:51:43\", \"dropoff\": \"2019-03-21 17:35:26\", \"passengers\": 1, \"distance\": 6.55, \"fare\": 29.5, \"tip\": 8.45, \"tolls\": 0.0, \"total\": 42.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T01:09:39\", \"dropoff\": \"2019-03-23 01:15:07\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:12:08\", \"dropoff\": \"2019-03-27 17:18:18\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:49:38\", \"dropoff\": \"2019-03-26 10:15:35\", \"passengers\": 4, \"distance\": 4.19, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:40:49\", \"dropoff\": \"2019-03-22 23:49:47\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:57:37\", \"dropoff\": \"2019-03-26 13:19:09\", \"passengers\": 1, \"distance\": 8.9, \"fare\": 27.5, \"tip\": 7.3, \"tolls\": 5.76, \"total\": 43.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:06:07\", \"dropoff\": \"2019-03-03 18:12:38\", \"passengers\": 1, \"distance\": 18.34, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T10:41:05\", \"dropoff\": \"2019-03-14 11:04:33\", \"passengers\": 1, \"distance\": 2.67, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:53:34\", \"dropoff\": \"2019-03-11 06:56:50\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:37:54\", \"dropoff\": \"2019-03-04 18:44:05\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:38:46\", \"dropoff\": \"2019-03-01 22:47:59\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.5, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 12.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T06:14:07\", \"dropoff\": \"2019-03-26 06:18:11\", \"passengers\": 4, \"distance\": 1.15, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:53:52\", \"dropoff\": \"2019-03-14 22:03:14\", \"passengers\": 2, \"distance\": 1.96, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:32:25\", \"dropoff\": \"2019-03-07 17:41:58\", \"passengers\": 4, \"distance\": 0.73, \"fare\": 7.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:01:47\", \"dropoff\": \"2019-03-02 18:12:03\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T10:02:18\", \"dropoff\": \"2019-03-26 10:40:15\", \"passengers\": 1, \"distance\": 9.6, \"fare\": 33.5, \"tip\": 8.51, \"tolls\": 5.76, \"total\": 51.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:43:14\", \"dropoff\": \"2019-03-21 22:08:48\", \"passengers\": 1, \"distance\": 6.42, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:11:53\", \"dropoff\": \"2019-03-16 01:25:18\", \"passengers\": 1, \"distance\": 5.3, \"fare\": 17.0, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T07:44:14\", \"dropoff\": \"2019-03-15 07:59:41\", \"passengers\": 1, \"distance\": 2.99, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:06:28\", \"dropoff\": \"2019-03-28 07:15:55\", \"passengers\": 5, \"distance\": 1.62, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:49:34\", \"dropoff\": \"2019-03-18 21:54:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:43:34\", \"dropoff\": \"2019-03-21 17:00:58\", \"passengers\": 5, \"distance\": 1.94, \"fare\": 12.0, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T13:35:27\", \"dropoff\": \"2019-03-01 13:53:57\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 12.0, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:49:01\", \"dropoff\": \"2019-03-19 22:56:48\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:37:40\", \"dropoff\": \"2019-03-21 22:54:57\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:31:01\", \"dropoff\": \"2019-03-20 19:40:43\", \"passengers\": 3, \"distance\": 1.63, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:59:02\", \"dropoff\": \"2019-03-12 21:02:36\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:07:31\", \"dropoff\": \"2019-03-09 22:23:10\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T01:14:14\", \"dropoff\": \"2019-03-03 01:23:08\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:27:46\", \"dropoff\": \"2019-03-23 22:36:12\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:35:21\", \"dropoff\": \"2019-03-30 16:38:16\", \"passengers\": 6, \"distance\": 0.46, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:51:37\", \"dropoff\": \"2019-03-21 23:05:37\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T05:33:34\", \"dropoff\": \"2019-03-17 06:04:47\", \"passengers\": 1, \"distance\": 9.0, \"fare\": 30.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 36.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T15:41:20\", \"dropoff\": \"2019-03-07 15:53:22\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:45:00\", \"dropoff\": \"2019-03-29 21:52:31\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T14:42:15\", \"dropoff\": \"2019-03-09 14:55:56\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:48:45\", \"dropoff\": \"2019-03-29 06:57:53\", \"passengers\": 2, \"distance\": 0.89, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:57:54\", \"dropoff\": \"2019-03-14 13:18:46\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:26:41\", \"dropoff\": \"2019-03-10 08:34:14\", \"passengers\": 1, \"distance\": 3.42, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 18.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T23:24:29\", \"dropoff\": \"2019-03-18 23:27:12\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:14:32\", \"dropoff\": \"2019-03-26 08:20:55\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:45:21\", \"dropoff\": \"2019-03-31 10:49:58\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:28:32\", \"dropoff\": \"2019-03-28 10:34:10\", \"passengers\": 2, \"distance\": 0.62, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T23:26:09\", \"dropoff\": \"2019-03-11 23:30:16\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:11:08\", \"dropoff\": \"2019-03-21 12:30:09\", \"passengers\": 1, \"distance\": 0.47, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:51:31\", \"dropoff\": \"2019-03-09 21:58:14\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T08:28:15\", \"dropoff\": \"2019-03-27 08:44:11\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T06:13:23\", \"dropoff\": \"2019-03-03 06:19:07\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:45:21\", \"dropoff\": \"2019-03-27 20:54:45\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T01:20:07\", \"dropoff\": \"2019-03-26 01:27:56\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:03:50\", \"dropoff\": \"2019-03-25 23:19:43\", \"passengers\": 2, \"distance\": 4.06, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T12:16:14\", \"dropoff\": \"2019-03-08 12:28:18\", \"passengers\": 1, \"distance\": 1.17, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:20:53\", \"dropoff\": \"2019-03-27 18:27:49\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:22:26\", \"dropoff\": \"2019-03-12 10:29:37\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:30:00\", \"dropoff\": \"2019-03-20 08:38:45\", \"passengers\": 6, \"distance\": 0.85, \"fare\": 7.0, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:32:00\", \"dropoff\": \"2019-03-19 23:41:45\", \"passengers\": 1, \"distance\": 2.46, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T01:44:54\", \"dropoff\": \"2019-03-31 01:51:35\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:46:58\", \"dropoff\": \"2019-03-15 22:07:48\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 16.5, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:31:20\", \"dropoff\": \"2019-03-01 14:51:55\", \"passengers\": 6, \"distance\": 1.36, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:05:23\", \"dropoff\": \"2019-03-17 15:17:49\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:28:31\", \"dropoff\": \"2019-03-20 18:08:22\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 35.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 50.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T04:58:06\", \"dropoff\": \"2019-03-03 05:12:53\", \"passengers\": 5, \"distance\": 4.48, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:09:31\", \"dropoff\": \"2019-03-21 23:13:32\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:32:09\", \"dropoff\": \"2019-03-28 20:37:29\", \"passengers\": 2, \"distance\": 0.52, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T06:39:24\", \"dropoff\": \"2019-03-07 06:56:11\", \"passengers\": 2, \"distance\": 5.32, \"fare\": 17.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T07:38:32\", \"dropoff\": \"2019-03-13 07:51:50\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:13:22\", \"dropoff\": \"2019-03-31 20:22:25\", \"passengers\": 2, \"distance\": 1.73, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T13:26:57\", \"dropoff\": \"2019-03-15 13:30:40\", \"passengers\": 1, \"distance\": 0.57, \"fare\": 4.5, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:43:06\", \"dropoff\": \"2019-03-22 17:54:00\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:21:30\", \"dropoff\": \"2019-03-27 20:44:20\", \"passengers\": 4, \"distance\": 5.8, \"fare\": 21.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 29.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Windsor Terrace\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:16:53\", \"dropoff\": \"2019-03-26 20:19:32\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:53:53\", \"dropoff\": \"2019-03-15 11:12:00\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:10:28\", \"dropoff\": \"2019-03-07 16:14:55\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:15:27\", \"dropoff\": \"2019-03-04 18:30:07\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T07:33:52\", \"dropoff\": \"2019-03-10 08:03:08\", \"passengers\": 1, \"distance\": 10.12, \"fare\": 27.22, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 33.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatlands\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:28:37\", \"dropoff\": \"2019-03-09 22:57:15\", \"passengers\": 2, \"distance\": 5.8, \"fare\": 23.5, \"tip\": 4.1, \"tolls\": 0.0, \"total\": 31.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:17:35\", \"dropoff\": \"2019-03-29 22:21:45\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:46:29\", \"dropoff\": \"2019-03-02 18:20:10\", \"passengers\": 1, \"distance\": 17.28, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:53:29\", \"dropoff\": \"2019-03-26 08:59:45\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:16:51\", \"dropoff\": \"2019-03-27 18:21:01\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:26:11\", \"dropoff\": \"2019-03-02 02:01:00\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 30.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:30:14\", \"dropoff\": \"2019-03-23 00:46:42\", \"passengers\": 1, \"distance\": 4.49, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:41:03\", \"dropoff\": \"2019-03-19 19:50:13\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 3.8, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:20:24\", \"dropoff\": \"2019-03-01 19:31:35\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T21:42:22\", \"dropoff\": \"2019-03-22 21:48:41\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:32:47\", \"dropoff\": \"2019-03-09 11:39:38\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:56:56\", \"dropoff\": \"2019-03-22 07:04:39\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 8.0, \"tip\": 0.56, \"tolls\": 0.0, \"total\": 11.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:58:22\", \"dropoff\": \"2019-03-01 19:05:07\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 6.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:23:11\", \"dropoff\": \"2019-03-08 17:30:08\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:04:25\", \"dropoff\": \"2019-03-27 20:25:16\", \"passengers\": 2, \"distance\": 4.8, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:47:28\", \"dropoff\": \"2019-03-04 18:51:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T21:37:09\", \"dropoff\": \"2019-03-24 21:41:17\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T12:29:42\", \"dropoff\": \"2019-03-09 12:56:49\", \"passengers\": 2, \"distance\": 9.5, \"fare\": 30.0, \"tip\": 8.0, \"tolls\": 5.76, \"total\": 47.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:34:02\", \"dropoff\": \"2019-03-11 18:52:35\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:28:06\", \"dropoff\": \"2019-03-14 17:40:02\", \"passengers\": 0, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:51:50\", \"dropoff\": \"2019-03-03 01:05:24\", \"passengers\": 4, \"distance\": 3.31, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:07:29\", \"dropoff\": \"2019-03-07 22:12:00\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T04:07:20\", \"dropoff\": \"2019-03-15 04:24:36\", \"passengers\": 1, \"distance\": 12.6, \"fare\": 51.5, \"tip\": 17.1, \"tolls\": 16.26, \"total\": 85.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-30T18:04:37\", \"dropoff\": \"2019-03-30 18:46:29\", \"passengers\": 1, \"distance\": 17.56, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T16:49:29\", \"dropoff\": \"2019-03-02 16:59:37\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:11:17\", \"dropoff\": \"2019-03-11 19:19:11\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:45:46\", \"dropoff\": \"2019-03-10 14:56:50\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:09:01\", \"dropoff\": \"2019-03-28 21:20:48\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T05:49:46\", \"dropoff\": \"2019-03-29 05:56:58\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:24:22\", \"dropoff\": \"2019-03-20 08:28:31\", \"passengers\": 1, \"distance\": 0.59, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T22:57:22\", \"dropoff\": \"2019-03-04 23:17:27\", \"passengers\": 2, \"distance\": 9.4, \"fare\": 28.0, \"tip\": 4.0, \"tolls\": 5.76, \"total\": 39.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:14:54\", \"dropoff\": \"2019-03-12 17:23:18\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:35:21\", \"dropoff\": \"2019-03-30 14:45:33\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:21:12\", \"dropoff\": \"2019-03-22 23:28:41\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:19:14\", \"dropoff\": \"2019-03-29 21:39:29\", \"passengers\": 1, \"distance\": 6.6, \"fare\": 22.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 27.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:41:45\", \"dropoff\": \"2019-03-01 20:50:16\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:48:01\", \"dropoff\": \"2019-03-25 12:58:34\", \"passengers\": 6, \"distance\": 1.14, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:14:58\", \"dropoff\": \"2019-03-08 10:13:40\", \"passengers\": 2, \"distance\": 10.04, \"fare\": 42.5, \"tip\": 10.31, \"tolls\": 5.76, \"total\": 61.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:39:12\", \"dropoff\": \"2019-03-11 17:48:45\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T01:06:44\", \"dropoff\": \"2019-03-21 01:20:33\", \"passengers\": 2, \"distance\": 3.63, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:25:18\", \"dropoff\": \"2019-03-22 23:31:45\", \"passengers\": 5, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:15:25\", \"dropoff\": \"2019-03-12 20:23:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:10:26\", \"dropoff\": \"2019-03-14 13:30:47\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:51:50\", \"dropoff\": \"2019-03-22 08:33:18\", \"passengers\": 1, \"distance\": 12.1, \"fare\": 41.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 60.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T14:25:12\", \"dropoff\": \"2019-03-22 14:45:29\", \"passengers\": 1, \"distance\": 2.52, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:32:59\", \"dropoff\": \"2019-03-21 22:37:27\", \"passengers\": 1, \"distance\": 0.63, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T06:40:31\", \"dropoff\": \"2019-03-20 06:43:05\", \"passengers\": 4, \"distance\": 0.74, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:06:12\", \"dropoff\": \"2019-03-14 15:19:25\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 9.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 14.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T00:06:36\", \"dropoff\": \"2019-03-02 00:08:44\", \"passengers\": 2, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:15:25\", \"dropoff\": \"2019-03-08 18:32:11\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:30:29\", \"dropoff\": \"2019-03-08 02:42:59\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:08:00\", \"dropoff\": \"2019-03-23 00:12:52\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:00:54\", \"dropoff\": \"2019-03-13 15:07:19\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:37:32\", \"dropoff\": \"2019-03-07 22:01:06\", \"passengers\": 2, \"distance\": 4.6, \"fare\": 18.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 26.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T05:06:31\", \"dropoff\": \"2019-03-23 05:10:47\", \"passengers\": 2, \"distance\": 1.44, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:44:11\", \"dropoff\": \"2019-03-13 22:07:55\", \"passengers\": 1, \"distance\": 13.3, \"fare\": 37.0, \"tip\": 11.6, \"tolls\": 5.76, \"total\": 58.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T21:54:35\", \"dropoff\": \"2019-03-23 22:05:40\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 1.28, \"tolls\": 0.0, \"total\": 14.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:23:07\", \"dropoff\": \"2019-03-25 16:28:11\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:06:51\", \"dropoff\": \"2019-03-05 11:14:54\", \"passengers\": 2, \"distance\": 0.48, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T09:32:52\", \"dropoff\": \"2019-03-09 09:45:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 10.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T16:03:46\", \"dropoff\": \"2019-03-28 16:05:44\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:05:26\", \"dropoff\": \"2019-03-05 17:17:13\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:58:44\", \"dropoff\": \"2019-03-12 22:21:21\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 17.0, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:54:26\", \"dropoff\": \"2019-03-30 23:58:51\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 6.0, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:13:45\", \"dropoff\": \"2019-03-08 22:05:02\", \"passengers\": 2, \"distance\": 18.55, \"fare\": 52.0, \"tip\": 9.0, \"tolls\": 5.76, \"total\": 70.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:23:06\", \"dropoff\": \"2019-03-11 10:27:57\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:08:05\", \"dropoff\": \"2019-03-12 11:21:02\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:55:42\", \"dropoff\": \"2019-03-08 01:00:34\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:55:34\", \"dropoff\": \"2019-03-27 08:05:09\", \"passengers\": 1, \"distance\": 2.01, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:07:42\", \"dropoff\": \"2019-03-18 16:24:25\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:20:34\", \"dropoff\": \"2019-03-22 10:29:45\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:23:35\", \"dropoff\": \"2019-03-22 22:35:18\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:16:20\", \"dropoff\": \"2019-03-01 21:24:11\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:13:56\", \"dropoff\": \"2019-03-21 19:22:40\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:12:49\", \"dropoff\": \"2019-03-06 13:16:55\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:54:55\", \"dropoff\": \"2019-03-07 19:18:40\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:44:46\", \"dropoff\": \"2019-03-05 20:52:02\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T13:28:07\", \"dropoff\": \"2019-03-01 13:41:24\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T08:43:47\", \"dropoff\": \"2019-03-25 08:51:20\", \"passengers\": 5, \"distance\": 1.19, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:11:30\", \"dropoff\": \"2019-03-13 10:20:51\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:03:01\", \"dropoff\": \"2019-03-26 20:24:23\", \"passengers\": 1, \"distance\": 4.0, \"fare\": 17.0, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T23:51:14\", \"dropoff\": \"2019-03-19 00:05:36\", \"passengers\": 1, \"distance\": 3.91, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:30:25\", \"dropoff\": \"2019-03-20 19:44:19\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 10.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T08:39:19\", \"dropoff\": \"2019-03-09 08:42:24\", \"passengers\": 5, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 9.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:09:29\", \"dropoff\": \"2019-03-16 13:12:23\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.5, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:22:09\", \"dropoff\": \"2019-03-29 17:36:25\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 12.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 20.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:19:06\", \"dropoff\": \"2019-03-13 19:41:06\", \"passengers\": 2, \"distance\": 3.54, \"fare\": 16.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T18:00:09\", \"dropoff\": \"2019-03-19 18:17:14\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 13.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:16:28\", \"dropoff\": \"2019-03-07 15:26:55\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T06:42:18\", \"dropoff\": \"2019-03-28 06:45:53\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T11:04:05\", \"dropoff\": \"2019-03-21 11:29:00\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 15.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:08:40\", \"dropoff\": \"2019-03-26 13:24:56\", \"passengers\": 1, \"distance\": 7.03, \"fare\": 21.5, \"tip\": 6.11, \"tolls\": 5.76, \"total\": 36.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:23:28\", \"dropoff\": \"2019-03-05 17:40:17\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 13.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:01:22\", \"dropoff\": \"2019-03-11 15:15:20\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T21:20:04\", \"dropoff\": \"2019-03-02 21:31:07\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:39:40\", \"dropoff\": \"2019-03-11 12:17:41\", \"passengers\": 2, \"distance\": 5.0, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:53:08\", \"dropoff\": \"2019-03-14 23:05:32\", \"passengers\": 1, \"distance\": 2.34, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:45:33\", \"dropoff\": \"2019-03-09 18:55:00\", \"passengers\": 5, \"distance\": 1.56, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:57:00\", \"dropoff\": \"2019-03-09 14:08:07\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:18:57\", \"dropoff\": \"2019-03-06 16:23:01\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:53:57\", \"dropoff\": \"2019-03-29 17:59:14\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:05:30\", \"dropoff\": \"2019-03-20 15:32:29\", \"passengers\": 3, \"distance\": 8.4, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 36.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:58:23\", \"dropoff\": \"2019-03-22 23:12:02\", \"passengers\": 4, \"distance\": 3.2, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:30:20\", \"dropoff\": \"2019-03-12 09:39:41\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:30:26\", \"dropoff\": \"2019-03-08 19:37:32\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T12:30:15\", \"dropoff\": \"2019-03-23 12:40:51\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:40:58\", \"dropoff\": \"2019-03-11 15:53:23\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T00:25:28\", \"dropoff\": \"2019-03-10 00:43:35\", \"passengers\": 6, \"distance\": 7.06, \"fare\": 22.0, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-06T13:37:20\", \"dropoff\": \"2019-03-06 14:00:02\", \"passengers\": 4, \"distance\": 1.55, \"fare\": 14.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:30:28\", \"dropoff\": \"2019-03-10 08:57:56\", \"passengers\": 1, \"distance\": 11.28, \"fare\": 37.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 43.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Flushing Meadows-Corona Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T21:36:06\", \"dropoff\": \"2019-03-18 21:48:31\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:50:27\", \"dropoff\": \"2019-03-14 21:56:01\", \"passengers\": 2, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:15:11\", \"dropoff\": \"2019-03-01 23:33:56\", \"passengers\": 4, \"distance\": 2.7, \"fare\": 13.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T23:20:04\", \"dropoff\": \"2019-03-13 23:30:36\", \"passengers\": 1, \"distance\": 2.38, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T04:31:42\", \"dropoff\": \"2019-03-03 04:44:38\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T21:57:02\", \"dropoff\": \"2019-03-24 22:02:08\", \"passengers\": 3, \"distance\": 0.73, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:24:32\", \"dropoff\": \"2019-03-09 13:28:43\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 10.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T07:56:39\", \"dropoff\": \"2019-03-21 08:04:49\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:28:55\", \"dropoff\": \"2019-03-27 09:58:55\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 21.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:44:20\", \"dropoff\": \"2019-03-20 14:05:46\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 14.0, \"tip\": 4.3, \"tolls\": 0.0, \"total\": 21.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:18:00\", \"dropoff\": \"2019-03-21 21:28:11\", \"passengers\": 6, \"distance\": 2.6, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:13:00\", \"dropoff\": \"2019-03-07 08:19:51\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:23:22\", \"dropoff\": \"2019-03-30 01:33:29\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.0, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T03:29:45\", \"dropoff\": \"2019-03-23 03:36:33\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28T10:24:48\", \"dropoff\": \"2019-03-28 11:02:00\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T16:45:16\", \"dropoff\": \"2019-03-04 16:51:35\", \"passengers\": 5, \"distance\": 1.73, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T00:03:38\", \"dropoff\": \"2019-03-07 00:10:00\", \"passengers\": 3, \"distance\": 1.24, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:44:45\", \"dropoff\": \"2019-03-14 17:57:35\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:20:41\", \"dropoff\": \"2019-03-03 12:29:23\", \"passengers\": 6, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:39:38\", \"dropoff\": \"2019-03-08 14:47:35\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:17:44\", \"dropoff\": \"2019-03-24 19:27:28\", \"passengers\": 5, \"distance\": 1.25, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:05:32\", \"dropoff\": \"2019-03-16 00:19:45\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:03:39\", \"dropoff\": \"2019-03-29 09:24:31\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:53:11\", \"dropoff\": \"2019-03-17 22:18:04\", \"passengers\": 1, \"distance\": 8.96, \"fare\": 28.5, \"tip\": 7.61, \"tolls\": 5.76, \"total\": 45.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:58:47\", \"dropoff\": \"2019-03-24 20:07:23\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:46:46\", \"dropoff\": \"2019-03-14 19:18:32\", \"passengers\": 1, \"distance\": 8.51, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 31.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T11:35:03\", \"dropoff\": \"2019-03-08 12:06:30\", \"passengers\": 5, \"distance\": 8.74, \"fare\": 29.5, \"tip\": 7.71, \"tolls\": 5.76, \"total\": 46.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:42:37\", \"dropoff\": \"2019-03-11 11:11:12\", \"passengers\": 1, \"distance\": 7.3, \"fare\": 25.5, \"tip\": 5.76, \"tolls\": 0.0, \"total\": 34.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:03:45\", \"dropoff\": \"2019-03-17 13:05:40\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.68, \"tolls\": 0.0, \"total\": 7.48, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:53:13\", \"dropoff\": \"2019-03-16 23:57:36\", \"passengers\": 4, \"distance\": 0.2, \"fare\": 4.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:25:10\", \"dropoff\": \"2019-03-23 18:30:15\", \"passengers\": 3, \"distance\": 1.72, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:08:59\", \"dropoff\": \"2019-03-07 22:40:39\", \"passengers\": 1, \"distance\": 18.0, \"fare\": 52.0, \"tip\": 9.16, \"tolls\": 5.76, \"total\": 70.22, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:10:19\", \"dropoff\": \"2019-03-23 09:17:57\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:11:14\", \"dropoff\": \"2019-03-04 07:21:33\", \"passengers\": 1, \"distance\": 2.94, \"fare\": 11.0, \"tip\": 4.29, \"tolls\": 0.0, \"total\": 18.59, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:44:52\", \"dropoff\": \"2019-03-08 20:55:17\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T07:39:18\", \"dropoff\": \"2019-03-05 07:41:59\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:37:27\", \"dropoff\": \"2019-03-11 18:47:08\", \"passengers\": 2, \"distance\": 1.34, \"fare\": 8.0, \"tip\": 1.84, \"tolls\": 0.0, \"total\": 14.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:17:41\", \"dropoff\": \"2019-03-28 14:36:10\", \"passengers\": 1, \"distance\": 4.3, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:03:14\", \"dropoff\": \"2019-03-05 11:33:35\", \"passengers\": 1, \"distance\": 3.87, \"fare\": 20.0, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:02:13\", \"dropoff\": \"2019-03-10 14:15:11\", \"passengers\": 4, \"distance\": 1.94, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:19:29\", \"dropoff\": \"2019-03-12 20:32:32\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:23:51\", \"dropoff\": \"2019-03-23 11:28:12\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T00:45:28\", \"dropoff\": \"2019-03-22 01:20:22\", \"passengers\": 2, \"distance\": 21.14, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:38:41\", \"dropoff\": \"2019-03-09 13:55:18\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T01:20:58\", \"dropoff\": \"2019-03-09 01:38:34\", \"passengers\": 1, \"distance\": 6.36, \"fare\": 20.0, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T00:07:20\", \"dropoff\": \"2019-03-20 00:08:51\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T00:31:49\", \"dropoff\": \"2019-03-15 00:45:30\", \"passengers\": 1, \"distance\": 3.72, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T21:35:57\", \"dropoff\": \"2019-03-24 21:42:51\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T12:51:26\", \"dropoff\": \"2019-03-28 13:04:48\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 10.5, \"tip\": 4.14, \"tolls\": 0.0, \"total\": 17.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:40:57\", \"dropoff\": \"2019-03-11 11:23:14\", \"passengers\": 4, \"distance\": 18.25, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T01:55:50\", \"dropoff\": \"2019-03-31 02:06:03\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 9.0, \"tip\": 1.58, \"tolls\": 0.0, \"total\": 14.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T13:10:39\", \"dropoff\": \"2019-03-29 13:27:02\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:07:39\", \"dropoff\": \"2019-03-27 13:13:19\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:11:42\", \"dropoff\": \"2019-03-05 14:48:45\", \"passengers\": 1, \"distance\": 10.53, \"fare\": 34.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 48.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:32:35\", \"dropoff\": \"2019-03-24 12:37:49\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:07:31\", \"dropoff\": \"2019-03-28 19:24:12\", \"passengers\": 4, \"distance\": 1.5, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T20:45:41\", \"dropoff\": \"2019-03-14 20:55:03\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:22:04\", \"dropoff\": \"2019-03-02 20:28:28\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T01:01:50\", \"dropoff\": \"2019-03-10 01:16:55\", \"passengers\": 5, \"distance\": 1.92, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:26:39\", \"dropoff\": \"2019-03-14 11:36:46\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:54:20\", \"dropoff\": \"2019-03-26 16:19:17\", \"passengers\": 6, \"distance\": 10.56, \"fare\": 30.0, \"tip\": 7.81, \"tolls\": 5.76, \"total\": 46.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T18:13:02\", \"dropoff\": \"2019-03-05 18:37:24\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T04:56:26\", \"dropoff\": \"2019-03-11 05:46:08\", \"passengers\": 1, \"distance\": 16.35, \"fare\": 46.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 49.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Norwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15T16:07:05\", \"dropoff\": \"2019-03-15 16:17:55\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T08:29:58\", \"dropoff\": \"2019-03-04 08:43:22\", \"passengers\": 1, \"distance\": 2.82, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:56:13\", \"dropoff\": \"2019-03-13 14:06:20\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T09:06:40\", \"dropoff\": \"2019-03-18 09:11:57\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:30:00\", \"dropoff\": \"2019-03-22 14:37:01\", \"passengers\": 2, \"distance\": 0.84, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:31:05\", \"dropoff\": \"2019-03-30 10:55:37\", \"passengers\": 1, \"distance\": 4.64, \"fare\": 19.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:31:21\", \"dropoff\": \"2019-03-18 16:59:03\", \"passengers\": 1, \"distance\": 5.75, \"fare\": 23.0, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 31.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:32:08\", \"dropoff\": \"2019-03-11 10:19:33\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 42.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 56.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:17:21\", \"dropoff\": \"2019-03-21 21:24:18\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T11:43:22\", \"dropoff\": \"2019-03-02 12:02:28\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T20:53:55\", \"dropoff\": \"2019-03-30 21:06:55\", \"passengers\": 1, \"distance\": 3.22, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:38:44\", \"dropoff\": \"2019-03-27 15:02:31\", \"passengers\": 1, \"distance\": 9.4, \"fare\": 28.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 37.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:56:28\", \"dropoff\": \"2019-03-23 13:58:12\", \"passengers\": 2, \"distance\": 0.32, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:52:30\", \"dropoff\": \"2019-03-09 19:03:15\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:44:10\", \"dropoff\": \"2019-03-05 09:54:06\", \"passengers\": 5, \"distance\": 1.09, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:47:17\", \"dropoff\": \"2019-03-04 21:57:26\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 11.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:23:16\", \"dropoff\": \"2019-03-16 17:27:03\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 10.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:09:04\", \"dropoff\": \"2019-03-24 19:45:42\", \"passengers\": 1, \"distance\": 9.5, \"fare\": 33.0, \"tip\": 8.4, \"tolls\": 5.76, \"total\": 50.46, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T14:46:22\", \"dropoff\": \"2019-03-13 14:54:54\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:22:55\", \"dropoff\": \"2019-03-11 19:37:10\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T06:20:27\", \"dropoff\": \"2019-03-23 06:20:59\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 55.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-02T17:32:48\", \"dropoff\": \"2019-03-02 17:50:20\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 15.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:37:37\", \"dropoff\": \"2019-03-06 20:45:26\", \"passengers\": 2, \"distance\": 1.22, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T14:34:30\", \"dropoff\": \"2019-03-26 14:52:27\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:33:50\", \"dropoff\": \"2019-03-13 12:42:00\", \"passengers\": 4, \"distance\": 2.59, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T19:21:50\", \"dropoff\": \"2019-03-27 19:29:21\", \"passengers\": 1, \"distance\": 1.19, \"fare\": 7.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:29:48\", \"dropoff\": \"2019-03-19 20:39:36\", \"passengers\": 1, \"distance\": 2.63, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T16:01:25\", \"dropoff\": \"2019-03-10 16:04:17\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 6.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:17:21\", \"dropoff\": \"2019-03-31 14:25:26\", \"passengers\": 5, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T02:10:30\", \"dropoff\": \"2019-03-16 02:12:32\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T13:44:03\", \"dropoff\": \"2019-03-18 13:55:24\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:43:52\", \"dropoff\": \"2019-03-04 18:00:00\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:18:09\", \"dropoff\": \"2019-03-31 11:24:54\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:05:14\", \"dropoff\": \"2019-03-12 12:51:15\", \"passengers\": 0, \"distance\": 10.1, \"fare\": 39.0, \"tip\": 9.6, \"tolls\": 5.76, \"total\": 57.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T14:09:50\", \"dropoff\": \"2019-03-17 14:16:34\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:46:58\", \"dropoff\": \"2019-03-14 17:57:10\", \"passengers\": 2, \"distance\": 1.41, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:04:11\", \"dropoff\": \"2019-03-17 10:16:11\", \"passengers\": 1, \"distance\": 5.6, \"fare\": 17.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T21:50:25\", \"dropoff\": \"2019-03-23 22:03:43\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:29:03\", \"dropoff\": \"2019-03-01 16:42:06\", \"passengers\": 4, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 2.14, \"tolls\": 0.0, \"total\": 16.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:43:32\", \"dropoff\": \"2019-03-08 19:47:56\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:51:20\", \"dropoff\": \"2019-03-31 12:14:16\", \"passengers\": 0, \"distance\": 6.6, \"fare\": 23.0, \"tip\": 6.55, \"tolls\": 0.0, \"total\": 32.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:25:35\", \"dropoff\": \"2019-03-17 13:05:53\", \"passengers\": 1, \"distance\": 15.83, \"fare\": 48.0, \"tip\": 11.41, \"tolls\": 5.76, \"total\": 68.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T00:18:10\", \"dropoff\": \"2019-03-30 00:27:01\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:42:15\", \"dropoff\": \"2019-03-09 22:05:02\", \"passengers\": 1, \"distance\": 5.39, \"fare\": 20.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T08:15:40\", \"dropoff\": \"2019-03-09 08:29:00\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T03:39:53\", \"dropoff\": \"2019-03-22 03:43:30\", \"passengers\": 2, \"distance\": 1.08, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:46:48\", \"dropoff\": \"2019-03-14 18:54:48\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:45:23\", \"dropoff\": \"2019-03-16 15:15:55\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:06:42\", \"dropoff\": \"2019-03-08 02:10:58\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:20:06\", \"dropoff\": \"2019-03-29 23:21:46\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T19:38:40\", \"dropoff\": \"2019-03-22 19:56:26\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 14.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T01:23:26\", \"dropoff\": \"2019-03-03 01:40:55\", \"passengers\": 6, \"distance\": 3.38, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:47:29\", \"dropoff\": \"2019-03-02 18:54:15\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T22:59:07\", \"dropoff\": \"2019-03-24 23:06:34\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:12:12\", \"dropoff\": \"2019-03-20 16:17:57\", \"passengers\": 1, \"distance\": 11.4, \"fare\": 45.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 52.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Briarwood/Jamaica Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T14:54:46\", \"dropoff\": \"2019-03-21 16:06:29\", \"passengers\": 1, \"distance\": 20.14, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T00:56:04\", \"dropoff\": \"2019-03-12 01:12:23\", \"passengers\": 1, \"distance\": 4.25, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:25:50\", \"dropoff\": \"2019-03-16 20:50:58\", \"passengers\": 1, \"distance\": 4.23, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Fort Greene\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T14:26:56\", \"dropoff\": \"2019-03-13 15:10:59\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 32.0, \"tip\": 8.21, \"tolls\": 5.76, \"total\": 49.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T11:41:02\", \"dropoff\": \"2019-03-26 11:50:10\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:44:25\", \"dropoff\": \"2019-03-29 21:52:11\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:26:21\", \"dropoff\": \"2019-03-25 23:35:57\", \"passengers\": 3, \"distance\": 2.5, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T02:01:44\", \"dropoff\": \"2019-03-23 02:08:23\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:09:27\", \"dropoff\": \"2019-03-01 16:48:09\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 24.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Van Cortlandt Village\", \"dropoff_zone\": \"Melrose South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-20T19:01:18\", \"dropoff\": \"2019-03-20 19:16:58\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 12.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:07:29\", \"dropoff\": \"2019-03-20 20:17:44\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T05:46:50\", \"dropoff\": \"2019-03-19 05:48:33\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T23:29:15\", \"dropoff\": \"2019-03-24 23:34:14\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:00:43\", \"dropoff\": \"2019-03-20 22:18:12\", \"passengers\": 1, \"distance\": 2.73, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:13:32\", \"dropoff\": \"2019-03-13 18:07:18\", \"passengers\": 1, \"distance\": 13.1, \"fare\": 46.0, \"tip\": 9.55, \"tolls\": 0.0, \"total\": 57.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T16:09:30\", \"dropoff\": \"2019-03-18 16:21:34\", \"passengers\": 3, \"distance\": 1.1, \"fare\": 9.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T11:58:44\", \"dropoff\": \"2019-03-07 12:01:40\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:56:25\", \"dropoff\": \"2019-03-07 09:09:39\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 9.5, \"tip\": 1.28, \"tolls\": 0.0, \"total\": 14.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:34:02\", \"dropoff\": \"2019-03-05 21:47:17\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:47:46\", \"dropoff\": \"2019-03-20 21:12:24\", \"passengers\": 1, \"distance\": 3.89, \"fare\": 18.5, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:37:19\", \"dropoff\": \"2019-03-13 19:59:25\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 15.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:38:14\", \"dropoff\": \"2019-03-17 20:46:50\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T10:51:45\", \"dropoff\": \"2019-03-23 11:05:05\", \"passengers\": 1, \"distance\": 2.91, \"fare\": 12.0, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 15.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:55:25\", \"dropoff\": \"2019-03-14 16:15:46\", \"passengers\": 2, \"distance\": 2.63, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T15:31:06\", \"dropoff\": \"2019-03-05 15:37:27\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 10.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:28:50\", \"dropoff\": \"2019-03-11 22:57:27\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 21.5, \"tip\": 6.3, \"tolls\": 0.0, \"total\": 31.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:33:57\", \"dropoff\": \"2019-03-15 21:42:47\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:53:04\", \"dropoff\": \"2019-03-19 16:56:52\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T11:01:07\", \"dropoff\": \"2019-03-04 11:26:28\", \"passengers\": 1, \"distance\": 10.99, \"fare\": 33.0, \"tip\": 8.41, \"tolls\": 5.76, \"total\": 50.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:18:33\", \"dropoff\": \"2019-03-23 22:26:02\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:20:44\", \"dropoff\": \"2019-03-31 14:24:22\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:48:36\", \"dropoff\": \"2019-03-02 18:54:44\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:10:04\", \"dropoff\": \"2019-03-26 23:15:21\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:36:09\", \"dropoff\": \"2019-03-15 17:38:09\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:26:48\", \"dropoff\": \"2019-03-11 17:27:42\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:20:05\", \"dropoff\": \"2019-03-11 15:29:20\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:05:29\", \"dropoff\": \"2019-03-30 19:15:29\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:15:41\", \"dropoff\": \"2019-03-29 17:16:57\", \"passengers\": 1, \"distance\": 0.33, \"fare\": 3.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T06:55:08\", \"dropoff\": \"2019-03-12 07:09:12\", \"passengers\": 3, \"distance\": 6.04, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T00:33:09\", \"dropoff\": \"2019-03-19 00:44:53\", \"passengers\": 1, \"distance\": 2.12, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Woodside\", \"dropoff_zone\": \"North Corona\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-06T13:14:01\", \"dropoff\": \"2019-03-06 13:21:52\", \"passengers\": 1, \"distance\": 0.52, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Williamsburg\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T18:50:33\", \"dropoff\": \"2019-03-04 19:08:13\", \"passengers\": 1, \"distance\": 11.48, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T14:44:57\", \"dropoff\": \"2019-03-03 15:06:59\", \"passengers\": 2, \"distance\": 3.43, \"fare\": 15.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:39:37\", \"dropoff\": \"2019-03-07 15:47:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:12:58\", \"dropoff\": \"2019-03-22 10:37:01\", \"passengers\": 5, \"distance\": 3.3, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:12:41\", \"dropoff\": \"2019-03-29 08:15:03\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:02:37\", \"dropoff\": \"2019-03-06 20:11:01\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 7.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T17:14:52\", \"dropoff\": \"2019-03-23 17:17:07\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T05:55:16\", \"dropoff\": \"2019-03-02 06:02:57\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:02:22\", \"dropoff\": \"2019-03-10 15:19:49\", \"passengers\": 2, \"distance\": 3.26, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T21:12:24\", \"dropoff\": \"2019-03-13 21:24:02\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:58:12\", \"dropoff\": \"2019-03-04 21:12:27\", \"passengers\": 6, \"distance\": 3.95, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T08:21:34\", \"dropoff\": \"2019-03-25 08:26:03\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:14:26\", \"dropoff\": \"2019-03-14 18:31:40\", \"passengers\": 2, \"distance\": 2.36, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:29:49\", \"dropoff\": \"2019-03-28 14:38:11\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 8.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T06:23:25\", \"dropoff\": \"2019-03-12 06:28:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:04:29\", \"dropoff\": \"2019-03-11 19:17:39\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:32:20\", \"dropoff\": \"2019-03-12 08:46:05\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:11:30\", \"dropoff\": \"2019-03-04 07:17:49\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T21:35:36\", \"dropoff\": \"2019-03-25 21:43:25\", \"passengers\": 1, \"distance\": 2.12, \"fare\": 8.5, \"tip\": 1.84, \"tolls\": 0.0, \"total\": 14.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:07:50\", \"dropoff\": \"2019-03-13 21:11:30\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:13:31\", \"dropoff\": \"2019-03-20 22:17:02\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:39:33\", \"dropoff\": \"2019-03-13 22:48:27\", \"passengers\": 2, \"distance\": 1.94, \"fare\": 8.5, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:11:21\", \"dropoff\": \"2019-03-15 09:19:37\", \"passengers\": 4, \"distance\": 0.66, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T23:11:18\", \"dropoff\": \"2019-03-27 23:32:35\", \"passengers\": 2, \"distance\": 5.1, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:13:13\", \"dropoff\": \"2019-03-29 16:24:38\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T04:42:27\", \"dropoff\": \"2019-03-15 04:54:00\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 14.0, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:57:52\", \"dropoff\": \"2019-03-12 20:01:41\", \"passengers\": 1, \"distance\": 0.61, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:37:31\", \"dropoff\": \"2019-03-21 18:48:02\", \"passengers\": 6, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:26:48\", \"dropoff\": \"2019-03-21 20:41:47\", \"passengers\": 4, \"distance\": 1.9, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:59:53\", \"dropoff\": \"2019-03-12 15:04:02\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T10:46:05\", \"dropoff\": \"2019-03-25 10:48:17\", \"passengers\": 2, \"distance\": 0.41, \"fare\": 3.5, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T22:32:27\", \"dropoff\": \"2019-03-31 22:34:45\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 8.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:12:08\", \"dropoff\": \"2019-03-02 19:15:43\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:01:18\", \"dropoff\": \"2019-03-28 20:18:57\", \"passengers\": 1, \"distance\": 8.1, \"fare\": 24.0, \"tip\": 6.7, \"tolls\": 5.76, \"total\": 40.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:05:21\", \"dropoff\": \"2019-03-20 14:39:22\", \"passengers\": 2, \"distance\": 11.2, \"fare\": 35.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Van Cortlandt Village\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:36:16\", \"dropoff\": \"2019-03-21 18:47:42\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:26:15\", \"dropoff\": \"2019-03-17 11:40:51\", \"passengers\": 5, \"distance\": 1.79, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:35:31\", \"dropoff\": \"2019-03-28 08:51:19\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:15:40\", \"dropoff\": \"2019-03-20 11:42:10\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:33:05\", \"dropoff\": \"2019-03-11 20:42:48\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 2.12, \"tolls\": 0.0, \"total\": 13.92, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:22:26\", \"dropoff\": \"2019-03-11 13:28:00\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:57:11\", \"dropoff\": \"2019-03-06 16:11:56\", \"passengers\": 6, \"distance\": 1.94, \"fare\": 10.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T08:10:17\", \"dropoff\": \"2019-03-09 08:13:41\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:31:54\", \"dropoff\": \"2019-03-07 21:37:04\", \"passengers\": 1, \"distance\": 1.98, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T07:47:45\", \"dropoff\": \"2019-03-21 07:57:37\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:48:37\", \"dropoff\": \"2019-03-11 08:59:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T18:35:42\", \"dropoff\": \"2019-03-18 18:39:32\", \"passengers\": 5, \"distance\": 1.23, \"fare\": 5.5, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:45:49\", \"dropoff\": \"2019-03-15 11:01:14\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T21:47:20\", \"dropoff\": \"2019-03-16 22:34:12\", \"passengers\": 1, \"distance\": 18.4, \"fare\": 52.0, \"tip\": 9.0, \"tolls\": 0.0, \"total\": 64.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:05:05\", \"dropoff\": \"2019-03-16 19:10:23\", \"passengers\": 3, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:01:47\", \"dropoff\": \"2019-03-30 23:20:24\", \"passengers\": 2, \"distance\": 3.1, \"fare\": 14.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17T20:59:08\", \"dropoff\": \"2019-03-17 21:01:03\", \"passengers\": 2, \"distance\": 0.52, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:06:17\", \"dropoff\": \"2019-03-27 12:38:46\", \"passengers\": 1, \"distance\": 10.7, \"fare\": 34.0, \"tip\": 10.75, \"tolls\": 5.76, \"total\": 53.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:28:02\", \"dropoff\": \"2019-03-12 20:43:16\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T03:06:45\", \"dropoff\": \"2019-03-17 03:25:46\", \"passengers\": 2, \"distance\": 5.24, \"fare\": 18.0, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T12:36:42\", \"dropoff\": \"2019-03-19 12:49:01\", \"passengers\": 1, \"distance\": 1.76, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:45:56\", \"dropoff\": \"2019-03-27 14:59:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:41:57\", \"dropoff\": \"2019-03-14 19:54:50\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 10.5, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 15.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T00:04:49\", \"dropoff\": \"2019-03-28 00:27:27\", \"passengers\": 6, \"distance\": 4.03, \"fare\": 17.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T07:18:32\", \"dropoff\": \"2019-03-21 07:26:04\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T06:30:33\", \"dropoff\": \"2019-03-17 06:34:07\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 9.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:08:58\", \"dropoff\": \"2019-03-28 21:26:12\", \"passengers\": 3, \"distance\": 2.68, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:12:16\", \"dropoff\": \"2019-03-19 15:33:18\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:52:14\", \"dropoff\": \"2019-03-27 18:57:16\", \"passengers\": 6, \"distance\": 0.58, \"fare\": 5.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T00:08:32\", \"dropoff\": \"2019-03-01 00:29:47\", \"passengers\": 3, \"distance\": 7.35, \"fare\": 22.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13T17:26:59\", \"dropoff\": \"2019-03-13 17:51:01\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 16.0, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T10:43:24\", \"dropoff\": \"2019-03-14 11:01:42\", \"passengers\": 5, \"distance\": 1.96, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T21:33:32\", \"dropoff\": \"2019-03-22 21:41:15\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:25:53\", \"dropoff\": \"2019-03-08 20:11:27\", \"passengers\": 1, \"distance\": 9.9, \"fare\": 35.0, \"tip\": 7.85, \"tolls\": 0.0, \"total\": 47.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T13:33:34\", \"dropoff\": \"2019-03-31 13:37:02\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:01:00\", \"dropoff\": \"2019-03-16 08:05:27\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:44:04\", \"dropoff\": \"2019-03-28 21:00:46\", \"passengers\": 2, \"distance\": 2.7, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:21:36\", \"dropoff\": \"2019-03-24 21:06:08\", \"passengers\": 1, \"distance\": 19.98, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:41:26\", \"dropoff\": \"2019-03-03 11:15:24\", \"passengers\": 2, \"distance\": 5.88, \"fare\": 26.0, \"tip\": 8.79, \"tolls\": 0.0, \"total\": 38.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:42:04\", \"dropoff\": \"2019-03-26 08:45:23\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:44:31\", \"dropoff\": \"2019-03-05 19:01:10\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 11.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:09:42\", \"dropoff\": \"2019-03-21 18:24:49\", \"passengers\": 1, \"distance\": 1.77, \"fare\": 11.5, \"tip\": 4.74, \"tolls\": 0.0, \"total\": 20.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:02:32\", \"dropoff\": \"2019-03-12 09:09:42\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:28:43\", \"dropoff\": \"2019-03-18 08:34:02\", \"passengers\": 3, \"distance\": 0.55, \"fare\": 5.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:15:39\", \"dropoff\": \"2019-03-10 12:26:06\", \"passengers\": 4, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T16:15:36\", \"dropoff\": \"2019-03-20 17:20:42\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 43.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 46.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Parkchester\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-22T13:11:37\", \"dropoff\": \"2019-03-22 13:16:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:56:19\", \"dropoff\": \"2019-03-20 09:23:51\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:02:50\", \"dropoff\": \"2019-03-23 19:13:27\", \"passengers\": 2, \"distance\": 1.55, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T12:52:44\", \"dropoff\": \"2019-03-29 13:09:50\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:39:20\", \"dropoff\": \"2019-03-07 20:02:32\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 17.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T10:15:58\", \"dropoff\": \"2019-03-20 10:26:10\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:53:21\", \"dropoff\": \"2019-03-18 17:41:48\", \"passengers\": 1, \"distance\": 24.57, \"fare\": 78.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 85.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-02T19:09:05\", \"dropoff\": \"2019-03-02 19:15:40\", \"passengers\": 6, \"distance\": 0.87, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:35:49\", \"dropoff\": \"2019-03-27 14:13:41\", \"passengers\": 1, \"distance\": 6.0, \"fare\": 28.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 31.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:22:52\", \"dropoff\": \"2019-03-03 12:36:23\", \"passengers\": 1, \"distance\": 2.18, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Fordham South\", \"dropoff_zone\": \"University Heights/Morris Heights\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14T16:28:48\", \"dropoff\": \"2019-03-14 17:24:39\", \"passengers\": 1, \"distance\": 18.9, \"fare\": 52.0, \"tip\": 13.1, \"tolls\": 5.76, \"total\": 78.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:16:27\", \"dropoff\": \"2019-03-13 13:29:50\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:11:55\", \"dropoff\": \"2019-03-02 16:30:59\", \"passengers\": 1, \"distance\": 4.8, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:27:28\", \"dropoff\": \"2019-03-04 07:32:02\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:29:35\", \"dropoff\": \"2019-03-20 21:33:13\", \"passengers\": 1, \"distance\": 0.63, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:34:56\", \"dropoff\": \"2019-03-26 18:31:34\", \"passengers\": 1, \"distance\": 17.5, \"fare\": 52.0, \"tip\": 13.1, \"tolls\": 5.76, \"total\": 78.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T13:55:49\", \"dropoff\": \"2019-03-31 14:30:19\", \"passengers\": 1, \"distance\": 10.19, \"fare\": 33.0, \"tip\": 10.52, \"tolls\": 5.76, \"total\": 52.58, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:40:47\", \"dropoff\": \"2019-03-31 00:12:57\", \"passengers\": 3, \"distance\": 10.51, \"fare\": 33.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 37.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Tremont\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30T15:36:06\", \"dropoff\": \"2019-03-30 15:57:44\", \"passengers\": 1, \"distance\": 2.53, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T20:48:47\", \"dropoff\": \"2019-03-14 20:57:36\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:03:08\", \"dropoff\": \"2019-03-15 10:09:00\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:27:30\", \"dropoff\": \"2019-03-22 23:43:05\", \"passengers\": 1, \"distance\": 3.32, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-22T08:41:28\", \"dropoff\": \"2019-03-22 08:46:48\", \"passengers\": 5, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:57:38\", \"dropoff\": \"2019-03-01 23:10:48\", \"passengers\": 1, \"distance\": 2.24, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:17:06\", \"dropoff\": \"2019-03-06 23:24:12\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 7.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T12:48:09\", \"dropoff\": \"2019-03-15 13:38:30\", \"passengers\": 1, \"distance\": 21.36, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 71.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T14:16:53\", \"dropoff\": \"2019-03-27 14:26:31\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T14:10:28\", \"dropoff\": \"2019-03-09 14:13:33\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:12:17\", \"dropoff\": \"2019-03-10 17:28:39\", \"passengers\": 2, \"distance\": 3.25, \"fare\": 14.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:53:32\", \"dropoff\": \"2019-03-21 19:13:53\", \"passengers\": 1, \"distance\": 1.57, \"fare\": 13.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:12:09\", \"dropoff\": \"2019-03-12 22:20:04\", \"passengers\": 1, \"distance\": 1.59, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T18:49:45\", \"dropoff\": \"2019-03-31 18:56:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:27:53\", \"dropoff\": \"2019-03-13 15:33:33\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:25:09\", \"dropoff\": \"2019-03-13 21:31:52\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:27:45\", \"dropoff\": \"2019-03-21 23:34:16\", \"passengers\": 4, \"distance\": 0.87, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:09:21\", \"dropoff\": \"2019-03-17 00:20:12\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:41:22\", \"dropoff\": \"2019-03-11 15:08:33\", \"passengers\": 2, \"distance\": 8.9, \"fare\": 28.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:09:04\", \"dropoff\": \"2019-03-27 20:32:38\", \"passengers\": 1, \"distance\": 3.21, \"fare\": 16.0, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:31:43\", \"dropoff\": \"2019-03-27 11:38:14\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:30:20\", \"dropoff\": \"2019-03-22 06:40:57\", \"passengers\": 1, \"distance\": 2.34, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:05:22\", \"dropoff\": \"2019-03-26 20:18:28\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:43:13\", \"dropoff\": \"2019-03-19 20:51:01\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:33:16\", \"dropoff\": \"2019-03-09 11:58:47\", \"passengers\": 1, \"distance\": 4.23, \"fare\": 19.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T16:12:40\", \"dropoff\": \"2019-03-04 16:19:54\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:26:13\", \"dropoff\": \"2019-03-27 10:50:57\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:27:40\", \"dropoff\": \"2019-03-28 19:53:05\", \"passengers\": 1, \"distance\": 4.3, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T15:17:53\", \"dropoff\": \"2019-03-03 15:34:10\", \"passengers\": 2, \"distance\": 3.1, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:09:45\", \"dropoff\": \"2019-03-14 21:15:38\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:45:27\", \"dropoff\": \"2019-03-18 14:52:24\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T07:48:50\", \"dropoff\": \"2019-03-18 07:52:48\", \"passengers\": 2, \"distance\": 0.83, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:10:47\", \"dropoff\": \"2019-03-20 16:06:20\", \"passengers\": 1, \"distance\": 15.58, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T19:10:22\", \"dropoff\": \"2019-03-08 19:20:24\", \"passengers\": 6, \"distance\": 0.68, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:37:27\", \"dropoff\": \"2019-03-16 17:51:26\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T12:06:03\", \"dropoff\": \"2019-03-09 12:16:12\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:51:14\", \"dropoff\": \"2019-03-12 08:56:02\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T23:00:04\", \"dropoff\": \"2019-03-27 23:11:34\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T17:24:49\", \"dropoff\": \"2019-03-18 17:37:23\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 15.5, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:58:43\", \"dropoff\": \"2019-03-19 08:14:13\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:56:55\", \"dropoff\": \"2019-03-17 16:04:39\", \"passengers\": 4, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:02:20\", \"dropoff\": \"2019-03-29 17:08:37\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T22:24:02\", \"dropoff\": \"2019-03-18 22:32:53\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T02:05:11\", \"dropoff\": \"2019-03-07 02:20:48\", \"passengers\": 1, \"distance\": 5.21, \"fare\": 17.0, \"tip\": 6.24, \"tolls\": 0.0, \"total\": 27.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Old Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T21:46:53\", \"dropoff\": \"2019-03-05 21:55:22\", \"passengers\": 1, \"distance\": 2.31, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Elmhurst\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T23:37:21\", \"dropoff\": \"2019-03-15 00:17:07\", \"passengers\": 1, \"distance\": 17.45, \"fare\": 50.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 60.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Howard Beach\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T13:27:14\", \"dropoff\": \"2019-03-13 13:40:47\", \"passengers\": 1, \"distance\": 1.82, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:04:44\", \"dropoff\": \"2019-03-12 16:54:36\", \"passengers\": 1, \"distance\": 9.6, \"fare\": 36.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T18:04:14\", \"dropoff\": \"2019-03-09 18:24:37\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 21.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:18:40\", \"dropoff\": \"2019-03-22 14:24:01\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:03:01\", \"dropoff\": \"2019-03-22 08:07:56\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T10:14:02\", \"dropoff\": \"2019-03-25 10:22:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T16:09:46\", \"dropoff\": \"2019-03-31 16:25:41\", \"passengers\": 2, \"distance\": 2.36, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:14:10\", \"dropoff\": \"2019-03-03 17:22:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:44:25\", \"dropoff\": \"2019-03-07 18:52:06\", \"passengers\": 2, \"distance\": 0.79, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:14:56\", \"dropoff\": \"2019-03-20 08:18:37\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T10:21:54\", \"dropoff\": \"2019-03-23 10:26:59\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:20:41\", \"dropoff\": \"2019-03-09 15:26:06\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:02:06\", \"dropoff\": \"2019-03-10 12:16:50\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T03:03:19\", \"dropoff\": \"2019-03-23 03:07:46\", \"passengers\": 3, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:41:20\", \"dropoff\": \"2019-03-16 08:44:52\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:00:10\", \"dropoff\": \"2019-03-01 12:08:16\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:08:36\", \"dropoff\": \"2019-03-20 13:33:24\", \"passengers\": 1, \"distance\": 13.9, \"fare\": 39.0, \"tip\": 9.1, \"tolls\": 5.76, \"total\": 54.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-16T10:53:17\", \"dropoff\": \"2019-03-16 10:56:22\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:26:48\", \"dropoff\": \"2019-03-13 22:37:52\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:34:14\", \"dropoff\": \"2019-03-31 10:39:45\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:11:54\", \"dropoff\": \"2019-03-02 20:16:02\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T09:36:53\", \"dropoff\": \"2019-03-22 09:48:57\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:55:10\", \"dropoff\": \"2019-03-13 14:03:51\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:11:50\", \"dropoff\": \"2019-03-21 23:17:26\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:10:34\", \"dropoff\": \"2019-03-05 23:20:27\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T15:38:14\", \"dropoff\": \"2019-03-28 15:40:46\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:53:39\", \"dropoff\": \"2019-03-27 16:27:01\", \"passengers\": 1, \"distance\": 4.36, \"fare\": 23.0, \"tip\": 7.89, \"tolls\": 0.0, \"total\": 34.19, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:48:43\", \"dropoff\": \"2019-03-21 19:00:39\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T00:04:23\", \"dropoff\": \"2019-03-22 00:22:33\", \"passengers\": 1, \"distance\": 5.82, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:23:05\", \"dropoff\": \"2019-03-04 13:35:51\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T13:52:46\", \"dropoff\": \"2019-03-24 14:07:41\", \"passengers\": 1, \"distance\": 2.84, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T17:56:08\", \"dropoff\": \"2019-03-04 18:08:13\", \"passengers\": 1, \"distance\": 4.3, \"fare\": 14.5, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:21:34\", \"dropoff\": \"2019-03-26 18:51:47\", \"passengers\": 2, \"distance\": 14.0, \"fare\": 39.0, \"tip\": 7.0, \"tolls\": 0.0, \"total\": 47.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Douglaston\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T13:23:45\", \"dropoff\": \"2019-03-15 13:36:25\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:08:17\", \"dropoff\": \"2019-03-12 14:17:01\", \"passengers\": 5, \"distance\": 1.35, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T00:11:37\", \"dropoff\": \"2019-03-02 00:30:11\", \"passengers\": 0, \"distance\": 2.8, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T13:13:47\", \"dropoff\": \"2019-03-29 13:21:43\", \"passengers\": 2, \"distance\": 0.97, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T00:16:47\", \"dropoff\": \"2019-03-26 00:40:47\", \"passengers\": 1, \"distance\": 9.8, \"fare\": 30.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T03:43:35\", \"dropoff\": \"2019-03-03 03:58:29\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 14.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:02:28\", \"dropoff\": \"2019-03-24 11:18:14\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:39:32\", \"dropoff\": \"2019-03-20 15:43:19\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:48:12\", \"dropoff\": \"2019-03-17 17:59:21\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:33:18\", \"dropoff\": \"2019-03-19 09:05:40\", \"passengers\": 1, \"distance\": 7.19, \"fare\": 26.0, \"tip\": 5.86, \"tolls\": 0.0, \"total\": 35.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T18:08:03\", \"dropoff\": \"2019-03-30 18:16:10\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T03:26:02\", \"dropoff\": \"2019-03-03 03:46:42\", \"passengers\": 1, \"distance\": 6.85, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T17:41:05\", \"dropoff\": \"2019-03-24 17:54:54\", \"passengers\": 4, \"distance\": 2.5, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:14:42\", \"dropoff\": \"2019-03-06 10:22:50\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T16:06:04\", \"dropoff\": \"2019-03-24 16:22:45\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:48:31\", \"dropoff\": \"2019-03-12 23:18:42\", \"passengers\": 2, \"distance\": 20.25, \"fare\": 52.0, \"tip\": 7.94, \"tolls\": 5.76, \"total\": 69.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:51:52\", \"dropoff\": \"2019-03-17 22:05:50\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 18.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:09:01\", \"dropoff\": \"2019-03-20 19:32:24\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 18.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 24.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:14:09\", \"dropoff\": \"2019-03-18 06:35:05\", \"passengers\": 2, \"distance\": 9.41, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Highbridge\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-30T03:04:59\", \"dropoff\": \"2019-03-30 03:09:17\", \"passengers\": 3, \"distance\": 0.71, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:36:49\", \"dropoff\": \"2019-03-30 17:05:41\", \"passengers\": 0, \"distance\": 3.0, \"fare\": 18.5, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 27.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:37:34\", \"dropoff\": \"2019-03-31 13:56:07\", \"passengers\": 2, \"distance\": 3.5, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:23:47\", \"dropoff\": \"2019-03-01 21:35:06\", \"passengers\": 1, \"distance\": 2.02, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:13:06\", \"dropoff\": \"2019-03-21 22:15:48\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:33:03\", \"dropoff\": \"2019-03-04 13:35:46\", \"passengers\": 0, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T16:21:05\", \"dropoff\": \"2019-03-28 16:32:32\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:04:35\", \"dropoff\": \"2019-03-14 13:12:46\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:22:35\", \"dropoff\": \"2019-03-13 12:31:48\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:45:16\", \"dropoff\": \"2019-03-18 08:52:43\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T12:11:15\", \"dropoff\": \"2019-03-11 12:26:28\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:48:23\", \"dropoff\": \"2019-03-03 03:04:56\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 15.5, \"tip\": 5.75, \"tolls\": 0.0, \"total\": 25.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T08:16:52\", \"dropoff\": \"2019-03-25 08:25:15\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:18:11\", \"dropoff\": \"2019-03-09 19:06:12\", \"passengers\": 1, \"distance\": 3.6, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T06:20:40\", \"dropoff\": \"2019-03-09 06:52:17\", \"passengers\": 5, \"distance\": 18.71, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T11:40:28\", \"dropoff\": \"2019-03-20 11:54:01\", \"passengers\": 6, \"distance\": 2.55, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:13:42\", \"dropoff\": \"2019-03-06 07:15:59\", \"passengers\": 6, \"distance\": 0.59, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:28:02\", \"dropoff\": \"2019-03-15 18:42:45\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 12.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:16:00\", \"dropoff\": \"2019-03-12 17:39:50\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 16.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:39:30\", \"dropoff\": \"2019-03-14 07:57:39\", \"passengers\": 3, \"distance\": 3.75, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:15:16\", \"dropoff\": \"2019-03-26 23:18:11\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:14:27\", \"dropoff\": \"2019-03-25 19:22:42\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:17:57\", \"dropoff\": \"2019-03-13 11:48:39\", \"passengers\": 0, \"distance\": 10.0, \"fare\": 32.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 46.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:21:28\", \"dropoff\": \"2019-03-05 21:37:43\", \"passengers\": 4, \"distance\": 3.33, \"fare\": 14.0, \"tip\": 0.89, \"tolls\": 0.0, \"total\": 18.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:25:20\", \"dropoff\": \"2019-03-30 16:38:40\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:39:48\", \"dropoff\": \"2019-03-06 13:07:21\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 16.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:10:55\", \"dropoff\": \"2019-03-11 10:31:03\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 14.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:35:51\", \"dropoff\": \"2019-03-24 11:48:01\", \"passengers\": 5, \"distance\": 2.08, \"fare\": 10.5, \"tip\": 4.14, \"tolls\": 0.0, \"total\": 17.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T07:46:45\", \"dropoff\": \"2019-03-17 07:58:42\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 12.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:29:41\", \"dropoff\": \"2019-03-12 11:51:42\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 14.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:29:52\", \"dropoff\": \"2019-03-10 15:38:53\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:28:21\", \"dropoff\": \"2019-03-06 12:49:33\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:59:58\", \"dropoff\": \"2019-03-04 16:10:45\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T02:56:53\", \"dropoff\": \"2019-03-20 03:04:30\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:15:02\", \"dropoff\": \"2019-03-20 08:38:08\", \"passengers\": 1, \"distance\": 5.59, \"fare\": 18.03, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T00:44:17\", \"dropoff\": \"2019-03-25 01:11:38\", \"passengers\": 1, \"distance\": 16.65, \"fare\": 45.5, \"tip\": 9.36, \"tolls\": 0.0, \"total\": 56.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T20:04:16\", \"dropoff\": \"2019-03-18 20:19:16\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.0, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:33:53\", \"dropoff\": \"2019-03-17 16:47:01\", \"passengers\": 0, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:14:00\", \"dropoff\": \"2019-03-21 23:34:24\", \"passengers\": 1, \"distance\": 7.03, \"fare\": 23.0, \"tip\": 4.86, \"tolls\": 0.0, \"total\": 29.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T11:31:58\", \"dropoff\": \"2019-03-02 12:20:52\", \"passengers\": 1, \"distance\": 25.28, \"fare\": 70.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 70.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T05:24:37\", \"dropoff\": \"2019-03-31 05:30:41\", \"passengers\": 1, \"distance\": 2.01, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:13:45\", \"dropoff\": \"2019-03-08 18:39:44\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 17.5, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:00:16\", \"dropoff\": \"2019-03-31 02:08:02\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T06:44:41\", \"dropoff\": \"2019-03-17 07:37:48\", \"passengers\": 1, \"distance\": 9.13, \"fare\": 38.0, \"tip\": 6.5, \"tolls\": 0.0, \"total\": 47.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Windsor Terrace\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T12:30:23\", \"dropoff\": \"2019-03-03 12:32:39\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:32:50\", \"dropoff\": \"2019-03-05 20:03:36\", \"passengers\": 1, \"distance\": 5.62, \"fare\": 24.0, \"tip\": 8.49, \"tolls\": 0.0, \"total\": 36.79, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:58:02\", \"dropoff\": \"2019-03-06 09:59:51\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:24:47\", \"dropoff\": \"2019-03-14 07:32:31\", \"passengers\": 5, \"distance\": 1.3, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T00:58:47\", \"dropoff\": \"2019-03-14 01:05:27\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:36:04\", \"dropoff\": \"2019-03-16 08:41:57\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:13:27\", \"dropoff\": \"2019-03-29 16:29:15\", \"passengers\": 2, \"distance\": 2.1, \"fare\": 11.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:44:22\", \"dropoff\": \"2019-03-15 21:11:32\", \"passengers\": 1, \"distance\": 3.37, \"fare\": 17.5, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:57:02\", \"dropoff\": \"2019-03-20 14:03:23\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T16:31:58\", \"dropoff\": \"2019-03-05 16:46:19\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:14:09\", \"dropoff\": \"2019-03-06 16:22:17\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:56:42\", \"dropoff\": \"2019-03-30 16:06:54\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T15:26:08\", \"dropoff\": \"2019-03-23 15:39:28\", \"passengers\": 1, \"distance\": 1.73, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:59:36\", \"dropoff\": \"2019-03-30 00:11:12\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:30:49\", \"dropoff\": \"2019-03-23 20:37:36\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:24:31\", \"dropoff\": \"2019-03-21 08:30:52\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T19:49:38\", \"dropoff\": \"2019-03-30 19:55:05\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:35:42\", \"dropoff\": \"2019-03-26 19:42:57\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T02:45:24\", \"dropoff\": \"2019-03-14 03:13:13\", \"passengers\": 1, \"distance\": 17.95, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T01:19:54\", \"dropoff\": \"2019-03-03 01:25:48\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:40:32\", \"dropoff\": \"2019-03-27 14:01:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:35:40\", \"dropoff\": \"2019-03-01 17:44:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T00:35:35\", \"dropoff\": \"2019-03-31 01:12:22\", \"passengers\": 1, \"distance\": 7.58, \"fare\": 28.5, \"tip\": 8.08, \"tolls\": 0.0, \"total\": 40.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T23:41:35\", \"dropoff\": \"2019-03-30 23:47:03\", \"passengers\": 2, \"distance\": 0.78, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:18:47\", \"dropoff\": \"2019-03-25 16:45:18\", \"passengers\": 1, \"distance\": 8.54, \"fare\": 24.74, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:14:48\", \"dropoff\": \"2019-03-17 10:20:48\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:43:02\", \"dropoff\": \"2019-03-24 16:02:57\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-10T16:38:09\", \"dropoff\": \"2019-03-10 17:03:03\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 17.0, \"tip\": 4.25, \"tolls\": 0.0, \"total\": 25.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T01:17:50\", \"dropoff\": \"2019-03-22 01:30:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:41:56\", \"dropoff\": \"2019-03-16 21:01:01\", \"passengers\": 1, \"distance\": 2.24, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:00:37\", \"dropoff\": \"2019-03-07 08:17:09\", \"passengers\": 1, \"distance\": 1.94, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T04:34:21\", \"dropoff\": \"2019-03-01 04:37:26\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:38:23\", \"dropoff\": \"2019-03-14 21:59:57\", \"passengers\": 1, \"distance\": 4.96, \"fare\": 20.5, \"tip\": 4.86, \"tolls\": 0.0, \"total\": 29.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:11:00\", \"dropoff\": \"2019-03-23 23:29:19\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:22:23\", \"dropoff\": \"2019-03-27 09:27:39\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 11.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:55:06\", \"dropoff\": \"2019-03-26 10:08:32\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 9.5, \"tip\": 1.28, \"tolls\": 0.0, \"total\": 14.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:20:25\", \"dropoff\": \"2019-03-19 22:20:38\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:24:07\", \"dropoff\": \"2019-03-06 20:33:04\", \"passengers\": 1, \"distance\": 1.17, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:58:58\", \"dropoff\": \"2019-03-01 17:13:43\", \"passengers\": 4, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T00:12:29\", \"dropoff\": \"2019-03-18 00:31:33\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T17:20:18\", \"dropoff\": \"2019-03-02 17:24:41\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:31:15\", \"dropoff\": \"2019-03-25 19:36:58\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:48:44\", \"dropoff\": \"2019-03-11 19:52:02\", \"passengers\": 3, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.11, \"tolls\": 0.0, \"total\": 6.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:15:44\", \"dropoff\": \"2019-03-26 23:21:17\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T21:54:45\", \"dropoff\": \"2019-03-30 21:58:44\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T08:52:15\", \"dropoff\": \"2019-03-03 08:54:35\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:19:19\", \"dropoff\": \"2019-03-05 14:38:29\", \"passengers\": 5, \"distance\": 1.55, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T17:29:22\", \"dropoff\": \"2019-03-24 18:04:25\", \"passengers\": 1, \"distance\": 6.3, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T08:19:13\", \"dropoff\": \"2019-03-15 09:06:10\", \"passengers\": 1, \"distance\": 10.54, \"fare\": 40.0, \"tip\": 12.26, \"tolls\": 5.76, \"total\": 61.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T01:33:26\", \"dropoff\": \"2019-03-14 01:45:58\", \"passengers\": 1, \"distance\": 4.17, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:48:59\", \"dropoff\": \"2019-03-01 22:50:37\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:13:26\", \"dropoff\": \"2019-03-19 20:16:31\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.17, \"tolls\": 0.0, \"total\": 8.97, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:38:42\", \"dropoff\": \"2019-03-07 18:50:28\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T20:20:25\", \"dropoff\": \"2019-03-26 20:24:43\", \"passengers\": 1, \"distance\": 0.63, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T11:24:51\", \"dropoff\": \"2019-03-24 11:40:08\", \"passengers\": 1, \"distance\": 6.95, \"fare\": 21.0, \"tip\": 4.86, \"tolls\": 0.0, \"total\": 29.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:41:05\", \"dropoff\": \"2019-03-23 19:52:03\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:09:31\", \"dropoff\": \"2019-03-06 07:16:26\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:27:55\", \"dropoff\": \"2019-03-10 10:31:06\", \"passengers\": 5, \"distance\": 0.63, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:43:07\", \"dropoff\": \"2019-03-25 23:53:36\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T00:44:57\", \"dropoff\": \"2019-03-24 00:50:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:52:13\", \"dropoff\": \"2019-03-03 00:03:03\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:40:26\", \"dropoff\": \"2019-03-10 11:57:05\", \"passengers\": 2, \"distance\": 2.66, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T19:55:46\", \"dropoff\": \"2019-03-03 20:00:51\", \"passengers\": 2, \"distance\": 1.04, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T01:03:46\", \"dropoff\": \"2019-03-21 01:11:46\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T09:46:28\", \"dropoff\": \"2019-03-31 09:59:19\", \"passengers\": 1, \"distance\": 3.41, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:21:11\", \"dropoff\": \"2019-03-08 21:36:12\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:21:48\", \"dropoff\": \"2019-03-06 11:28:03\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:37:44\", \"dropoff\": \"2019-03-05 21:47:19\", \"passengers\": 2, \"distance\": 1.47, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:35:28\", \"dropoff\": \"2019-03-02 20:49:47\", \"passengers\": 1, \"distance\": 4.23, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Long Island City/Queens Plaza\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T18:22:55\", \"dropoff\": \"2019-03-30 18:33:31\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:27:34\", \"dropoff\": \"2019-03-07 18:13:45\", \"passengers\": 1, \"distance\": 6.6, \"fare\": 30.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 31.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Bensonhurst West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T15:39:11\", \"dropoff\": \"2019-03-07 15:44:31\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:21:02\", \"dropoff\": \"2019-03-28 08:38:34\", \"passengers\": 1, \"distance\": 2.12, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:02:20\", \"dropoff\": \"2019-03-07 13:31:13\", \"passengers\": 2, \"distance\": 1.7, \"fare\": 17.5, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T11:34:17\", \"dropoff\": \"2019-03-19 11:44:36\", \"passengers\": 1, \"distance\": 1.87, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:49:24\", \"dropoff\": \"2019-03-12 10:04:38\", \"passengers\": 6, \"distance\": 0.97, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:12:47\", \"dropoff\": \"2019-03-29 10:46:28\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 22.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:17:14\", \"dropoff\": \"2019-03-02 01:36:17\", \"passengers\": 1, \"distance\": 3.55, \"fare\": 14.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:19:22\", \"dropoff\": \"2019-03-13 21:28:57\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T06:11:24\", \"dropoff\": \"2019-03-21 06:25:22\", \"passengers\": 1, \"distance\": 2.35, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:53:40\", \"dropoff\": \"2019-03-17 13:35:57\", \"passengers\": 1, \"distance\": 3.44, \"fare\": 25.5, \"tip\": 5.76, \"tolls\": 0.0, \"total\": 34.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T21:38:23\", \"dropoff\": \"2019-03-16 21:42:25\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:08:33\", \"dropoff\": \"2019-03-27 22:17:03\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:25:07\", \"dropoff\": \"2019-03-12 22:33:04\", \"passengers\": 4, \"distance\": 1.74, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:16:57\", \"dropoff\": \"2019-03-11 06:30:36\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 14.5, \"tip\": 1.78, \"tolls\": 0.0, \"total\": 19.58, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:37:06\", \"dropoff\": \"2019-03-09 18:42:32\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:16:42\", \"dropoff\": \"2019-03-19 07:27:21\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:37:37\", \"dropoff\": \"2019-03-12 22:43:19\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:17:01\", \"dropoff\": \"2019-03-09 19:21:59\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:00:57\", \"dropoff\": \"2019-03-20 18:06:41\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:54:59\", \"dropoff\": \"2019-03-03 17:59:25\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:58:50\", \"dropoff\": \"2019-03-11 14:04:51\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T13:18:35\", \"dropoff\": \"2019-03-21 13:41:06\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 15.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:12:12\", \"dropoff\": \"2019-03-19 06:17:15\", \"passengers\": 1, \"distance\": 1.76, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T05:56:33\", \"dropoff\": \"2019-03-15 05:59:09\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:09:06\", \"dropoff\": \"2019-03-08 09:28:53\", \"passengers\": 1, \"distance\": 1.29, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:56:18\", \"dropoff\": \"2019-03-07 18:10:01\", \"passengers\": 3, \"distance\": 1.79, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T12:24:57\", \"dropoff\": \"2019-03-23 12:38:10\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:19:02\", \"dropoff\": \"2019-03-09 16:30:39\", \"passengers\": 2, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:42:35\", \"dropoff\": \"2019-03-16 11:51:33\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:05:19\", \"dropoff\": \"2019-03-19 13:09:42\", \"passengers\": 1, \"distance\": 0.25, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:21:02\", \"dropoff\": \"2019-03-28 09:33:10\", \"passengers\": 6, \"distance\": 15.73, \"fare\": 52.0, \"tip\": 11.06, \"tolls\": 0.0, \"total\": 66.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:27:54\", \"dropoff\": \"2019-03-29 09:41:28\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:57:26\", \"dropoff\": \"2019-03-26 20:08:08\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:37:52\", \"dropoff\": \"2019-03-16 10:56:39\", \"passengers\": 2, \"distance\": 2.34, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:17:38\", \"dropoff\": \"2019-03-01 19:42:12\", \"passengers\": 0, \"distance\": 4.9, \"fare\": 19.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T01:35:48\", \"dropoff\": \"2019-03-02 01:39:51\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:03:46\", \"dropoff\": \"2019-03-02 23:14:11\", \"passengers\": 4, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:48:39\", \"dropoff\": \"2019-03-02 00:08:39\", \"passengers\": 1, \"distance\": 3.76, \"fare\": 16.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T13:39:17\", \"dropoff\": \"2019-03-21 13:50:13\", \"passengers\": 3, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:24:14\", \"dropoff\": \"2019-03-19 22:27:40\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:16:25\", \"dropoff\": \"2019-03-28 08:24:01\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T07:31:39\", \"dropoff\": \"2019-03-20 07:44:06\", \"passengers\": 2, \"distance\": 2.05, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:40:57\", \"dropoff\": \"2019-03-06 14:51:57\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:48:37\", \"dropoff\": \"2019-03-06 07:56:23\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:38:52\", \"dropoff\": \"2019-03-26 22:22:40\", \"passengers\": 1, \"distance\": 9.3, \"fare\": 36.0, \"tip\": 9.1, \"tolls\": 5.76, \"total\": 54.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T00:43:34\", \"dropoff\": \"2019-03-14 00:49:36\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T01:16:10\", \"dropoff\": \"2019-03-09 01:25:55\", \"passengers\": 5, \"distance\": 2.18, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:09:11\", \"dropoff\": \"2019-03-01 17:17:07\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:55:52\", \"dropoff\": \"2019-03-13 00:04:00\", \"passengers\": 2, \"distance\": 2.47, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T11:42:31\", \"dropoff\": \"2019-03-28 12:02:21\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 14.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:18:16\", \"dropoff\": \"2019-03-06 09:22:11\", \"passengers\": 5, \"distance\": 0.87, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T06:17:11\", \"dropoff\": \"2019-03-24 06:28:57\", \"passengers\": 4, \"distance\": 4.44, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Elmhurst\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T12:30:25\", \"dropoff\": \"2019-03-14 12:53:18\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T13:00:22\", \"dropoff\": \"2019-03-10 13:04:48\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:55:44\", \"dropoff\": \"2019-03-07 08:58:43\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T12:18:05\", \"dropoff\": \"2019-03-07 12:37:01\", \"passengers\": 4, \"distance\": 2.9, \"fare\": 14.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:51:42\", \"dropoff\": \"2019-03-18 09:13:30\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 22.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:51:42\", \"dropoff\": \"2019-03-18 21:58:28\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:22:08\", \"dropoff\": \"2019-03-15 11:10:37\", \"passengers\": 1, \"distance\": 9.18, \"fare\": 36.0, \"tip\": 11.04, \"tolls\": 0.0, \"total\": 47.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T10:42:23\", \"dropoff\": \"2019-03-09 10:49:36\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:08:35\", \"dropoff\": \"2019-03-20 20:26:52\", \"passengers\": 1, \"distance\": 4.32, \"fare\": 17.0, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T05:18:26\", \"dropoff\": \"2019-03-22 05:30:26\", \"passengers\": 2, \"distance\": 2.9, \"fare\": 11.5, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 17.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T09:09:24\", \"dropoff\": \"2019-03-01 09:15:54\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 6.0, \"tip\": 2.33, \"tolls\": 0.0, \"total\": 11.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:53:53\", \"dropoff\": \"2019-03-06 16:17:58\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 16.5, \"tip\": 2.97, \"tolls\": 0.0, \"total\": 22.77, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T21:18:06\", \"dropoff\": \"2019-03-26 21:30:17\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 9.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:49:58\", \"dropoff\": \"2019-03-05 20:58:12\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:15:57\", \"dropoff\": \"2019-03-29 23:41:49\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 25.5, \"tip\": 5.85, \"tolls\": 0.0, \"total\": 35.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T14:53:14\", \"dropoff\": \"2019-03-16 14:56:51\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:35:25\", \"dropoff\": \"2019-03-13 14:26:41\", \"passengers\": 1, \"distance\": 12.27, \"fare\": 44.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 45.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Tremont\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-08T10:29:01\", \"dropoff\": \"2019-03-08 10:35:33\", \"passengers\": 6, \"distance\": 1.44, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T23:33:52\", \"dropoff\": \"2019-03-17 23:38:49\", \"passengers\": 3, \"distance\": 0.94, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T20:28:35\", \"dropoff\": \"2019-03-25 20:34:31\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:04:56\", \"dropoff\": \"2019-03-07 10:23:55\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 12.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:03:01\", \"dropoff\": \"2019-03-02 16:07:57\", \"passengers\": 4, \"distance\": 1.4, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:48:26\", \"dropoff\": \"2019-03-27 10:59:59\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T21:39:10\", \"dropoff\": \"2019-03-10 21:46:31\", \"passengers\": 4, \"distance\": 1.14, \"fare\": 6.5, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:42:42\", \"dropoff\": \"2019-03-26 17:56:21\", \"passengers\": 1, \"distance\": 1.73, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:53:53\", \"dropoff\": \"2019-03-30 15:07:02\", \"passengers\": 5, \"distance\": 1.77, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T21:55:32\", \"dropoff\": \"2019-03-29 22:07:27\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:22:30\", \"dropoff\": \"2019-03-23 14:31:37\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:10:40\", \"dropoff\": \"2019-03-17 11:12:43\", \"passengers\": 2, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T06:40:48\", \"dropoff\": \"2019-03-04 06:52:32\", \"passengers\": 2, \"distance\": 2.2, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:23:19\", \"dropoff\": \"2019-03-16 10:32:35\", \"passengers\": 2, \"distance\": 6.68, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Kew Gardens\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-14T09:27:03\", \"dropoff\": \"2019-03-14 09:35:12\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T00:36:39\", \"dropoff\": \"2019-03-22 00:52:33\", \"passengers\": 1, \"distance\": 4.92, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-01T20:27:10\", \"dropoff\": \"2019-03-01 20:34:42\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T11:48:22\", \"dropoff\": \"2019-03-25 11:57:03\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:29:57\", \"dropoff\": \"2019-03-18 08:31:58\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:49:58\", \"dropoff\": \"2019-03-22 21:00:53\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T04:07:03\", \"dropoff\": \"2019-03-26 04:28:24\", \"passengers\": 6, \"distance\": 5.19, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-24T11:39:31\", \"dropoff\": \"2019-03-24 11:46:16\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T17:11:33\", \"dropoff\": \"2019-03-23 17:11:50\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:26:07\", \"dropoff\": \"2019-03-22 08:42:56\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:52:56\", \"dropoff\": \"2019-03-12 12:58:45\", \"passengers\": 5, \"distance\": 0.96, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:36:25\", \"dropoff\": \"2019-03-29 23:45:27\", \"passengers\": 1, \"distance\": 1.51, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:01:01\", \"dropoff\": \"2019-03-21 12:13:58\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T11:21:49\", \"dropoff\": \"2019-03-26 11:29:12\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:22:54\", \"dropoff\": \"2019-03-26 09:38:56\", \"passengers\": 1, \"distance\": 1.77, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T00:13:18\", \"dropoff\": \"2019-03-09 00:19:24\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:22:57\", \"dropoff\": \"2019-03-09 20:52:07\", \"passengers\": 1, \"distance\": 10.0, \"fare\": 30.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 35.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T11:59:22\", \"dropoff\": \"2019-03-10 12:08:00\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T09:05:08\", \"dropoff\": \"2019-03-16 09:10:29\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:52:55\", \"dropoff\": \"2019-03-09 14:01:39\", \"passengers\": 1, \"distance\": 1.83, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:42:42\", \"dropoff\": \"2019-03-16 23:49:56\", \"passengers\": 2, \"distance\": 0.86, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:42:01\", \"dropoff\": \"2019-03-20 22:05:44\", \"passengers\": 1, \"distance\": 9.08, \"fare\": 28.5, \"tip\": 7.61, \"tolls\": 5.76, \"total\": 45.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T21:11:34\", \"dropoff\": \"2019-03-23 21:21:51\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:45:34\", \"dropoff\": \"2019-03-21 10:54:20\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:13:30\", \"dropoff\": \"2019-03-30 23:33:39\", \"passengers\": 2, \"distance\": 2.39, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:21:11\", \"dropoff\": \"2019-03-09 13:21:15\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T04:45:36\", \"dropoff\": \"2019-03-30 04:49:40\", \"passengers\": 6, \"distance\": 1.49, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T16:33:38\", \"dropoff\": \"2019-03-17 16:38:39\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T17:19:27\", \"dropoff\": \"2019-03-24 17:19:29\", \"passengers\": 1, \"distance\": 0.34, \"fare\": 65.0, \"tip\": 13.06, \"tolls\": 0.0, \"total\": 78.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kew Gardens\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-12T19:04:09\", \"dropoff\": \"2019-03-12 19:12:44\", \"passengers\": 3, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:11:06\", \"dropoff\": \"2019-03-02 10:17:50\", \"passengers\": 1, \"distance\": 1.24, \"fare\": 6.0, \"tip\": 2.33, \"tolls\": 0.0, \"total\": 11.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T20:33:38\", \"dropoff\": \"2019-03-14 20:53:01\", \"passengers\": 0, \"distance\": 2.5, \"fare\": 13.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:07:12\", \"dropoff\": \"2019-03-22 18:17:07\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:04:40\", \"dropoff\": \"2019-03-15 21:22:15\", \"passengers\": 2, \"distance\": 4.5, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:40:36\", \"dropoff\": \"2019-03-20 20:00:13\", \"passengers\": 2, \"distance\": 4.41, \"fare\": 17.0, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T09:28:43\", \"dropoff\": \"2019-03-02 09:34:48\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 5.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:34:16\", \"dropoff\": \"2019-03-17 21:15:49\", \"passengers\": 1, \"distance\": 20.9, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 58.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:15:51\", \"dropoff\": \"2019-03-21 20:21:34\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:46:52\", \"dropoff\": \"2019-03-16 01:04:11\", \"passengers\": 1, \"distance\": 3.07, \"fare\": 13.5, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T16:21:38\", \"dropoff\": \"2019-03-08 16:33:12\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 8.5, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:28:40\", \"dropoff\": \"2019-03-13 19:32:22\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:35:21\", \"dropoff\": \"2019-03-14 11:50:41\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 11.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T08:20:08\", \"dropoff\": \"2019-03-30 08:25:44\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T03:15:55\", \"dropoff\": \"2019-03-31 03:22:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:43:03\", \"dropoff\": \"2019-03-26 18:51:34\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T10:25:06\", \"dropoff\": \"2019-03-08 10:31:55\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:39:09\", \"dropoff\": \"2019-03-30 00:43:34\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 10.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-07T13:56:39\", \"dropoff\": \"2019-03-07 14:02:42\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 5.5, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 10.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:01:55\", \"dropoff\": \"2019-03-14 07:06:38\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:28:42\", \"dropoff\": \"2019-03-13 12:43:50\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.07, \"tolls\": 0.0, \"total\": 15.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:28:00\", \"dropoff\": \"2019-03-16 10:29:28\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:51:10\", \"dropoff\": \"2019-03-31 03:03:23\", \"passengers\": 1, \"distance\": 3.13, \"fare\": 12.5, \"tip\": 2.44, \"tolls\": 0.0, \"total\": 18.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:25:44\", \"dropoff\": \"2019-03-16 11:37:44\", \"passengers\": 2, \"distance\": 5.0, \"fare\": 16.0, \"tip\": 2.9, \"tolls\": 0.0, \"total\": 22.2, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:01:59\", \"dropoff\": \"2019-03-17 13:13:00\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T11:47:24\", \"dropoff\": \"2019-03-03 11:58:48\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:58:13\", \"dropoff\": \"2019-03-09 16:21:59\", \"passengers\": 5, \"distance\": 1.99, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T03:08:48\", \"dropoff\": \"2019-03-23 03:28:10\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 28.0, \"tip\": 6.36, \"tolls\": 0.0, \"total\": 38.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T13:19:12\", \"dropoff\": \"2019-03-31 13:31:16\", \"passengers\": 5, \"distance\": 2.83, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:28:52\", \"dropoff\": \"2019-03-19 23:37:22\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T11:15:04\", \"dropoff\": \"2019-03-28 11:21:01\", \"passengers\": 3, \"distance\": 0.62, \"fare\": 5.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Battery Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:51:36\", \"dropoff\": \"2019-03-27 20:57:41\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T17:01:06\", \"dropoff\": \"2019-03-25 17:50:48\", \"passengers\": 2, \"distance\": 9.4, \"fare\": 36.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 37.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"East New York\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-28T18:42:27\", \"dropoff\": \"2019-03-28 18:53:40\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 9.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:02:40\", \"dropoff\": \"2019-03-26 08:15:11\", \"passengers\": 0, \"distance\": 2.6, \"fare\": 10.5, \"tip\": 1.38, \"tolls\": 0.0, \"total\": 15.18, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:50:39\", \"dropoff\": \"2019-03-05 18:21:27\", \"passengers\": 3, \"distance\": 3.8, \"fare\": 20.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:07:44\", \"dropoff\": \"2019-03-16 16:26:59\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 14.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T22:46:25\", \"dropoff\": \"2019-03-04 23:07:54\", \"passengers\": 6, \"distance\": 6.66, \"fare\": 23.5, \"tip\": 5.46, \"tolls\": 0.0, \"total\": 32.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:04:15\", \"dropoff\": \"2019-03-16 16:41:33\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 24.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 32.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T12:47:42\", \"dropoff\": \"2019-03-16 12:58:34\", \"passengers\": 2, \"distance\": 1.98, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:54:36\", \"dropoff\": \"2019-03-09 19:06:32\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:29:19\", \"dropoff\": \"2019-03-06 07:35:29\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 0.93, \"tolls\": 0.0, \"total\": 10.23, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:40:12\", \"dropoff\": \"2019-03-01 17:02:03\", \"passengers\": 1, \"distance\": 5.23, \"fare\": 19.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T19:10:40\", \"dropoff\": \"2019-03-15 19:34:45\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:01:13\", \"dropoff\": \"2019-03-25 22:14:17\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:04:12\", \"dropoff\": \"2019-03-08 17:30:05\", \"passengers\": 1, \"distance\": 3.89, \"fare\": 18.0, \"tip\": 5.58, \"tolls\": 0.0, \"total\": 27.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:23:47\", \"dropoff\": \"2019-03-08 19:29:35\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 6.0, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:04:47\", \"dropoff\": \"2019-03-15 17:07:18\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:49:02\", \"dropoff\": \"2019-03-18 16:58:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:16:58\", \"dropoff\": \"2019-03-29 08:42:30\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:56:21\", \"dropoff\": \"2019-03-10 11:19:09\", \"passengers\": 3, \"distance\": 8.1, \"fare\": 25.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Glendale\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T14:16:48\", \"dropoff\": \"2019-03-26 14:23:13\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:00:00\", \"dropoff\": \"2019-03-13 19:12:00\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:18:51\", \"dropoff\": \"2019-03-15 10:46:18\", \"passengers\": 1, \"distance\": 3.22, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:09:08\", \"dropoff\": \"2019-03-11 14:15:47\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 6.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 10.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:36:09\", \"dropoff\": \"2019-03-17 13:54:04\", \"passengers\": 1, \"distance\": 7.22, \"fare\": 23.0, \"tip\": 6.58, \"tolls\": 0.0, \"total\": 32.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Inwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T00:25:34\", \"dropoff\": \"2019-03-29 00:38:53\", \"passengers\": 1, \"distance\": 5.8, \"fare\": 18.0, \"tip\": 4.35, \"tolls\": 0.0, \"total\": 26.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Manhattanville\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T09:02:51\", \"dropoff\": \"2019-03-18 09:20:15\", \"passengers\": 6, \"distance\": 2.53, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:13:22\", \"dropoff\": \"2019-03-19 13:24:37\", \"passengers\": 1, \"distance\": 5.15, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T12:21:56\", \"dropoff\": \"2019-03-01 13:05:55\", \"passengers\": 4, \"distance\": 5.94, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:49:15\", \"dropoff\": \"2019-03-20 18:53:49\", \"passengers\": 1, \"distance\": 14.62, \"fare\": 49.12, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 55.68, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T12:40:39\", \"dropoff\": \"2019-03-07 12:49:06\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:09:48\", \"dropoff\": \"2019-03-10 12:24:13\", \"passengers\": 1, \"distance\": 1.73, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:11:24\", \"dropoff\": \"2019-03-17 00:28:09\", \"passengers\": 4, \"distance\": 3.2, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:04:34\", \"dropoff\": \"2019-03-19 09:32:19\", \"passengers\": 1, \"distance\": 7.38, \"fare\": 22.94, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.24, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:42:46\", \"dropoff\": \"2019-03-29 06:46:59\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T22:01:16\", \"dropoff\": \"2019-03-18 22:12:25\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T08:15:17\", \"dropoff\": \"2019-03-03 08:20:28\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T18:32:57\", \"dropoff\": \"2019-03-30 18:40:48\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:14:54\", \"dropoff\": \"2019-03-16 10:26:21\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:35:16\", \"dropoff\": \"2019-03-13 14:09:39\", \"passengers\": 2, \"distance\": 11.2, \"fare\": 36.0, \"tip\": 11.25, \"tolls\": 5.76, \"total\": 56.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:46:37\", \"dropoff\": \"2019-03-07 20:02:59\", \"passengers\": 5, \"distance\": 1.57, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:49:21\", \"dropoff\": \"2019-03-12 13:09:37\", \"passengers\": 1, \"distance\": 2.58, \"fare\": 14.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:41:18\", \"dropoff\": \"2019-03-05 19:48:35\", \"passengers\": 5, \"distance\": 1.39, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:59:18\", \"dropoff\": \"2019-03-20 10:38:15\", \"passengers\": 2, \"distance\": 5.7, \"fare\": 28.0, \"tip\": 6.26, \"tolls\": 0.0, \"total\": 37.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:43:40\", \"dropoff\": \"2019-03-01 18:43:42\", \"passengers\": 1, \"distance\": 13.9, \"fare\": 50.0, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 57.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T00:53:00\", \"dropoff\": \"2019-03-01 00:58:22\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T03:58:44\", \"dropoff\": \"2019-03-10 04:13:07\", \"passengers\": 5, \"distance\": 2.64, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:34:21\", \"dropoff\": \"2019-03-06 12:38:55\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:55:32\", \"dropoff\": \"2019-03-11 09:19:44\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T18:22:21\", \"dropoff\": \"2019-03-03 18:32:15\", \"passengers\": 2, \"distance\": 1.61, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:22:02\", \"dropoff\": \"2019-03-05 09:36:14\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 10.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T11:29:57\", \"dropoff\": \"2019-03-26 11:50:25\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:22:34\", \"dropoff\": \"2019-03-10 09:34:11\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 8.5, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:52:24\", \"dropoff\": \"2019-03-05 12:11:51\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 12.0, \"tip\": 3.8, \"tolls\": 0.0, \"total\": 19.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:38:28\", \"dropoff\": \"2019-03-22 14:47:40\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:46:39\", \"dropoff\": \"2019-03-16 14:53:10\", \"passengers\": 5, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:01:55\", \"dropoff\": \"2019-03-11 10:17:54\", \"passengers\": 3, \"distance\": 2.59, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:55:15\", \"dropoff\": \"2019-03-03 14:11:13\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:41:08\", \"dropoff\": \"2019-03-01 16:56:00\", \"passengers\": 6, \"distance\": 0.88, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T07:51:26\", \"dropoff\": \"2019-03-29 08:10:00\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 14.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:45:36\", \"dropoff\": \"2019-03-10 15:48:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:28:57\", \"dropoff\": \"2019-03-29 10:46:03\", \"passengers\": 1, \"distance\": 2.49, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:32:39\", \"dropoff\": \"2019-03-28 17:55:00\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 15.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 22.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:24:48\", \"dropoff\": \"2019-03-06 09:25:07\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 14.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T05:34:44\", \"dropoff\": \"2019-03-12 05:50:13\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:20:07\", \"dropoff\": \"2019-03-14 16:28:40\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:25:38\", \"dropoff\": \"2019-03-07 17:42:52\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:36:59\", \"dropoff\": \"2019-03-10 15:53:50\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 17.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:40:36\", \"dropoff\": \"2019-03-07 16:43:02\", \"passengers\": 3, \"distance\": 0.28, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:21:38\", \"dropoff\": \"2019-03-04 18:35:38\", \"passengers\": 1, \"distance\": 1.85, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T09:57:31\", \"dropoff\": \"2019-03-02 10:00:31\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:03:02\", \"dropoff\": \"2019-03-10 17:25:13\", \"passengers\": 1, \"distance\": 3.28, \"fare\": 16.0, \"tip\": 4.82, \"tolls\": 0.0, \"total\": 24.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T12:40:25\", \"dropoff\": \"2019-03-19 12:50:35\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T23:26:19\", \"dropoff\": \"2019-03-13 23:28:43\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T14:50:55\", \"dropoff\": \"2019-03-24 15:09:44\", \"passengers\": 3, \"distance\": 1.51, \"fare\": 12.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:00:47\", \"dropoff\": \"2019-03-19 22:29:33\", \"passengers\": 1, \"distance\": 4.95, \"fare\": 21.5, \"tip\": 5.06, \"tolls\": 0.0, \"total\": 30.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:28:35\", \"dropoff\": \"2019-03-19 15:36:14\", \"passengers\": 4, \"distance\": 1.23, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:08:09\", \"dropoff\": \"2019-03-07 20:12:15\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T16:07:08\", \"dropoff\": \"2019-03-04 16:33:36\", \"passengers\": 2, \"distance\": 10.53, \"fare\": 52.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 75.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flushing Meadows-Corona Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T06:41:01\", \"dropoff\": \"2019-03-06 06:44:30\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 9.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T03:39:37\", \"dropoff\": \"2019-03-22 03:47:11\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T08:30:59\", \"dropoff\": \"2019-03-14 08:46:33\", \"passengers\": 0, \"distance\": 1.7, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:31:00\", \"dropoff\": \"2019-03-14 22:33:01\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:12:40\", \"dropoff\": \"2019-03-18 19:29:59\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 11.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:02:57\", \"dropoff\": \"2019-03-26 23:09:29\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T02:22:16\", \"dropoff\": \"2019-03-30 02:36:27\", \"passengers\": 3, \"distance\": 3.5, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:45:23\", \"dropoff\": \"2019-03-27 15:53:56\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:16:40\", \"dropoff\": \"2019-03-10 22:35:09\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 28.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 41.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T18:49:04\", \"dropoff\": \"2019-03-18 18:52:17\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:27:13\", \"dropoff\": \"2019-03-21 08:32:45\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:08:22\", \"dropoff\": \"2019-03-18 21:14:39\", \"passengers\": 6, \"distance\": 1.52, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:53:48\", \"dropoff\": \"2019-03-12 15:57:21\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 8.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:59:53\", \"dropoff\": \"2019-03-17 12:38:24\", \"passengers\": 1, \"distance\": 7.36, \"fare\": 29.5, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 38.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:36:57\", \"dropoff\": \"2019-03-12 10:52:27\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:57:35\", \"dropoff\": \"2019-03-20 12:14:41\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:56:52\", \"dropoff\": \"2019-03-08 16:08:57\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 10.0, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:47:29\", \"dropoff\": \"2019-03-27 11:56:47\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:06:35\", \"dropoff\": \"2019-03-08 17:08:48\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:33:38\", \"dropoff\": \"2019-03-06 09:19:12\", \"passengers\": 1, \"distance\": 12.34, \"fare\": 39.0, \"tip\": 9.61, \"tolls\": 5.76, \"total\": 57.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:48:43\", \"dropoff\": \"2019-03-09 13:59:10\", \"passengers\": 0, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T04:56:35\", \"dropoff\": \"2019-03-29 05:01:49\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T17:19:24\", \"dropoff\": \"2019-03-27 17:57:58\", \"passengers\": 1, \"distance\": 9.96, \"fare\": 33.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 34.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T16:48:22\", \"dropoff\": \"2019-03-21 16:51:46\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:17:16\", \"dropoff\": \"2019-03-30 11:36:32\", \"passengers\": 4, \"distance\": 2.6, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:18:33\", \"dropoff\": \"2019-03-27 15:19:08\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:01:09\", \"dropoff\": \"2019-03-11 16:14:23\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:26:10\", \"dropoff\": \"2019-03-03 21:30:39\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:48:11\", \"dropoff\": \"2019-03-06 20:10:20\", \"passengers\": 1, \"distance\": 4.6, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:33:52\", \"dropoff\": \"2019-03-22 17:39:41\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:19:45\", \"dropoff\": \"2019-03-11 09:37:40\", \"passengers\": 1, \"distance\": 1.64, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T15:22:04\", \"dropoff\": \"2019-03-01 15:28:31\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:45:42\", \"dropoff\": \"2019-03-18 13:19:10\", \"passengers\": 1, \"distance\": 3.99, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T06:07:52\", \"dropoff\": \"2019-03-29 06:11:00\", \"passengers\": 2, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:42:30\", \"dropoff\": \"2019-03-12 07:46:19\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:55:26\", \"dropoff\": \"2019-03-20 14:00:23\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:02:20\", \"dropoff\": \"2019-03-29 19:06:00\", \"passengers\": 1, \"distance\": 0.33, \"fare\": 4.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:57:58\", \"dropoff\": \"2019-03-10 09:01:39\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T20:26:22\", \"dropoff\": \"2019-03-15 20:44:38\", \"passengers\": 3, \"distance\": 4.2, \"fare\": 16.5, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T13:37:37\", \"dropoff\": \"2019-03-27 13:46:38\", \"passengers\": 6, \"distance\": 1.06, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:52:51\", \"dropoff\": \"2019-03-07 17:57:14\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:23:43\", \"dropoff\": \"2019-03-03 02:34:24\", \"passengers\": 1, \"distance\": 3.55, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:08:37\", \"dropoff\": \"2019-03-09 21:32:29\", \"passengers\": 1, \"distance\": 6.11, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T07:53:41\", \"dropoff\": \"2019-03-18 08:08:15\", \"passengers\": 1, \"distance\": 6.98, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T07:43:21\", \"dropoff\": \"2019-03-18 08:27:18\", \"passengers\": 1, \"distance\": 10.32, \"fare\": 36.0, \"tip\": 9.01, \"tolls\": 5.76, \"total\": 54.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T22:07:04\", \"dropoff\": \"2019-03-04 22:37:14\", \"passengers\": 2, \"distance\": 15.57, \"fare\": 44.0, \"tip\": 9.06, \"tolls\": 0.0, \"total\": 54.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T12:38:06\", \"dropoff\": \"2019-03-27 12:40:11\", \"passengers\": 1, \"distance\": 0.25, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:04:23\", \"dropoff\": \"2019-03-26 19:13:50\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:04:54\", \"dropoff\": \"2019-03-22 23:15:04\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 8.0, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:10:58\", \"dropoff\": \"2019-03-05 22:21:05\", \"passengers\": 1, \"distance\": 2.35, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T04:15:55\", \"dropoff\": \"2019-03-31 04:23:43\", \"passengers\": 1, \"distance\": 1.64, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T01:48:37\", \"dropoff\": \"2019-03-29 01:58:57\", \"passengers\": 1, \"distance\": 7.4, \"fare\": 21.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Starrett City\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T09:25:47\", \"dropoff\": \"2019-03-12 09:34:32\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T13:17:00\", \"dropoff\": \"2019-03-19 13:44:38\", \"passengers\": 2, \"distance\": 11.17, \"fare\": 34.0, \"tip\": 10.76, \"tolls\": 5.76, \"total\": 53.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T05:13:36\", \"dropoff\": \"2019-03-18 05:30:55\", \"passengers\": 3, \"distance\": 7.71, \"fare\": 23.5, \"tip\": 6.11, \"tolls\": 5.76, \"total\": 36.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T13:04:56\", \"dropoff\": \"2019-03-21 13:19:16\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:20:29\", \"dropoff\": \"2019-03-04 19:23:30\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T05:52:33\", \"dropoff\": \"2019-03-22 05:57:11\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:36:01\", \"dropoff\": \"2019-03-14 15:00:48\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:54:55\", \"dropoff\": \"2019-03-09 22:05:40\", \"passengers\": 2, \"distance\": 1.71, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:37:32\", \"dropoff\": \"2019-03-07 10:03:00\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:46:05\", \"dropoff\": \"2019-03-23 09:52:25\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:24:32\", \"dropoff\": \"2019-03-20 15:25:07\", \"passengers\": 2, \"distance\": 0.2, \"fare\": 3.0, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:02:53\", \"dropoff\": \"2019-03-15 18:31:06\", \"passengers\": 2, \"distance\": 5.82, \"fare\": 22.5, \"tip\": 5.36, \"tolls\": 0.0, \"total\": 32.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:41:48\", \"dropoff\": \"2019-03-21 18:46:48\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.9, \"tolls\": 0.0, \"total\": 12.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T21:35:29\", \"dropoff\": \"2019-03-31 21:49:42\", \"passengers\": 2, \"distance\": 2.94, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:25:13\", \"dropoff\": \"2019-03-12 23:33:48\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:25:54\", \"dropoff\": \"2019-03-08 23:34:49\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 0.56, \"tolls\": 0.0, \"total\": 11.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:03:08\", \"dropoff\": \"2019-03-13 10:44:40\", \"passengers\": 4, \"distance\": 6.8, \"fare\": 29.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 37.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T15:28:02\", \"dropoff\": \"2019-03-03 15:34:11\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 6.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:09:38\", \"dropoff\": \"2019-03-02 12:34:05\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 29.0, \"tip\": 8.05, \"tolls\": 0.0, \"total\": 40.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T18:41:23\", \"dropoff\": \"2019-03-07 19:00:41\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:52:46\", \"dropoff\": \"2019-03-09 02:58:33\", \"passengers\": 1, \"distance\": 1.98, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T14:39:40\", \"dropoff\": \"2019-03-17 14:42:12\", \"passengers\": 1, \"distance\": 0.36, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T21:56:28\", \"dropoff\": \"2019-03-12 21:59:14\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T09:32:41\", \"dropoff\": \"2019-03-25 09:37:57\", \"passengers\": 5, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T17:44:07\", \"dropoff\": \"2019-03-12 17:47:36\", \"passengers\": 3, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:24:36\", \"dropoff\": \"2019-03-14 18:38:05\", \"passengers\": 3, \"distance\": 1.16, \"fare\": 9.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:47:25\", \"dropoff\": \"2019-03-23 22:53:59\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:56:24\", \"dropoff\": \"2019-03-26 19:10:47\", \"passengers\": 0, \"distance\": 2.1, \"fare\": 11.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:47:04\", \"dropoff\": \"2019-03-05 21:57:36\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T15:24:17\", \"dropoff\": \"2019-03-28 15:35:32\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 8.5, \"tip\": 1.18, \"tolls\": 0.0, \"total\": 12.98, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:48:11\", \"dropoff\": \"2019-03-01 22:50:24\", \"passengers\": 1, \"distance\": 0.42, \"fare\": 3.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T13:49:33\", \"dropoff\": \"2019-03-08 13:53:43\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:54:43\", \"dropoff\": \"2019-03-11 18:03:10\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:55:31\", \"dropoff\": \"2019-03-11 19:19:40\", \"passengers\": 1, \"distance\": 5.09, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:13:32\", \"dropoff\": \"2019-03-06 22:41:32\", \"passengers\": 1, \"distance\": 7.06, \"fare\": 25.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:02:29\", \"dropoff\": \"2019-03-26 23:07:19\", \"passengers\": 5, \"distance\": 0.85, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T23:21:25\", \"dropoff\": \"2019-03-26 23:26:22\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T18:23:00\", \"dropoff\": \"2019-03-19 18:42:39\", \"passengers\": 1, \"distance\": 3.91, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:33:30\", \"dropoff\": \"2019-03-21 18:40:05\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:47:36\", \"dropoff\": \"2019-03-11 14:03:05\", \"passengers\": 1, \"distance\": 2.03, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:16:41\", \"dropoff\": \"2019-03-25 12:37:20\", \"passengers\": 1, \"distance\": 2.63, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T21:25:25\", \"dropoff\": \"2019-03-25 21:28:30\", \"passengers\": 3, \"distance\": 0.97, \"fare\": 5.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:35:36\", \"dropoff\": \"2019-03-10 17:38:24\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 8.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T21:01:15\", \"dropoff\": \"2019-03-31 21:16:49\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:34:09\", \"dropoff\": \"2019-03-28 22:14:38\", \"passengers\": 1, \"distance\": 13.1, \"fare\": 41.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 55.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T13:02:16\", \"dropoff\": \"2019-03-01 13:14:16\", \"passengers\": 1, \"distance\": 1.97, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:30:53\", \"dropoff\": \"2019-03-13 09:42:44\", \"passengers\": 6, \"distance\": 1.12, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:32:55\", \"dropoff\": \"2019-03-16 08:53:27\", \"passengers\": 1, \"distance\": 4.38, \"fare\": 17.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Long Island City/Queens Plaza\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T20:08:17\", \"dropoff\": \"2019-03-27 20:18:11\", \"passengers\": 1, \"distance\": 1.97, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:25:54\", \"dropoff\": \"2019-03-30 00:17:32\", \"passengers\": 1, \"distance\": 13.8, \"fare\": 46.0, \"tip\": 9.95, \"tolls\": 0.0, \"total\": 59.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T20:07:51\", \"dropoff\": \"2019-03-25 20:28:49\", \"passengers\": 0, \"distance\": 5.8, \"fare\": 20.0, \"tip\": 4.75, \"tolls\": 0.0, \"total\": 28.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-04T14:54:37\", \"dropoff\": \"2019-03-04 15:38:39\", \"passengers\": 1, \"distance\": 13.46, \"fare\": 56.74, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 57.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Cypress Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T20:46:24\", \"dropoff\": \"2019-03-18 21:08:02\", \"passengers\": 6, \"distance\": 5.13, \"fare\": 19.5, \"tip\": 5.82, \"tolls\": 0.0, \"total\": 29.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:50:57\", \"dropoff\": \"2019-03-06 08:58:19\", \"passengers\": 2, \"distance\": 0.68, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T20:05:06\", \"dropoff\": \"2019-03-30 20:11:03\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:51:23\", \"dropoff\": \"2019-03-08 15:52:38\", \"passengers\": 1, \"distance\": 18.27, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:26:35\", \"dropoff\": \"2019-03-13 12:38:25\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:31:05\", \"dropoff\": \"2019-03-29 23:43:01\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:25:11\", \"dropoff\": \"2019-03-13 11:34:55\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 7.5, \"tip\": 3.24, \"tolls\": 0.0, \"total\": 14.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T12:50:09\", \"dropoff\": \"2019-03-17 12:52:57\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:49:34\", \"dropoff\": \"2019-03-10 22:55:39\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:33:56\", \"dropoff\": \"2019-03-30 13:44:21\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:53:49\", \"dropoff\": \"2019-03-07 16:23:24\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 22.5, \"tip\": 5.16, \"tolls\": 0.0, \"total\": 30.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:28:24\", \"dropoff\": \"2019-03-08 08:34:40\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T21:47:17\", \"dropoff\": \"2019-03-11 22:05:23\", \"passengers\": 1, \"distance\": 6.81, \"fare\": 21.5, \"tip\": 3.0, \"tolls\": 5.76, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:29:30\", \"dropoff\": \"2019-03-14 19:33:19\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:13:58\", \"dropoff\": \"2019-03-08 17:30:19\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 10.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:01:09\", \"dropoff\": \"2019-03-17 19:33:20\", \"passengers\": 2, \"distance\": 14.1, \"fare\": 40.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 40.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"South Jamaica\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T00:51:31\", \"dropoff\": \"2019-03-20 00:57:10\", \"passengers\": 5, \"distance\": 1.99, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:09:27\", \"dropoff\": \"2019-03-05 18:21:07\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 8.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:23:47\", \"dropoff\": \"2019-03-28 19:30:52\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.0, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:52:20\", \"dropoff\": \"2019-03-23 01:03:18\", \"passengers\": 1, \"distance\": 5.08, \"fare\": 16.0, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T13:22:57\", \"dropoff\": \"2019-03-11 13:26:22\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T01:40:20\", \"dropoff\": \"2019-03-23 01:59:24\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 14.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:00:05\", \"dropoff\": \"2019-03-28 23:13:56\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 13.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:54:37\", \"dropoff\": \"2019-03-14 22:07:35\", \"passengers\": 1, \"distance\": 3.62, \"fare\": 13.0, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:21:58\", \"dropoff\": \"2019-03-12 12:27:05\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T20:12:56\", \"dropoff\": \"2019-03-03 20:16:03\", \"passengers\": 2, \"distance\": 0.86, \"fare\": 4.5, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 9.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:40:07\", \"dropoff\": \"2019-03-13 12:45:54\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:39:07\", \"dropoff\": \"2019-03-31 14:44:26\", \"passengers\": 4, \"distance\": 0.35, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:47:16\", \"dropoff\": \"2019-03-31 14:58:54\", \"passengers\": 2, \"distance\": 1.43, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:48:38\", \"dropoff\": \"2019-03-21 13:03:12\", \"passengers\": 1, \"distance\": 1.59, \"fare\": 10.0, \"tip\": 1.3, \"tolls\": 0.0, \"total\": 14.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:12:20\", \"dropoff\": \"2019-03-06 18:31:51\", \"passengers\": 5, \"distance\": 2.09, \"fare\": 13.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 19.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:45:12\", \"dropoff\": \"2019-03-07 21:51:52\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:53:18\", \"dropoff\": \"2019-03-15 15:20:26\", \"passengers\": 6, \"distance\": 2.33, \"fare\": 17.0, \"tip\": 3.04, \"tolls\": 0.0, \"total\": 23.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:50:59\", \"dropoff\": \"2019-03-26 20:00:16\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:31:40\", \"dropoff\": \"2019-03-03 02:41:53\", \"passengers\": 1, \"distance\": 2.44, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:48:01\", \"dropoff\": \"2019-03-06 14:00:43\", \"passengers\": 4, \"distance\": 1.08, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:54:17\", \"dropoff\": \"2019-03-13 12:01:36\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:32:57\", \"dropoff\": \"2019-03-16 00:40:40\", \"passengers\": 3, \"distance\": 1.66, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T11:07:18\", \"dropoff\": \"2019-03-02 11:14:09\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:59:54\", \"dropoff\": \"2019-03-14 23:04:34\", \"passengers\": 2, \"distance\": 0.53, \"fare\": 5.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:46:00\", \"dropoff\": \"2019-03-15 09:03:32\", \"passengers\": 1, \"distance\": 3.33, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:56:31\", \"dropoff\": \"2019-03-04 21:58:39\", \"passengers\": 2, \"distance\": 0.37, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T10:24:44\", \"dropoff\": \"2019-03-21 10:30:14\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T05:11:32\", \"dropoff\": \"2019-03-06 05:30:12\", \"passengers\": 6, \"distance\": 9.84, \"fare\": 28.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11T17:18:03\", \"dropoff\": \"2019-03-11 18:27:48\", \"passengers\": 1, \"distance\": 24.63, \"fare\": 87.5, \"tip\": 17.86, \"tolls\": 0.0, \"total\": 107.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-17T15:43:21\", \"dropoff\": \"2019-03-17 15:51:42\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:17:18\", \"dropoff\": \"2019-03-20 20:23:32\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 6.0, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T05:21:42\", \"dropoff\": \"2019-03-14 05:49:13\", \"passengers\": 1, \"distance\": 17.85, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:17:11\", \"dropoff\": \"2019-03-14 12:38:06\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:07:26\", \"dropoff\": \"2019-03-06 13:14:00\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:16:58\", \"dropoff\": \"2019-03-18 15:32:16\", \"passengers\": 2, \"distance\": 3.65, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-19T14:40:14\", \"dropoff\": \"2019-03-19 14:59:19\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:10:22\", \"dropoff\": \"2019-03-21 19:19:53\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:58:16\", \"dropoff\": \"2019-03-29 16:33:53\", \"passengers\": 2, \"distance\": 3.5, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:26:57\", \"dropoff\": \"2019-03-06 14:06:37\", \"passengers\": 2, \"distance\": 8.3, \"fare\": 34.0, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:37:46\", \"dropoff\": \"2019-03-09 13:47:40\", \"passengers\": 1, \"distance\": 1.69, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:42:11\", \"dropoff\": \"2019-03-28 07:45:33\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:09:30\", \"dropoff\": \"2019-03-14 17:29:48\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:07:18\", \"dropoff\": \"2019-03-05 12:15:44\", \"passengers\": 2, \"distance\": 1.09, \"fare\": 7.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:37:38\", \"dropoff\": \"2019-03-23 19:55:02\", \"passengers\": 3, \"distance\": 5.02, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:25:39\", \"dropoff\": \"2019-03-28 20:34:52\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T14:30:34\", \"dropoff\": \"2019-03-16 14:35:50\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:30:18\", \"dropoff\": \"2019-03-06 18:33:49\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:01:42\", \"dropoff\": \"2019-03-19 14:30:25\", \"passengers\": 3, \"distance\": 7.04, \"fare\": 26.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T04:19:39\", \"dropoff\": \"2019-03-01 04:23:36\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.0, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:16:27\", \"dropoff\": \"2019-03-07 15:41:14\", \"passengers\": 1, \"distance\": 2.54, \"fare\": 16.0, \"tip\": 2.9, \"tolls\": 0.0, \"total\": 22.2, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T18:38:00\", \"dropoff\": \"2019-03-23 18:58:13\", \"passengers\": 1, \"distance\": 5.2, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:08:16\", \"dropoff\": \"2019-03-06 19:53:16\", \"passengers\": 1, \"distance\": 18.3, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 65.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:35:45\", \"dropoff\": \"2019-03-05 14:05:12\", \"passengers\": 1, \"distance\": 15.79, \"fare\": 52.0, \"tip\": 8.0, \"tolls\": 5.76, \"total\": 66.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T20:48:40\", \"dropoff\": \"2019-03-29 21:12:42\", \"passengers\": 1, \"distance\": 5.47, \"fare\": 20.0, \"tip\": 3.57, \"tolls\": 0.0, \"total\": 29.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:35:56\", \"dropoff\": \"2019-03-01 07:44:37\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:07:57\", \"dropoff\": \"2019-03-04 07:27:00\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 16.5, \"tip\": 1.98, \"tolls\": 0.0, \"total\": 21.78, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:13:27\", \"dropoff\": \"2019-03-16 19:42:51\", \"passengers\": 1, \"distance\": 6.13, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T23:14:09\", \"dropoff\": \"2019-03-29 23:20:27\", \"passengers\": 2, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T03:28:55\", \"dropoff\": \"2019-03-28 03:35:08\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:09:20\", \"dropoff\": \"2019-03-02 17:13:40\", \"passengers\": 6, \"distance\": 0.53, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:10:44\", \"dropoff\": \"2019-03-07 20:16:23\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:47:54\", \"dropoff\": \"2019-03-07 22:29:35\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 29.0, \"tip\": 6.55, \"tolls\": 0.0, \"total\": 39.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-26T13:23:44\", \"dropoff\": \"2019-03-26 13:33:27\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:32:51\", \"dropoff\": \"2019-03-09 02:41:50\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T14:35:18\", \"dropoff\": \"2019-03-17 14:50:21\", \"passengers\": 1, \"distance\": 3.86, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:30:50\", \"dropoff\": \"2019-03-06 08:46:39\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 10.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:06:52\", \"dropoff\": \"2019-03-20 08:13:20\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:43:15\", \"dropoff\": \"2019-03-12 14:56:18\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:45:39\", \"dropoff\": \"2019-03-04 15:47:46\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T13:48:07\", \"dropoff\": \"2019-03-10 14:26:11\", \"passengers\": 1, \"distance\": 6.3, \"fare\": 27.0, \"tip\": 7.58, \"tolls\": 0.0, \"total\": 37.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T20:08:32\", \"dropoff\": \"2019-03-29 20:20:15\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:14:11\", \"dropoff\": \"2019-03-06 16:18:47\", \"passengers\": 6, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:35:24\", \"dropoff\": \"2019-03-08 17:48:39\", \"passengers\": 3, \"distance\": 1.76, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:18:18\", \"dropoff\": \"2019-03-01 07:30:57\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T19:46:15\", \"dropoff\": \"2019-03-27 20:03:56\", \"passengers\": 6, \"distance\": 3.29, \"fare\": 14.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:17:44\", \"dropoff\": \"2019-03-16 08:36:01\", \"passengers\": 1, \"distance\": 10.11, \"fare\": 29.0, \"tip\": 5.96, \"tolls\": 0.0, \"total\": 35.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T10:39:57\", \"dropoff\": \"2019-03-02 10:43:58\", \"passengers\": 1, \"distance\": 0.52, \"fare\": 5.0, \"tip\": 1.45, \"tolls\": 0.0, \"total\": 7.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T12:16:48\", \"dropoff\": \"2019-03-05 12:23:48\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 2.9, \"tolls\": 0.0, \"total\": 12.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T00:05:25\", \"dropoff\": \"2019-03-15 00:16:54\", \"passengers\": 2, \"distance\": 2.3, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:49:03\", \"dropoff\": \"2019-03-20 18:09:08\", \"passengers\": 3, \"distance\": 2.32, \"fare\": 14.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:32:31\", \"dropoff\": \"2019-03-28 18:47:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:52:50\", \"dropoff\": \"2019-03-29 10:55:39\", \"passengers\": 1, \"distance\": 0.59, \"fare\": 4.0, \"tip\": 0.73, \"tolls\": 0.0, \"total\": 8.03, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T00:07:45\", \"dropoff\": \"2019-03-02 00:10:37\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:52:33\", \"dropoff\": \"2019-03-06 00:03:32\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Williamsburg (South Side)\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-14T17:49:57\", \"dropoff\": \"2019-03-14 18:19:18\", \"passengers\": 2, \"distance\": 3.4, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T02:35:51\", \"dropoff\": \"2019-03-24 02:42:12\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:51:32\", \"dropoff\": \"2019-03-26 12:57:04\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:37:42\", \"dropoff\": \"2019-03-30 23:45:25\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:17:34\", \"dropoff\": \"2019-03-22 23:24:29\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.52, \"tolls\": 0.0, \"total\": 10.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T20:56:28\", \"dropoff\": \"2019-03-30 21:10:22\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T10:02:04\", \"dropoff\": \"2019-03-13 10:15:35\", \"passengers\": 1, \"distance\": 1.75, \"fare\": 10.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:38:54\", \"dropoff\": \"2019-03-14 13:56:16\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 11.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:17:31\", \"dropoff\": \"2019-03-29 08:22:53\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T07:00:35\", \"dropoff\": \"2019-03-01 07:05:11\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T07:57:41\", \"dropoff\": \"2019-03-10 08:02:31\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T18:15:18\", \"dropoff\": \"2019-03-03 18:21:35\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:39:34\", \"dropoff\": \"2019-03-15 08:48:26\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 7.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:44:44\", \"dropoff\": \"2019-03-20 15:54:52\", \"passengers\": 3, \"distance\": 17.1, \"fare\": 52.0, \"tip\": 8.0, \"tolls\": 0.0, \"total\": 63.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T12:46:38\", \"dropoff\": \"2019-03-22 13:25:50\", \"passengers\": 3, \"distance\": 16.33, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-22T16:47:41\", \"dropoff\": \"2019-03-22 16:47:50\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 66.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 66.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T20:08:40\", \"dropoff\": \"2019-03-20 20:13:30\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:03:06\", \"dropoff\": \"2019-03-23 16:08:09\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:08:11\", \"dropoff\": \"2019-03-06 23:12:58\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T12:19:59\", \"dropoff\": \"2019-03-20 12:30:59\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:20:39\", \"dropoff\": \"2019-03-31 14:27:25\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:32:15\", \"dropoff\": \"2019-03-26 13:55:01\", \"passengers\": 2, \"distance\": 2.11, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:47:32\", \"dropoff\": \"2019-03-11 18:06:32\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 13.0, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:45:13\", \"dropoff\": \"2019-03-16 14:38:45\", \"passengers\": 2, \"distance\": 20.73, \"fare\": 52.0, \"tip\": 13.82, \"tolls\": 0.0, \"total\": 69.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:18:55\", \"dropoff\": \"2019-03-22 10:48:36\", \"passengers\": 2, \"distance\": 6.7, \"fare\": 25.5, \"tip\": 5.75, \"tolls\": 0.0, \"total\": 34.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T00:01:56\", \"dropoff\": \"2019-03-14 00:20:57\", \"passengers\": 1, \"distance\": 3.6, \"fare\": 15.0, \"tip\": 3.75, \"tolls\": 0.0, \"total\": 22.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:00:53\", \"dropoff\": \"2019-03-27 10:10:00\", \"passengers\": 4, \"distance\": 0.7, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:49:24\", \"dropoff\": \"2019-03-02 14:54:12\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T18:16:59\", \"dropoff\": \"2019-03-10 18:25:22\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:47:12\", \"dropoff\": \"2019-03-28 18:53:41\", \"passengers\": 3, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 1.08, \"tolls\": 0.0, \"total\": 11.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T20:32:05\", \"dropoff\": \"2019-03-14 20:48:18\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:09:57\", \"dropoff\": \"2019-03-04 09:20:02\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T09:07:32\", \"dropoff\": \"2019-03-11 09:28:16\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 14.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 19.9, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:32:51\", \"dropoff\": \"2019-03-29 23:08:18\", \"passengers\": 1, \"distance\": 7.29, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T09:54:53\", \"dropoff\": \"2019-03-25 10:04:18\", \"passengers\": 2, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:39:40\", \"dropoff\": \"2019-03-08 09:57:44\", \"passengers\": 1, \"distance\": 1.75, \"fare\": 12.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:44:11\", \"dropoff\": \"2019-03-16 00:51:23\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:35:15\", \"dropoff\": \"2019-03-27 18:44:27\", \"passengers\": 6, \"distance\": 0.81, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T17:38:00\", \"dropoff\": \"2019-03-18 17:45:46\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:19:19\", \"dropoff\": \"2019-03-07 08:41:55\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:42:52\", \"dropoff\": \"2019-03-09 16:58:29\", \"passengers\": 4, \"distance\": 1.58, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:50:07\", \"dropoff\": \"2019-03-14 17:07:03\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 12.5, \"tip\": 2.52, \"tolls\": 0.0, \"total\": 19.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:18:57\", \"dropoff\": \"2019-03-07 20:27:03\", \"passengers\": 1, \"distance\": 0.51, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:40:31\", \"dropoff\": \"2019-03-19 22:20:41\", \"passengers\": 1, \"distance\": 12.0, \"fare\": 39.0, \"tip\": 8.55, \"tolls\": 0.0, \"total\": 51.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T20:59:08\", \"dropoff\": \"2019-03-16 21:28:44\", \"passengers\": 2, \"distance\": 3.2, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:15:32\", \"dropoff\": \"2019-03-03 21:40:15\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 16.0, \"tip\": 0.01, \"tolls\": 0.0, \"total\": 19.81, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T08:40:42\", \"dropoff\": \"2019-03-01 08:53:17\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T13:07:27\", \"dropoff\": \"2019-03-01 13:12:32\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T07:49:30\", \"dropoff\": \"2019-03-26 08:15:47\", \"passengers\": 1, \"distance\": 2.83, \"fare\": 17.0, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:20:15\", \"dropoff\": \"2019-03-27 14:31:48\", \"passengers\": 3, \"distance\": 1.46, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:58:15\", \"dropoff\": \"2019-03-12 17:12:01\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T01:36:14\", \"dropoff\": \"2019-03-15 01:58:53\", \"passengers\": 2, \"distance\": 10.85, \"fare\": 32.5, \"tip\": 10.89, \"tolls\": 0.0, \"total\": 47.19, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Inwood\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T04:17:10\", \"dropoff\": \"2019-03-03 04:37:33\", \"passengers\": 1, \"distance\": 5.27, \"fare\": 19.5, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:20:39\", \"dropoff\": \"2019-03-20 18:40:31\", \"passengers\": 1, \"distance\": 1.51, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T06:37:24\", \"dropoff\": \"2019-03-23 06:45:15\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:34:37\", \"dropoff\": \"2019-03-20 20:03:00\", \"passengers\": 1, \"distance\": 5.07, \"fare\": 21.5, \"tip\": 5.16, \"tolls\": 0.0, \"total\": 30.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T23:19:57\", \"dropoff\": \"2019-03-24 23:32:02\", \"passengers\": 3, \"distance\": 3.1, \"fare\": 11.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 18.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T05:05:31\", \"dropoff\": \"2019-03-18 05:16:08\", \"passengers\": 1, \"distance\": 6.47, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-20T23:17:59\", \"dropoff\": \"2019-03-20 23:38:08\", \"passengers\": 1, \"distance\": 5.81, \"fare\": 21.0, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:39:25\", \"dropoff\": \"2019-03-17 17:51:54\", \"passengers\": 5, \"distance\": 2.9, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:52:51\", \"dropoff\": \"2019-03-14 12:00:29\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:23:29\", \"dropoff\": \"2019-03-12 13:09:16\", \"passengers\": 1, \"distance\": 10.47, \"fare\": 40.0, \"tip\": 9.81, \"tolls\": 5.76, \"total\": 58.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:39:05\", \"dropoff\": \"2019-03-12 12:50:56\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T14:35:39\", \"dropoff\": \"2019-03-21 15:44:45\", \"passengers\": 1, \"distance\": 16.99, \"fare\": 52.0, \"tip\": 7.0, \"tolls\": 5.76, \"total\": 68.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-11T13:33:11\", \"dropoff\": \"2019-03-11 13:51:39\", \"passengers\": 2, \"distance\": 4.28, \"fare\": 17.0, \"tip\": 5.17, \"tolls\": 5.54, \"total\": 31.01, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T19:42:58\", \"dropoff\": \"2019-03-29 19:46:53\", \"passengers\": 2, \"distance\": 0.51, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:22:56\", \"dropoff\": \"2019-03-28 21:42:33\", \"passengers\": 1, \"distance\": 3.18, \"fare\": 14.5, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:10:37\", \"dropoff\": \"2019-03-07 14:28:08\", \"passengers\": 1, \"distance\": 5.74, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:58:41\", \"dropoff\": \"2019-03-20 09:11:17\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:26:26\", \"dropoff\": \"2019-03-27 14:53:09\", \"passengers\": 5, \"distance\": 1.71, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:24:19\", \"dropoff\": \"2019-03-20 18:52:14\", \"passengers\": 5, \"distance\": 3.3, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:46:22\", \"dropoff\": \"2019-03-17 00:50:46\", \"passengers\": 0, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:38:12\", \"dropoff\": \"2019-03-01 20:10:04\", \"passengers\": 2, \"distance\": 8.7, \"fare\": 31.0, \"tip\": 10.25, \"tolls\": 5.76, \"total\": 51.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T14:56:51\", \"dropoff\": \"2019-03-24 15:16:25\", \"passengers\": 1, \"distance\": 3.38, \"fare\": 14.5, \"tip\": 0.02, \"tolls\": 0.0, \"total\": 17.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:00:49\", \"dropoff\": \"2019-03-13 13:12:10\", \"passengers\": 0, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T12:32:22\", \"dropoff\": \"2019-03-09 12:41:02\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:19:22\", \"dropoff\": \"2019-03-27 16:40:01\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 15.0, \"tip\": 3.85, \"tolls\": 0.0, \"total\": 23.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:34:17\", \"dropoff\": \"2019-03-08 00:38:14\", \"passengers\": 5, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:27:13\", \"dropoff\": \"2019-03-12 10:42:12\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:59:16\", \"dropoff\": \"2019-03-11 08:05:35\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T08:47:15\", \"dropoff\": \"2019-03-13 09:05:17\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:08:42\", \"dropoff\": \"2019-03-19 16:11:58\", \"passengers\": 5, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T02:06:18\", \"dropoff\": \"2019-03-16 02:15:57\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T22:44:34\", \"dropoff\": \"2019-03-18 22:53:32\", \"passengers\": 1, \"distance\": 5.7, \"fare\": 52.0, \"tip\": 12.5, \"tolls\": 5.76, \"total\": 73.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Steinway\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T07:54:09\", \"dropoff\": \"2019-03-22 09:05:13\", \"passengers\": 1, \"distance\": 16.42, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 12.5, \"total\": 67.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:05:28\", \"dropoff\": \"2019-03-27 21:11:15\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:07:42\", \"dropoff\": \"2019-03-18 08:12:56\", \"passengers\": 2, \"distance\": 0.96, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:24:52\", \"dropoff\": \"2019-03-28 20:33:44\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:30:50\", \"dropoff\": \"2019-03-19 23:32:33\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 103.0, \"tip\": 20.65, \"tolls\": 0.0, \"total\": 123.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-29T17:46:40\", \"dropoff\": \"2019-03-29 17:57:16\", \"passengers\": 0, \"distance\": 0.8, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T12:09:35\", \"dropoff\": \"2019-03-13 12:20:45\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:14:13\", \"dropoff\": \"2019-03-12 07:23:09\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T22:12:10\", \"dropoff\": \"2019-03-28 22:24:06\", \"passengers\": 3, \"distance\": 1.44, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:54:25\", \"dropoff\": \"2019-03-27 15:14:02\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 16.0, \"tip\": 4.8, \"tolls\": 0.0, \"total\": 24.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:50:22\", \"dropoff\": \"2019-03-11 09:14:08\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 16.5, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 24.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:09:41\", \"dropoff\": \"2019-03-07 15:30:14\", \"passengers\": 1, \"distance\": 2.01, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T12:48:25\", \"dropoff\": \"2019-03-23 12:57:26\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T15:58:08\", \"dropoff\": \"2019-03-02 16:15:43\", \"passengers\": 2, \"distance\": 2.75, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:53:32\", \"dropoff\": \"2019-03-11 15:05:13\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T00:34:04\", \"dropoff\": \"2019-03-29 00:50:16\", \"passengers\": 2, \"distance\": 3.3, \"fare\": 13.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:10:47\", \"dropoff\": \"2019-03-17 15:17:28\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:57:25\", \"dropoff\": \"2019-03-07 00:11:33\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:38:51\", \"dropoff\": \"2019-03-11 17:45:10\", \"passengers\": 2, \"distance\": 1.22, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:25:12\", \"dropoff\": \"2019-03-31 13:32:10\", \"passengers\": 2, \"distance\": 1.12, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:54:09\", \"dropoff\": \"2019-03-13 10:03:05\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:24:54\", \"dropoff\": \"2019-03-04 21:55:07\", \"passengers\": 1, \"distance\": 21.3, \"fare\": 79.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 80.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-26T17:27:25\", \"dropoff\": \"2019-03-26 17:41:37\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:17:29\", \"dropoff\": \"2019-03-19 14:21:28\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T03:13:18\", \"dropoff\": \"2019-03-02 03:27:24\", \"passengers\": 1, \"distance\": 3.39, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T09:54:55\", \"dropoff\": \"2019-03-24 09:57:51\", \"passengers\": 3, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T02:11:43\", \"dropoff\": \"2019-03-17 02:24:08\", \"passengers\": 2, \"distance\": 3.7, \"fare\": 13.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T07:33:26\", \"dropoff\": \"2019-03-31 07:35:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:07:38\", \"dropoff\": \"2019-03-10 17:24:14\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:26:11\", \"dropoff\": \"2019-03-25 12:45:39\", \"passengers\": 1, \"distance\": 2.07, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:18:50\", \"dropoff\": \"2019-03-10 22:25:49\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T16:54:38\", \"dropoff\": \"2019-03-05 17:07:42\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 15.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 23.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:01:34\", \"dropoff\": \"2019-03-06 17:14:55\", \"passengers\": 2, \"distance\": 1.72, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T09:38:25\", \"dropoff\": \"2019-03-15 09:47:32\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:21:22\", \"dropoff\": \"2019-03-22 19:29:00\", \"passengers\": 5, \"distance\": 1.34, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:31:12\", \"dropoff\": \"2019-03-04 18:43:37\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 9.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:02:58\", \"dropoff\": \"2019-03-10 14:11:32\", \"passengers\": 2, \"distance\": 1.18, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T09:43:30\", \"dropoff\": \"2019-03-17 09:54:45\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:54:32\", \"dropoff\": \"2019-03-09 20:17:15\", \"passengers\": 1, \"distance\": 6.15, \"fare\": 21.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T06:03:32\", \"dropoff\": \"2019-03-25 06:31:42\", \"passengers\": 1, \"distance\": 10.43, \"fare\": 27.95, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 34.51, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Marine Park/Mill Basin\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:56:24\", \"dropoff\": \"2019-03-31 21:02:29\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:30:01\", \"dropoff\": \"2019-03-05 13:42:20\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T12:02:33\", \"dropoff\": \"2019-03-12 12:15:06\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:51:56\", \"dropoff\": \"2019-03-13 15:02:07\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hamilton Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T22:21:27\", \"dropoff\": \"2019-03-26 22:24:31\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:27:39\", \"dropoff\": \"2019-03-06 22:39:22\", \"passengers\": 2, \"distance\": 2.61, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:24:18\", \"dropoff\": \"2019-03-10 12:35:40\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:50:39\", \"dropoff\": \"2019-03-22 12:35:14\", \"passengers\": 1, \"distance\": 3.75, \"fare\": 26.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 31.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:53:33\", \"dropoff\": \"2019-03-04 09:57:09\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:11:37\", \"dropoff\": \"2019-03-29 22:31:58\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 14.5, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:41:17\", \"dropoff\": \"2019-03-07 16:49:56\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:26:03\", \"dropoff\": \"2019-03-14 14:35:02\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:59:27\", \"dropoff\": \"2019-03-21 09:25:16\", \"passengers\": 1, \"distance\": 4.42, \"fare\": 15.66, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.46, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:36:31\", \"dropoff\": \"2019-03-30 01:43:13\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:16:14\", \"dropoff\": \"2019-03-22 20:30:14\", \"passengers\": 1, \"distance\": 2.77, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T11:48:43\", \"dropoff\": \"2019-03-19 11:52:01\", \"passengers\": 2, \"distance\": 0.36, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:16:21\", \"dropoff\": \"2019-03-30 16:27:35\", \"passengers\": 1, \"distance\": 3.09, \"fare\": 11.5, \"tip\": 3.08, \"tolls\": 0.0, \"total\": 15.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Queensbridge/Ravenswood\", \"dropoff_zone\": \"Roosevelt Island\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:24:11\", \"dropoff\": \"2019-03-11 16:34:33\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:57:19\", \"dropoff\": \"2019-03-03 14:41:08\", \"passengers\": 1, \"distance\": 7.88, \"fare\": 32.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Boerum Hill\", \"dropoff_zone\": \"East New York\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T16:48:44\", \"dropoff\": \"2019-03-22 16:55:06\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:28:57\", \"dropoff\": \"2019-03-29 09:51:20\", \"passengers\": 1, \"distance\": 5.13, \"fare\": 20.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:24:55\", \"dropoff\": \"2019-03-05 19:38:57\", \"passengers\": 5, \"distance\": 2.04, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:44:14\", \"dropoff\": \"2019-03-23 00:10:26\", \"passengers\": 1, \"distance\": 5.43, \"fare\": 21.0, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:26:34\", \"dropoff\": \"2019-03-21 19:33:19\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T23:36:42\", \"dropoff\": \"2019-03-27 23:43:31\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:39:54\", \"dropoff\": \"2019-03-02 19:01:13\", \"passengers\": 6, \"distance\": 2.85, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:16:26\", \"dropoff\": \"2019-03-12 16:20:35\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:10:46\", \"dropoff\": \"2019-03-28 23:25:02\", \"passengers\": 3, \"distance\": 2.7, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:28:29\", \"dropoff\": \"2019-03-16 11:32:28\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T16:40:38\", \"dropoff\": \"2019-03-20 17:07:01\", \"passengers\": 1, \"distance\": 2.46, \"fare\": 16.5, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T16:36:05\", \"dropoff\": \"2019-03-03 16:49:27\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T00:28:49\", \"dropoff\": \"2019-03-26 00:52:02\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 24.5, \"tip\": 5.65, \"tolls\": 0.0, \"total\": 33.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Williamsburg (North Side)\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:53:13\", \"dropoff\": \"2019-03-29 19:11:05\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T05:34:12\", \"dropoff\": \"2019-03-06 05:43:33\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 10.5, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:40:02\", \"dropoff\": \"2019-03-09 18:49:04\", \"passengers\": 1, \"distance\": 1.76, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:41:26\", \"dropoff\": \"2019-03-17 15:45:04\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:22:44\", \"dropoff\": \"2019-03-23 16:33:31\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:19:06\", \"dropoff\": \"2019-03-07 08:22:49\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 5.0, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 9.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:20:49\", \"dropoff\": \"2019-03-25 12:42:46\", \"passengers\": 1, \"distance\": 8.47, \"fare\": 26.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 29.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:54:39\", \"dropoff\": \"2019-03-23 17:04:26\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:20:36\", \"dropoff\": \"2019-03-06 07:25:30\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T16:58:57\", \"dropoff\": \"2019-03-16 17:19:07\", \"passengers\": 5, \"distance\": 1.43, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T13:31:52\", \"dropoff\": \"2019-03-01 14:21:04\", \"passengers\": 2, \"distance\": 12.52, \"fare\": 43.5, \"tip\": 6.64, \"tolls\": 0.0, \"total\": 50.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T22:05:44\", \"dropoff\": \"2019-03-13 22:24:36\", \"passengers\": 1, \"distance\": 3.57, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T18:22:41\", \"dropoff\": \"2019-03-17 18:46:26\", \"passengers\": 2, \"distance\": 10.39, \"fare\": 30.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 33.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T21:35:29\", \"dropoff\": \"2019-03-12 21:45:25\", \"passengers\": 1, \"distance\": 1.83, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:25:02\", \"dropoff\": \"2019-03-27 15:32:34\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:22:45\", \"dropoff\": \"2019-03-20 14:34:44\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:36:57\", \"dropoff\": \"2019-03-01 20:38:54\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:55:19\", \"dropoff\": \"2019-03-19 16:05:05\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:53:47\", \"dropoff\": \"2019-03-29 19:59:13\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:54:24\", \"dropoff\": \"2019-03-11 12:08:32\", \"passengers\": 1, \"distance\": 1.14, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T10:36:27\", \"dropoff\": \"2019-03-12 10:46:17\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T13:32:08\", \"dropoff\": \"2019-03-25 13:35:44\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T23:57:54\", \"dropoff\": \"2019-03-04 00:17:30\", \"passengers\": 1, \"distance\": 5.22, \"fare\": 17.5, \"tip\": 5.32, \"tolls\": 0.0, \"total\": 26.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T01:06:19\", \"dropoff\": \"2019-03-09 01:13:12\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:08:35\", \"dropoff\": \"2019-03-16 18:17:58\", \"passengers\": 3, \"distance\": 1.44, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:14:55\", \"dropoff\": \"2019-03-12 09:21:03\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:18:43\", \"dropoff\": \"2019-03-01 12:26:32\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:04:04\", \"dropoff\": \"2019-03-10 12:11:33\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:42:56\", \"dropoff\": \"2019-03-10 14:59:47\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:44:09\", \"dropoff\": \"2019-03-06 21:53:46\", \"passengers\": 2, \"distance\": 1.26, \"fare\": 8.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:50:09\", \"dropoff\": \"2019-03-17 18:10:29\", \"passengers\": 4, \"distance\": 3.56, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T00:22:39\", \"dropoff\": \"2019-03-23 00:33:18\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 8.5, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T00:23:19\", \"dropoff\": \"2019-03-16 01:00:04\", \"passengers\": 1, \"distance\": 11.57, \"fare\": 38.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Hillcrest/Pomonok\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T18:18:16\", \"dropoff\": \"2019-03-10 18:40:20\", \"passengers\": 1, \"distance\": 3.16, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:59:11\", \"dropoff\": \"2019-03-29 23:20:04\", \"passengers\": 1, \"distance\": 3.85, \"fare\": 16.5, \"tip\": 5.08, \"tolls\": 0.0, \"total\": 25.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T05:14:01\", \"dropoff\": \"2019-03-19 05:24:05\", \"passengers\": 1, \"distance\": 2.98, \"fare\": 10.5, \"tip\": 1.43, \"tolls\": 0.0, \"total\": 15.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:01:55\", \"dropoff\": \"2019-03-29 16:18:09\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:17:26\", \"dropoff\": \"2019-03-30 14:28:15\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T17:58:21\", \"dropoff\": \"2019-03-13 18:06:44\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:09:01\", \"dropoff\": \"2019-03-08 18:15:00\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T02:12:40\", \"dropoff\": \"2019-03-03 02:38:09\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 22.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T10:55:30\", \"dropoff\": \"2019-03-01 11:04:17\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:38:28\", \"dropoff\": \"2019-03-31 02:43:31\", \"passengers\": 3, \"distance\": 1.11, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T12:30:56\", \"dropoff\": \"2019-03-04 12:41:37\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:00:10\", \"dropoff\": \"2019-03-05 20:02:16\", \"passengers\": 1, \"distance\": 0.09, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:19:25\", \"dropoff\": \"2019-03-09 11:37:01\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:39:17\", \"dropoff\": \"2019-03-18 15:48:43\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:24:56\", \"dropoff\": \"2019-03-05 21:36:29\", \"passengers\": 2, \"distance\": 1.64, \"fare\": 9.0, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:34:29\", \"dropoff\": \"2019-03-02 23:36:13\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 3.0, \"tip\": 1.35, \"tolls\": 0.0, \"total\": 8.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:49:46\", \"dropoff\": \"2019-03-09 19:59:09\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:39:37\", \"dropoff\": \"2019-03-02 18:12:01\", \"passengers\": 1, \"distance\": 4.68, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:22:20\", \"dropoff\": \"2019-03-25 22:27:13\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:58:02\", \"dropoff\": \"2019-03-06 20:01:07\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:23:05\", \"dropoff\": \"2019-03-12 08:45:47\", \"passengers\": 5, \"distance\": 4.43, \"fare\": 19.0, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:51:04\", \"dropoff\": \"2019-03-08 15:00:42\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 1.62, \"tolls\": 0.0, \"total\": 12.42, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:29:54\", \"dropoff\": \"2019-03-21 18:39:40\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:04:05\", \"dropoff\": \"2019-03-21 12:31:16\", \"passengers\": 1, \"distance\": 2.13, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:41:47\", \"dropoff\": \"2019-03-20 19:50:21\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:33:18\", \"dropoff\": \"2019-03-16 20:44:04\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T23:44:02\", \"dropoff\": \"2019-03-28 23:49:23\", \"passengers\": 5, \"distance\": 1.03, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:04:17\", \"dropoff\": \"2019-03-08 14:21:24\", \"passengers\": 2, \"distance\": 1.47, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:41:05\", \"dropoff\": \"2019-03-18 21:50:08\", \"passengers\": 3, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 0.59, \"tolls\": 0.0, \"total\": 12.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:33:14\", \"dropoff\": \"2019-03-11 17:45:40\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T12:34:11\", \"dropoff\": \"2019-03-15 12:42:18\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:03:22\", \"dropoff\": \"2019-03-08 08:11:10\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 7.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T15:02:23\", \"dropoff\": \"2019-03-02 15:16:38\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:09:58\", \"dropoff\": \"2019-03-01 11:25:43\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T07:21:54\", \"dropoff\": \"2019-03-15 07:26:46\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T22:23:15\", \"dropoff\": \"2019-03-07 22:30:50\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:25:34\", \"dropoff\": \"2019-03-22 14:31:58\", \"passengers\": 6, \"distance\": 1.01, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T17:10:40\", \"dropoff\": \"2019-03-18 17:27:01\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:46:27\", \"dropoff\": \"2019-03-09 22:49:39\", \"passengers\": 1, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T00:50:05\", \"dropoff\": \"2019-03-02 00:58:26\", \"passengers\": 6, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:00:03\", \"dropoff\": \"2019-03-02 12:16:11\", \"passengers\": 1, \"distance\": 4.58, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T14:28:32\", \"dropoff\": \"2019-03-17 14:45:22\", \"passengers\": 6, \"distance\": 1.45, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:22:59\", \"dropoff\": \"2019-03-22 17:35:57\", \"passengers\": 1, \"distance\": 1.55, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:12:48\", \"dropoff\": \"2019-03-06 10:20:44\", \"passengers\": 4, \"distance\": 0.48, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:38:48\", \"dropoff\": \"2019-03-19 06:47:41\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T09:39:53\", \"dropoff\": \"2019-03-18 09:49:02\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T02:33:17\", \"dropoff\": \"2019-03-24 02:36:23\", \"passengers\": 5, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:42:14\", \"dropoff\": \"2019-03-14 17:44:51\", \"passengers\": 1, \"distance\": 0.57, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T06:07:30\", \"dropoff\": \"2019-03-24 06:12:22\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": null, \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": null, \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:46:10\", \"dropoff\": \"2019-03-11 14:58:13\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T12:22:15\", \"dropoff\": \"2019-03-22 12:39:08\", \"passengers\": 1, \"distance\": 3.13, \"fare\": 14.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T17:16:12\", \"dropoff\": \"2019-03-17 17:30:43\", \"passengers\": 1, \"distance\": 1.75, \"fare\": 10.5, \"tip\": 0.69, \"tolls\": 0.0, \"total\": 14.49, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:10:57\", \"dropoff\": \"2019-03-25 15:32:12\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T11:16:12\", \"dropoff\": \"2019-03-06 11:39:07\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:33:16\", \"dropoff\": \"2019-03-07 11:02:37\", \"passengers\": 2, \"distance\": 8.05, \"fare\": 29.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:16:48\", \"dropoff\": \"2019-03-08 21:26:31\", \"passengers\": 1, \"distance\": 1.66, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:33:44\", \"dropoff\": \"2019-03-02 17:40:46\", \"passengers\": 6, \"distance\": 0.93, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:02:23\", \"dropoff\": \"2019-03-16 08:26:32\", \"passengers\": 1, \"distance\": 6.6, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:48:00\", \"dropoff\": \"2019-03-28 20:31:39\", \"passengers\": 1, \"distance\": 17.7, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 65.56, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:50:27\", \"dropoff\": \"2019-03-14 15:59:46\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:59:29\", \"dropoff\": \"2019-03-01 15:17:18\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 12.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T09:32:05\", \"dropoff\": \"2019-03-08 09:43:41\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 8.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:26:10\", \"dropoff\": \"2019-03-14 10:03:06\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 25.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 30.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:47:10\", \"dropoff\": \"2019-03-05 14:11:49\", \"passengers\": 2, \"distance\": 5.18, \"fare\": 20.0, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:26:37\", \"dropoff\": \"2019-03-14 09:58:51\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 24.5, \"tip\": 8.34, \"tolls\": 0.0, \"total\": 36.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T09:22:20\", \"dropoff\": \"2019-03-17 09:41:08\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 15.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 18.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:05:48\", \"dropoff\": \"2019-03-14 09:12:12\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:38:21\", \"dropoff\": \"2019-03-13 11:55:27\", \"passengers\": 2, \"distance\": 1.88, \"fare\": 12.0, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:14:16\", \"dropoff\": \"2019-03-15 06:20:32\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T12:34:41\", \"dropoff\": \"2019-03-04 13:04:38\", \"passengers\": 2, \"distance\": 7.8, \"fare\": 28.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 36.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:34:07\", \"dropoff\": \"2019-03-27 07:36:17\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 4.5, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:57:03\", \"dropoff\": \"2019-03-09 22:06:39\", \"passengers\": 1, \"distance\": 1.12, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:43:16\", \"dropoff\": \"2019-03-05 23:05:50\", \"passengers\": 6, \"distance\": 4.72, \"fare\": 19.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:01:51\", \"dropoff\": \"2019-03-21 17:15:31\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 11.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:26:31\", \"dropoff\": \"2019-03-05 11:56:18\", \"passengers\": 2, \"distance\": 5.65, \"fare\": 22.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T08:27:24\", \"dropoff\": \"2019-03-02 08:29:22\", \"passengers\": 5, \"distance\": 0.28, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T04:54:22\", \"dropoff\": \"2019-03-30 05:06:05\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T19:43:18\", \"dropoff\": \"2019-03-27 19:48:14\", \"passengers\": 2, \"distance\": 0.53, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T11:58:40\", \"dropoff\": \"2019-03-15 12:00:13\", \"passengers\": 2, \"distance\": 0.56, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:38:18\", \"dropoff\": \"2019-03-01 19:46:42\", \"passengers\": 2, \"distance\": 1.48, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T06:49:32\", \"dropoff\": \"2019-03-21 07:29:34\", \"passengers\": 1, \"distance\": 12.54, \"fare\": 40.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatlands\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T20:42:08\", \"dropoff\": \"2019-03-29 20:55:02\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:24:31\", \"dropoff\": \"2019-03-21 20:51:18\", \"passengers\": 2, \"distance\": 5.03, \"fare\": 19.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T04:26:46\", \"dropoff\": \"2019-03-10 04:45:12\", \"passengers\": 2, \"distance\": 5.5, \"fare\": 19.5, \"tip\": 4.65, \"tolls\": 0.0, \"total\": 27.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:35:16\", \"dropoff\": \"2019-03-12 21:00:49\", \"passengers\": 1, \"distance\": 5.22, \"fare\": 19.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 26.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-17T16:54:01\", \"dropoff\": \"2019-03-17 16:59:39\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:49:51\", \"dropoff\": \"2019-03-10 00:00:30\", \"passengers\": 1, \"distance\": 2.19, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T19:47:10\", \"dropoff\": \"2019-03-09 20:09:17\", \"passengers\": 1, \"distance\": 2.57, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:46:21\", \"dropoff\": \"2019-03-31 11:05:05\", \"passengers\": 2, \"distance\": 3.63, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T22:23:40\", \"dropoff\": \"2019-03-25 22:33:47\", \"passengers\": 6, \"distance\": 1.24, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T06:46:11\", \"dropoff\": \"2019-03-05 07:36:15\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 37.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 37.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Canarsie\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:30:27\", \"dropoff\": \"2019-03-12 20:34:46\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 6.0, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T06:06:45\", \"dropoff\": \"2019-03-04 06:15:16\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T09:14:18\", \"dropoff\": \"2019-03-09 09:23:17\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:34:46\", \"dropoff\": \"2019-03-23 14:42:43\", \"passengers\": 6, \"distance\": 1.39, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T11:13:42\", \"dropoff\": \"2019-03-18 11:31:20\", \"passengers\": 5, \"distance\": 3.82, \"fare\": 15.0, \"tip\": 4.58, \"tolls\": 0.0, \"total\": 22.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:12:50\", \"dropoff\": \"2019-03-03 00:23:26\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:51:04\", \"dropoff\": \"2019-03-22 21:11:45\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 18.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T15:23:02\", \"dropoff\": \"2019-03-11 16:10:26\", \"passengers\": 1, \"distance\": 13.13, \"fare\": 42.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 51.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Bay Ridge\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T07:08:42\", \"dropoff\": \"2019-03-11 07:21:38\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 15.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:38:49\", \"dropoff\": \"2019-03-27 23:06:34\", \"passengers\": 1, \"distance\": 9.3, \"fare\": 29.0, \"tip\": 7.2, \"tolls\": 0.0, \"total\": 40.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:45:01\", \"dropoff\": \"2019-03-06 10:00:17\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:25:40\", \"dropoff\": \"2019-03-21 20:51:40\", \"passengers\": 1, \"distance\": 14.9, \"fare\": 40.0, \"tip\": 8.25, \"tolls\": 0.0, \"total\": 49.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T12:53:54\", \"dropoff\": \"2019-03-26 13:00:32\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:54:07\", \"dropoff\": \"2019-03-29 17:58:48\", \"passengers\": 1, \"distance\": 0.66, \"fare\": 5.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:35:51\", \"dropoff\": \"2019-03-15 11:26:09\", \"passengers\": 1, \"distance\": 22.34, \"fare\": 52.0, \"tip\": 6.5, \"tolls\": 5.76, \"total\": 67.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:39:32\", \"dropoff\": \"2019-03-22 08:56:56\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T16:21:11\", \"dropoff\": \"2019-03-26 17:26:21\", \"passengers\": 3, \"distance\": 18.06, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:50:43\", \"dropoff\": \"2019-03-22 15:58:57\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:05:31\", \"dropoff\": \"2019-03-07 09:23:23\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 12.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T07:46:54\", \"dropoff\": \"2019-03-25 07:52:22\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:54:33\", \"dropoff\": \"2019-03-05 11:08:08\", \"passengers\": 2, \"distance\": 1.98, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T08:29:43\", \"dropoff\": \"2019-03-30 08:44:54\", \"passengers\": 1, \"distance\": 7.68, \"fare\": 23.0, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 34.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T17:46:14\", \"dropoff\": \"2019-03-05 17:51:21\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:17:58\", \"dropoff\": \"2019-03-04 14:22:18\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T13:38:56\", \"dropoff\": \"2019-03-25 13:45:43\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T08:44:52\", \"dropoff\": \"2019-03-10 08:48:23\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:44:20\", \"dropoff\": \"2019-03-05 20:49:22\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:09:23\", \"dropoff\": \"2019-03-27 09:17:13\", \"passengers\": 2, \"distance\": 1.61, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:18:54\", \"dropoff\": \"2019-03-05 14:27:11\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:34:56\", \"dropoff\": \"2019-03-26 13:47:40\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:55:41\", \"dropoff\": \"2019-03-30 14:06:03\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T14:48:17\", \"dropoff\": \"2019-03-02 14:55:42\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T12:36:06\", \"dropoff\": \"2019-03-29 12:54:24\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:45:29\", \"dropoff\": \"2019-03-27 22:11:14\", \"passengers\": 1, \"distance\": 11.2, \"fare\": 31.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T03:03:11\", \"dropoff\": \"2019-03-03 03:13:09\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:10:21\", \"dropoff\": \"2019-03-07 09:12:50\", \"passengers\": 1, \"distance\": 0.44, \"fare\": 4.0, \"tip\": 1.82, \"tolls\": 0.0, \"total\": 9.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T10:31:54\", \"dropoff\": \"2019-03-15 10:37:37\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T15:02:49\", \"dropoff\": \"2019-03-21 15:29:52\", \"passengers\": 2, \"distance\": 4.31, \"fare\": 20.0, \"tip\": 4.66, \"tolls\": 0.0, \"total\": 27.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:12:29\", \"dropoff\": \"2019-03-15 14:17:27\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:07:48\", \"dropoff\": \"2019-03-30 18:10:46\", \"passengers\": 6, \"distance\": 28.15, \"fare\": 52.0, \"tip\": 12.46, \"tolls\": 9.5, \"total\": 74.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-30T19:06:26\", \"dropoff\": \"2019-03-30 19:21:31\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:27:51\", \"dropoff\": \"2019-03-13 09:36:58\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T04:21:04\", \"dropoff\": \"2019-03-30 04:26:22\", \"passengers\": 4, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:26:37\", \"dropoff\": \"2019-03-16 11:30:14\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 5.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:22:56\", \"dropoff\": \"2019-03-19 19:45:28\", \"passengers\": 1, \"distance\": 8.7, \"fare\": 27.0, \"tip\": 7.41, \"tolls\": 5.76, \"total\": 44.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:34:05\", \"dropoff\": \"2019-03-28 18:40:29\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 6.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:24:28\", \"dropoff\": \"2019-03-23 19:47:17\", \"passengers\": 0, \"distance\": 1.5, \"fare\": 14.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:02:32\", \"dropoff\": \"2019-03-01 20:08:40\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:51:03\", \"dropoff\": \"2019-03-07 11:08:09\", \"passengers\": 2, \"distance\": 5.59, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:09:34\", \"dropoff\": \"2019-03-06 22:22:38\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:20:58\", \"dropoff\": \"2019-03-11 06:34:36\", \"passengers\": 1, \"distance\": 3.09, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:09:58\", \"dropoff\": \"2019-03-16 01:14:17\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:22:40\", \"dropoff\": \"2019-03-12 08:31:57\", \"passengers\": 1, \"distance\": 0.61, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T06:42:55\", \"dropoff\": \"2019-03-30 06:43:00\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19T21:45:39\", \"dropoff\": \"2019-03-19 22:31:00\", \"passengers\": 1, \"distance\": 18.52, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T22:54:02\", \"dropoff\": \"2019-03-05 22:56:56\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T02:39:49\", \"dropoff\": \"2019-03-02 02:46:38\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 6.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:35:34\", \"dropoff\": \"2019-03-17 00:41:34\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T04:52:30\", \"dropoff\": \"2019-03-29 05:19:30\", \"passengers\": 1, \"distance\": 17.03, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T15:21:08\", \"dropoff\": \"2019-03-15 15:22:58\", \"passengers\": 1, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:47:22\", \"dropoff\": \"2019-03-27 22:05:08\", \"passengers\": 1, \"distance\": 2.96, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:34:09\", \"dropoff\": \"2019-03-14 19:02:41\", \"passengers\": 1, \"distance\": 9.5, \"fare\": 29.0, \"tip\": 7.8, \"tolls\": 5.76, \"total\": 46.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T07:18:10\", \"dropoff\": \"2019-03-26 07:26:51\", \"passengers\": 2, \"distance\": 1.67, \"fare\": 7.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T12:43:16\", \"dropoff\": \"2019-03-30 12:58:44\", \"passengers\": 2, \"distance\": 2.54, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:24:09\", \"dropoff\": \"2019-03-06 07:31:53\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:23:37\", \"dropoff\": \"2019-03-04 07:25:58\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 4.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:28:50\", \"dropoff\": \"2019-03-13 09:58:19\", \"passengers\": 1, \"distance\": 2.43, \"fare\": 18.5, \"tip\": 4.36, \"tolls\": 0.0, \"total\": 26.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T05:54:48\", \"dropoff\": \"2019-03-19 06:03:56\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:17:01\", \"dropoff\": \"2019-03-01 17:47:22\", \"passengers\": 1, \"distance\": 3.33, \"fare\": 20.5, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T12:00:39\", \"dropoff\": \"2019-03-10 12:21:59\", \"passengers\": 1, \"distance\": 3.8, \"fare\": 17.0, \"tip\": 6.05, \"tolls\": 0.0, \"total\": 26.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:46:38\", \"dropoff\": \"2019-03-11 14:55:09\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:52:14\", \"dropoff\": \"2019-03-06 19:19:34\", \"passengers\": 5, \"distance\": 8.37, \"fare\": 27.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Williamsburg (North Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T09:54:06\", \"dropoff\": \"2019-03-11 10:09:14\", \"passengers\": 1, \"distance\": 4.54, \"fare\": 17.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T11:22:33\", \"dropoff\": \"2019-03-13 11:30:21\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T05:03:31\", \"dropoff\": \"2019-03-09 05:14:37\", \"passengers\": 1, \"distance\": 5.0, \"fare\": 16.5, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:18:46\", \"dropoff\": \"2019-03-28 20:28:41\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:06:47\", \"dropoff\": \"2019-03-20 23:46:34\", \"passengers\": 2, \"distance\": 19.3, \"fare\": 52.0, \"tip\": 11.05, \"tolls\": 0.0, \"total\": 66.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:16:26\", \"dropoff\": \"2019-03-07 16:56:26\", \"passengers\": 1, \"distance\": 7.27, \"fare\": 30.0, \"tip\": 6.86, \"tolls\": 0.0, \"total\": 41.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:44:12\", \"dropoff\": \"2019-03-28 10:27:01\", \"passengers\": 1, \"distance\": 10.41, \"fare\": 36.0, \"tip\": 8.0, \"tolls\": 5.76, \"total\": 53.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:03:39\", \"dropoff\": \"2019-03-05 10:29:30\", \"passengers\": 3, \"distance\": 3.03, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T10:28:37\", \"dropoff\": \"2019-03-08 11:03:15\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T01:52:43\", \"dropoff\": \"2019-03-29 02:00:08\", \"passengers\": 1, \"distance\": 1.57, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:24:24\", \"dropoff\": \"2019-03-22 17:38:05\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 11.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:13:16\", \"dropoff\": \"2019-03-26 09:49:17\", \"passengers\": 1, \"distance\": 6.71, \"fare\": 28.5, \"tip\": 6.36, \"tolls\": 0.0, \"total\": 38.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:30:33\", \"dropoff\": \"2019-03-15 08:37:21\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T10:20:07\", \"dropoff\": \"2019-03-29 10:39:47\", \"passengers\": 1, \"distance\": 2.54, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T19:58:47\", \"dropoff\": \"2019-03-15 20:09:02\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 7.5, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:26:28\", \"dropoff\": \"2019-03-13 20:37:28\", \"passengers\": 1, \"distance\": 1.93, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:41:40\", \"dropoff\": \"2019-03-08 19:45:22\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T13:25:24\", \"dropoff\": \"2019-03-03 13:36:43\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 9.5, \"tip\": 1.28, \"tolls\": 0.0, \"total\": 14.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:35:18\", \"dropoff\": \"2019-03-11 22:54:03\", \"passengers\": 5, \"distance\": 6.39, \"fare\": 21.0, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"DUMBO/Vinegar Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T23:10:44\", \"dropoff\": \"2019-03-23 23:31:56\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 18.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:47:25\", \"dropoff\": \"2019-03-07 23:59:02\", \"passengers\": 3, \"distance\": 2.3, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:12:42\", \"dropoff\": \"2019-03-23 19:23:38\", \"passengers\": 2, \"distance\": 1.21, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:41:41\", \"dropoff\": \"2019-03-29 19:44:41\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T22:17:34\", \"dropoff\": \"2019-03-18 22:26:45\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T18:55:11\", \"dropoff\": \"2019-03-28 19:30:04\", \"passengers\": 2, \"distance\": 15.05, \"fare\": 42.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 44.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T13:09:39\", \"dropoff\": \"2019-03-18 13:18:54\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T07:18:12\", \"dropoff\": \"2019-03-20 07:25:51\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Carroll Gardens\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-24T03:44:09\", \"dropoff\": \"2019-03-24 03:52:13\", \"passengers\": 1, \"distance\": 1.31, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T21:56:15\", \"dropoff\": \"2019-03-19 22:07:45\", \"passengers\": 1, \"distance\": 1.81, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:33:41\", \"dropoff\": \"2019-03-20 18:58:25\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 16.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:33:24\", \"dropoff\": \"2019-03-05 14:43:34\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:47:14\", \"dropoff\": \"2019-03-14 10:00:05\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:05:22\", \"dropoff\": \"2019-03-29 18:13:47\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:29:32\", \"dropoff\": \"2019-03-30 10:41:14\", \"passengers\": 1, \"distance\": 1.58, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:09:59\", \"dropoff\": \"2019-03-27 22:18:10\", \"passengers\": 5, \"distance\": 1.69, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:27:18\", \"dropoff\": \"2019-03-30 12:42:49\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T08:59:53\", \"dropoff\": \"2019-03-31 09:13:18\", \"passengers\": 1, \"distance\": 3.47, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"South Ozone Park\", \"dropoff_zone\": \"Saint Albans\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T17:11:02\", \"dropoff\": \"2019-03-20 17:16:12\", \"passengers\": 2, \"distance\": 0.64, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T07:15:31\", \"dropoff\": \"2019-03-17 07:40:45\", \"passengers\": 1, \"distance\": 17.0, \"fare\": 52.0, \"tip\": 15.26, \"tolls\": 5.76, \"total\": 76.32, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Richmond Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T20:39:53\", \"dropoff\": \"2019-03-27 20:41:36\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:09:03\", \"dropoff\": \"2019-03-23 09:11:14\", \"passengers\": 1, \"distance\": 0.37, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T04:36:52\", \"dropoff\": \"2019-03-23 04:40:00\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.83, \"tolls\": 0.0, \"total\": 9.13, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:19:45\", \"dropoff\": \"2019-03-28 07:42:53\", \"passengers\": 2, \"distance\": 8.77, \"fare\": 28.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:50:19\", \"dropoff\": \"2019-03-11 07:55:48\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T15:31:38\", \"dropoff\": \"2019-03-18 15:39:44\", \"passengers\": 1, \"distance\": 2.53, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:17:22\", \"dropoff\": \"2019-03-31 14:34:35\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:16:02\", \"dropoff\": \"2019-03-18 06:20:08\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:08:52\", \"dropoff\": \"2019-03-06 17:45:23\", \"passengers\": 1, \"distance\": 6.85, \"fare\": 27.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 31.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:53:21\", \"dropoff\": \"2019-03-31 12:06:05\", \"passengers\": 0, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T04:28:01\", \"dropoff\": \"2019-03-31 04:32:57\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T05:59:08\", \"dropoff\": \"2019-03-15 06:37:54\", \"passengers\": 1, \"distance\": 19.11, \"fare\": 52.0, \"tip\": 11.71, \"tolls\": 5.76, \"total\": 70.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T19:21:59\", \"dropoff\": \"2019-03-03 19:38:40\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 14.5, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:44:25\", \"dropoff\": \"2019-03-27 11:52:10\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T18:27:23\", \"dropoff\": \"2019-03-22 18:43:52\", \"passengers\": 1, \"distance\": 2.93, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T23:57:00\", \"dropoff\": \"2019-03-11 00:22:22\", \"passengers\": 5, \"distance\": 10.72, \"fare\": 32.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 39.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Pelham Parkway\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-31T11:20:58\", \"dropoff\": \"2019-03-31 11:34:14\", \"passengers\": 1, \"distance\": 2.91, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Starrett City\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T19:56:13\", \"dropoff\": \"2019-03-29 20:28:42\", \"passengers\": 1, \"distance\": 7.93, \"fare\": 28.5, \"tip\": 8.08, \"tolls\": 0.0, \"total\": 40.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:50:50\", \"dropoff\": \"2019-03-09 23:00:46\", \"passengers\": 1, \"distance\": 1.23, \"fare\": 7.5, \"tip\": 1.19, \"tolls\": 0.0, \"total\": 12.49, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:37:49\", \"dropoff\": \"2019-03-22 21:03:40\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 17.0, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T08:01:08\", \"dropoff\": \"2019-03-25 08:07:54\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:29:10\", \"dropoff\": \"2019-03-17 00:35:37\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:09:45\", \"dropoff\": \"2019-03-21 08:36:51\", \"passengers\": 1, \"distance\": 3.7, \"fare\": 18.5, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 27.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:21:56\", \"dropoff\": \"2019-03-19 07:36:13\", \"passengers\": 5, \"distance\": 2.72, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:17:51\", \"dropoff\": \"2019-03-27 10:25:11\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T13:26:15\", \"dropoff\": \"2019-03-25 13:45:29\", \"passengers\": 1, \"distance\": 1.39, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:39:46\", \"dropoff\": \"2019-03-17 15:47:31\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T19:17:17\", \"dropoff\": \"2019-03-12 19:30:28\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:36:09\", \"dropoff\": \"2019-03-08 18:22:09\", \"passengers\": 1, \"distance\": 9.2, \"fare\": 33.5, \"tip\": 4.36, \"tolls\": 5.76, \"total\": 47.92, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T18:07:28\", \"dropoff\": \"2019-03-01 18:09:22\", \"passengers\": 3, \"distance\": 0.22, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T16:45:55\", \"dropoff\": \"2019-03-15 17:46:47\", \"passengers\": 4, \"distance\": 15.64, \"fare\": 50.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 60.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T08:37:44\", \"dropoff\": \"2019-03-25 08:51:13\", \"passengers\": 1, \"distance\": 2.45, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:06:17\", \"dropoff\": \"2019-03-29 19:11:55\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T02:03:20\", \"dropoff\": \"2019-03-13 02:14:50\", \"passengers\": 1, \"distance\": 3.9, \"fare\": 13.0, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:23:50\", \"dropoff\": \"2019-03-09 18:27:05\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 0.37, \"tolls\": 0.0, \"total\": 7.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:49:08\", \"dropoff\": \"2019-03-13 23:01:58\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:20:27\", \"dropoff\": \"2019-03-06 22:15:45\", \"passengers\": 0, \"distance\": 9.3, \"fare\": 41.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 51.06, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Forest Hills\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-12T01:00:25\", \"dropoff\": \"2019-03-12 01:03:47\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:59:35\", \"dropoff\": \"2019-03-22 16:20:16\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 16.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:04:58\", \"dropoff\": \"2019-03-06 07:08:39\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:14:25\", \"dropoff\": \"2019-03-11 17:22:16\", \"passengers\": 2, \"distance\": 0.99, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T13:30:10\", \"dropoff\": \"2019-03-18 13:44:25\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:16:54\", \"dropoff\": \"2019-03-30 17:34:07\", \"passengers\": 1, \"distance\": 1.82, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:07:53\", \"dropoff\": \"2019-03-14 07:11:37\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 9.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:25:03\", \"dropoff\": \"2019-03-17 11:42:11\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:21:21\", \"dropoff\": \"2019-03-16 08:52:57\", \"passengers\": 5, \"distance\": 10.9, \"fare\": 34.5, \"tip\": 8.71, \"tolls\": 5.76, \"total\": 52.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:26:24\", \"dropoff\": \"2019-03-22 17:39:23\", \"passengers\": 2, \"distance\": 3.03, \"fare\": 12.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 17.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T15:36:17\", \"dropoff\": \"2019-03-04 15:50:36\", \"passengers\": 6, \"distance\": 2.89, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:19:52\", \"dropoff\": \"2019-03-08 00:39:34\", \"passengers\": 1, \"distance\": 5.67, \"fare\": 19.0, \"tip\": 4.56, \"tolls\": 0.0, \"total\": 27.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:12:29\", \"dropoff\": \"2019-03-11 07:14:24\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T15:50:36\", \"dropoff\": \"2019-03-02 15:56:16\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T19:50:11\", \"dropoff\": \"2019-03-29 20:00:55\", \"passengers\": 1, \"distance\": 2.11, \"fare\": 10.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T11:40:00\", \"dropoff\": \"2019-03-15 12:08:38\", \"passengers\": 1, \"distance\": 6.08, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T06:51:12\", \"dropoff\": \"2019-03-06 06:56:07\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:10:35\", \"dropoff\": \"2019-03-01 14:29:31\", \"passengers\": 3, \"distance\": 2.2, \"fare\": 12.5, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:55:35\", \"dropoff\": \"2019-03-16 09:37:31\", \"passengers\": 3, \"distance\": 10.7, \"fare\": 39.0, \"tip\": 9.1, \"tolls\": 5.76, \"total\": 54.66, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T03:08:40\", \"dropoff\": \"2019-03-08 03:16:03\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Downtown Brooklyn/MetroTech\", \"dropoff_zone\": \"Prospect Park\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T12:36:37\", \"dropoff\": \"2019-03-03 12:50:27\", \"passengers\": 2, \"distance\": 2.23, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T00:36:10\", \"dropoff\": \"2019-03-21 00:38:49\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:21:15\", \"dropoff\": \"2019-03-30 13:37:15\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 11.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 17.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:29:00\", \"dropoff\": \"2019-03-16 13:50:09\", \"passengers\": 1, \"distance\": 3.85, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T12:18:00\", \"dropoff\": \"2019-03-29 12:34:59\", \"passengers\": 1, \"distance\": 2.28, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:40:57\", \"dropoff\": \"2019-03-24 00:02:44\", \"passengers\": 1, \"distance\": 2.67, \"fare\": 15.0, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:44:48\", \"dropoff\": \"2019-03-30 18:07:45\", \"passengers\": 3, \"distance\": 1.9, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:27:00\", \"dropoff\": \"2019-03-16 11:32:14\", \"passengers\": 5, \"distance\": 0.59, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T23:04:32\", \"dropoff\": \"2019-03-13 23:22:05\", \"passengers\": 1, \"distance\": 3.82, \"fare\": 16.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:57:04\", \"dropoff\": \"2019-03-17 11:10:42\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T08:15:57\", \"dropoff\": \"2019-03-12 08:29:47\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T13:25:43\", \"dropoff\": \"2019-03-05 13:40:44\", \"passengers\": 2, \"distance\": 2.69, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:02:57\", \"dropoff\": \"2019-03-10 10:09:55\", \"passengers\": 2, \"distance\": 1.59, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:49:32\", \"dropoff\": \"2019-03-14 12:53:14\", \"passengers\": 1, \"distance\": 0.48, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:57:41\", \"dropoff\": \"2019-03-28 18:10:43\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 16.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:57:39\", \"dropoff\": \"2019-03-22 11:09:36\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 9.5, \"tip\": 1.28, \"tolls\": 0.0, \"total\": 14.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:39:05\", \"dropoff\": \"2019-03-22 11:45:06\", \"passengers\": 0, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:43:50\", \"dropoff\": \"2019-03-06 14:56:32\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 9.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T12:40:44\", \"dropoff\": \"2019-03-25 12:45:23\", \"passengers\": 2, \"distance\": 0.68, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:22:42\", \"dropoff\": \"2019-03-26 18:47:07\", \"passengers\": 1, \"distance\": 2.52, \"fare\": 16.0, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T16:40:23\", \"dropoff\": \"2019-03-30 17:03:56\", \"passengers\": 1, \"distance\": 4.46, \"fare\": 18.0, \"tip\": 6.39, \"tolls\": 0.0, \"total\": 27.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:47:31\", \"dropoff\": \"2019-03-19 15:11:22\", \"passengers\": 1, \"distance\": 5.8, \"fare\": 21.0, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 29.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:07:48\", \"dropoff\": \"2019-03-20 14:22:55\", \"passengers\": 2, \"distance\": 1.35, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:52:08\", \"dropoff\": \"2019-03-17 22:57:55\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Brooklyn Heights\", \"dropoff_zone\": \"Columbia Street\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T07:59:15\", \"dropoff\": \"2019-03-13 08:09:45\", \"passengers\": 3, \"distance\": 1.2, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:11:29\", \"dropoff\": \"2019-03-12 07:16:41\", \"passengers\": 1, \"distance\": 1.33, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:28:51\", \"dropoff\": \"2019-03-18 14:33:16\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:29:21\", \"dropoff\": \"2019-03-14 18:45:28\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:12:22\", \"dropoff\": \"2019-03-14 18:35:46\", \"passengers\": 2, \"distance\": 1.66, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:04:05\", \"dropoff\": \"2019-03-03 10:15:20\", \"passengers\": 1, \"distance\": 2.58, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:07:16\", \"dropoff\": \"2019-03-12 11:29:02\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 14.5, \"tip\": 4.45, \"tolls\": 0.0, \"total\": 22.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:34:48\", \"dropoff\": \"2019-03-06 11:05:53\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:12:06\", \"dropoff\": \"2019-03-08 08:19:04\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:53:55\", \"dropoff\": \"2019-03-24 16:07:00\", \"passengers\": 1, \"distance\": 1.68, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:12:23\", \"dropoff\": \"2019-03-07 18:08:09\", \"passengers\": 1, \"distance\": 6.16, \"fare\": 35.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 36.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T23:31:38\", \"dropoff\": \"2019-03-07 23:57:44\", \"passengers\": 1, \"distance\": 6.26, \"fare\": 22.5, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T06:47:39\", \"dropoff\": \"2019-03-15 06:57:06\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:42:51\", \"dropoff\": \"2019-03-12 18:54:04\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:41:08\", \"dropoff\": \"2019-03-09 23:54:05\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 11.0, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:05:36\", \"dropoff\": \"2019-03-22 15:09:36\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T08:00:19\", \"dropoff\": \"2019-03-27 08:05:26\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 10.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:00:03\", \"dropoff\": \"2019-03-16 22:10:00\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:49:42\", \"dropoff\": \"2019-03-08 20:54:55\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:31:25\", \"dropoff\": \"2019-03-15 15:38:24\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:34:09\", \"dropoff\": \"2019-03-23 13:40:26\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:11:11\", \"dropoff\": \"2019-03-21 18:26:27\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:05:19\", \"dropoff\": \"2019-03-13 15:01:16\", \"passengers\": 6, \"distance\": 33.76, \"fare\": 143.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 144.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-02T17:40:53\", \"dropoff\": \"2019-03-02 17:59:26\", \"passengers\": 2, \"distance\": 2.76, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:27:40\", \"dropoff\": \"2019-03-06 20:39:22\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:25:51\", \"dropoff\": \"2019-03-20 23:39:36\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 11.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:59:37\", \"dropoff\": \"2019-03-06 19:08:13\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 8.0, \"tip\": 2.21, \"tolls\": 0.0, \"total\": 14.51, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T23:16:26\", \"dropoff\": \"2019-03-05 23:21:52\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T20:18:50\", \"dropoff\": \"2019-03-25 20:28:27\", \"passengers\": 2, \"distance\": 2.6, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:23:08\", \"dropoff\": \"2019-03-29 22:52:37\", \"passengers\": 5, \"distance\": 15.14, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Jamaica\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T12:55:57\", \"dropoff\": \"2019-03-09 13:21:04\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:23:58\", \"dropoff\": \"2019-03-11 08:43:49\", \"passengers\": 5, \"distance\": 2.29, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:15:10\", \"dropoff\": \"2019-03-20 19:19:35\", \"passengers\": 3, \"distance\": 0.41, \"fare\": 4.5, \"tip\": 2.64, \"tolls\": 0.0, \"total\": 11.44, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:27:54\", \"dropoff\": \"2019-03-06 08:51:55\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:29:45\", \"dropoff\": \"2019-03-14 11:52:15\", \"passengers\": 1, \"distance\": 5.89, \"fare\": 22.0, \"tip\": 6.32, \"tolls\": 0.0, \"total\": 31.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T11:47:03\", \"dropoff\": \"2019-03-25 11:51:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:10:33\", \"dropoff\": \"2019-03-14 17:18:34\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:32:54\", \"dropoff\": \"2019-03-07 20:37:02\", \"passengers\": 2, \"distance\": 0.65, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:57:44\", \"dropoff\": \"2019-03-01 23:09:06\", \"passengers\": 2, \"distance\": 0.99, \"fare\": 7.5, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T23:15:03\", \"dropoff\": \"2019-03-31 23:27:12\", \"passengers\": 1, \"distance\": 3.03, \"fare\": 11.5, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T12:23:35\", \"dropoff\": \"2019-03-22 12:32:46\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 7.0, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:49:39\", \"dropoff\": \"2019-03-06 10:54:59\", \"passengers\": 2, \"distance\": 0.45, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:58:24\", \"dropoff\": \"2019-03-01 18:59:34\", \"passengers\": 1, \"distance\": 13.31, \"fare\": 48.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 55.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Canarsie\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T02:34:32\", \"dropoff\": \"2019-03-18 02:42:41\", \"passengers\": 1, \"distance\": 2.96, \"fare\": 10.0, \"tip\": 4.14, \"tolls\": 0.0, \"total\": 17.94, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T10:54:51\", \"dropoff\": \"2019-03-14 11:02:14\", \"passengers\": 1, \"distance\": 1.08, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:00:46\", \"dropoff\": \"2019-03-04 21:16:30\", \"passengers\": 3, \"distance\": 2.72, \"fare\": 12.5, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T02:37:43\", \"dropoff\": \"2019-03-20 02:39:41\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 9.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:56:08\", \"dropoff\": \"2019-03-30 15:49:32\", \"passengers\": 5, \"distance\": 17.14, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 55.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T08:58:03\", \"dropoff\": \"2019-03-17 08:59:57\", \"passengers\": 1, \"distance\": 0.43, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T00:31:07\", \"dropoff\": \"2019-03-31 00:43:28\", \"passengers\": 1, \"distance\": 1.19, \"fare\": 9.0, \"tip\": 1.92, \"tolls\": 0.0, \"total\": 14.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T06:27:36\", \"dropoff\": \"2019-03-01 07:14:37\", \"passengers\": 1, \"distance\": 9.66, \"fare\": 36.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 39.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T12:37:51\", \"dropoff\": \"2019-03-03 12:52:14\", \"passengers\": 1, \"distance\": 10.3, \"fare\": 28.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Rego Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T21:18:37\", \"dropoff\": \"2019-03-26 21:24:15\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:50:47\", \"dropoff\": \"2019-03-04 15:45:13\", \"passengers\": 1, \"distance\": 10.77, \"fare\": 42.5, \"tip\": 11.45, \"tolls\": 0.0, \"total\": 57.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T23:05:34\", \"dropoff\": \"2019-03-02 23:28:35\", \"passengers\": 2, \"distance\": 2.77, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T05:22:30\", \"dropoff\": \"2019-03-21 05:50:09\", \"passengers\": 1, \"distance\": 19.63, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T20:49:53\", \"dropoff\": \"2019-03-15 20:55:26\", \"passengers\": 1, \"distance\": 0.46, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:38:13\", \"dropoff\": \"2019-03-07 14:48:42\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T09:52:30\", \"dropoff\": \"2019-03-13 10:18:06\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 19.0, \"tip\": 5.55, \"tolls\": 0.0, \"total\": 27.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:00:27\", \"dropoff\": \"2019-03-14 09:05:33\", \"passengers\": 1, \"distance\": 0.52, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T10:34:05\", \"dropoff\": \"2019-03-28 10:53:18\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 13.5, \"tip\": 4.2, \"tolls\": 0.0, \"total\": 21.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:42:54\", \"dropoff\": \"2019-03-06 15:22:29\", \"passengers\": 3, \"distance\": 10.9, \"fare\": 38.0, \"tip\": 9.4, \"tolls\": 5.76, \"total\": 56.46, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T11:12:13\", \"dropoff\": \"2019-03-02 11:25:25\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 11.0, \"tip\": 0.02, \"tolls\": 0.0, \"total\": 11.82, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:52:51\", \"dropoff\": \"2019-03-14 18:03:49\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:48:28\", \"dropoff\": \"2019-03-08 18:59:34\", \"passengers\": 0, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T11:51:45\", \"dropoff\": \"2019-03-02 11:56:15\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:07:59\", \"dropoff\": \"2019-03-22 22:15:54\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 7.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T20:26:04\", \"dropoff\": \"2019-03-25 20:41:33\", \"passengers\": 1, \"distance\": 3.6, \"fare\": 14.0, \"tip\": 3.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:03:51\", \"dropoff\": \"2019-03-29 17:28:41\", \"passengers\": 2, \"distance\": 3.67, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:21:52\", \"dropoff\": \"2019-03-11 06:29:44\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 7.0, \"tip\": 3.09, \"tolls\": 0.0, \"total\": 13.39, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T11:01:27\", \"dropoff\": \"2019-03-04 11:06:55\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:02:34\", \"dropoff\": \"2019-03-01 17:20:34\", \"passengers\": 1, \"distance\": 6.05, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:17:03\", \"dropoff\": \"2019-03-29 09:29:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:57:34\", \"dropoff\": \"2019-03-06 09:07:29\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:25:18\", \"dropoff\": \"2019-03-22 11:52:56\", \"passengers\": 1, \"distance\": 2.93, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T06:46:56\", \"dropoff\": \"2019-03-30 06:51:34\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:02:28\", \"dropoff\": \"2019-03-16 13:11:38\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:15:35\", \"dropoff\": \"2019-03-13 14:18:09\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:36:30\", \"dropoff\": \"2019-03-07 10:53:22\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T08:02:32\", \"dropoff\": \"2019-03-31 08:08:13\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T21:30:40\", \"dropoff\": \"2019-03-22 21:42:17\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T20:16:28\", \"dropoff\": \"2019-03-17 20:43:06\", \"passengers\": 1, \"distance\": 8.44, \"fare\": 27.5, \"tip\": 4.94, \"tolls\": 5.76, \"total\": 42.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T21:28:58\", \"dropoff\": \"2019-03-02 21:49:56\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T21:27:22\", \"dropoff\": \"2019-03-31 21:32:02\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:25:37\", \"dropoff\": \"2019-03-26 12:42:41\", \"passengers\": 1, \"distance\": 1.95, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:13:12\", \"dropoff\": \"2019-03-21 08:27:43\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 10.5, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:43:57\", \"dropoff\": \"2019-03-06 22:54:13\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:14:30\", \"dropoff\": \"2019-03-06 17:03:40\", \"passengers\": 1, \"distance\": 6.37, \"fare\": 31.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 33.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T01:37:04\", \"dropoff\": \"2019-03-31 01:42:29\", \"passengers\": 5, \"distance\": 0.99, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:06:33\", \"dropoff\": \"2019-03-04 09:15:30\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:01:54\", \"dropoff\": \"2019-03-15 14:01:59\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 25.0, \"tip\": 5.06, \"tolls\": 0.0, \"total\": 30.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-09T11:47:29\", \"dropoff\": \"2019-03-09 11:59:50\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:56:39\", \"dropoff\": \"2019-03-30 10:59:04\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:52:25\", \"dropoff\": \"2019-03-02 10:59:52\", \"passengers\": 2, \"distance\": 1.89, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:36:13\", \"dropoff\": \"2019-03-06 08:43:09\", \"passengers\": 1, \"distance\": 0.58, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:53:45\", \"dropoff\": \"2019-03-12 17:08:50\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:14:57\", \"dropoff\": \"2019-03-20 09:19:17\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:13:41\", \"dropoff\": \"2019-03-17 13:48:54\", \"passengers\": 1, \"distance\": 16.9, \"fare\": 52.0, \"tip\": 6.1, \"tolls\": 5.76, \"total\": 67.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T01:42:00\", \"dropoff\": \"2019-03-27 01:48:47\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T05:18:21\", \"dropoff\": \"2019-03-01 05:18:30\", \"passengers\": 2, \"distance\": 0.04, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-17T18:47:53\", \"dropoff\": \"2019-03-17 18:54:22\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T06:05:43\", \"dropoff\": \"2019-03-22 06:15:30\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:28:34\", \"dropoff\": \"2019-03-02 19:40:50\", \"passengers\": 2, \"distance\": 2.01, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:47:30\", \"dropoff\": \"2019-03-01 13:03:57\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:44:04\", \"dropoff\": \"2019-03-21 16:47:33\", \"passengers\": 4, \"distance\": 0.56, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:59:31\", \"dropoff\": \"2019-03-16 18:04:40\", \"passengers\": 1, \"distance\": 0.81, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T07:44:35\", \"dropoff\": \"2019-03-04 08:01:04\", \"passengers\": 5, \"distance\": 5.36, \"fare\": 18.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:23:31\", \"dropoff\": \"2019-03-13 20:38:30\", \"passengers\": 1, \"distance\": 2.52, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T16:26:57\", \"dropoff\": \"2019-03-01 16:32:18\", \"passengers\": 6, \"distance\": 0.53, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:35:32\", \"dropoff\": \"2019-03-05 18:29:23\", \"passengers\": 1, \"distance\": 13.72, \"fare\": 45.71, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 52.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Jamaica\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-03T20:30:23\", \"dropoff\": \"2019-03-03 20:35:15\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:32:19\", \"dropoff\": \"2019-03-28 20:44:11\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 8.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T06:43:36\", \"dropoff\": \"2019-03-12 06:50:59\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:42:55\", \"dropoff\": \"2019-03-27 10:08:07\", \"passengers\": 2, \"distance\": 2.87, \"fare\": 17.0, \"tip\": 4.06, \"tolls\": 0.0, \"total\": 24.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:48:06\", \"dropoff\": \"2019-03-07 09:13:54\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:34:08\", \"dropoff\": \"2019-03-27 16:44:36\", \"passengers\": 1, \"distance\": 1.62, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:23:42\", \"dropoff\": \"2019-03-01 20:27:04\", \"passengers\": 2, \"distance\": 0.75, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:54:07\", \"dropoff\": \"2019-03-10 23:03:22\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T15:32:27\", \"dropoff\": \"2019-03-31 15:38:55\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T22:55:40\", \"dropoff\": \"2019-03-17 23:12:12\", \"passengers\": 3, \"distance\": 3.7, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:44:05\", \"dropoff\": \"2019-03-05 18:56:17\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:26:34\", \"dropoff\": \"2019-03-14 18:54:14\", \"passengers\": 1, \"distance\": 2.38, \"fare\": 17.0, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T06:34:48\", \"dropoff\": \"2019-03-21 06:42:23\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 10.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T00:30:36\", \"dropoff\": \"2019-03-21 00:53:59\", \"passengers\": 3, \"distance\": 4.69, \"fare\": 18.5, \"tip\": 3.5, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:07:24\", \"dropoff\": \"2019-03-29 17:17:50\", \"passengers\": 5, \"distance\": 1.47, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:26:04\", \"dropoff\": \"2019-03-09 11:32:20\", \"passengers\": 1, \"distance\": 1.07, \"fare\": 6.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:57:33\", \"dropoff\": \"2019-03-11 19:06:21\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T14:31:28\", \"dropoff\": \"2019-03-22 14:38:14\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:28:22\", \"dropoff\": \"2019-03-06 21:32:19\", \"passengers\": 2, \"distance\": 0.74, \"fare\": 5.0, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T02:20:47\", \"dropoff\": \"2019-03-16 02:28:05\", \"passengers\": 2, \"distance\": 1.5, \"fare\": 7.5, \"tip\": 3.39, \"tolls\": 0.0, \"total\": 14.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:05:16\", \"dropoff\": \"2019-03-14 16:52:05\", \"passengers\": 1, \"distance\": 15.1, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T18:52:45\", \"dropoff\": \"2019-03-04 18:54:35\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:01:42\", \"dropoff\": \"2019-03-27 10:16:05\", \"passengers\": 2, \"distance\": 2.04, \"fare\": 11.0, \"tip\": 3.58, \"tolls\": 0.0, \"total\": 17.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:47:50\", \"dropoff\": \"2019-03-14 19:50:22\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T07:33:20\", \"dropoff\": \"2019-03-28 08:15:51\", \"passengers\": 1, \"distance\": 9.16, \"fare\": 31.67, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 32.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Concourse\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T22:13:32\", \"dropoff\": \"2019-03-02 22:20:34\", \"passengers\": 1, \"distance\": 1.11, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:11:06\", \"dropoff\": \"2019-03-20 09:21:44\", \"passengers\": 2, \"distance\": 0.83, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T07:31:58\", \"dropoff\": \"2019-03-07 07:56:12\", \"passengers\": 1, \"distance\": 4.43, \"fare\": 18.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:03:55\", \"dropoff\": \"2019-03-10 10:14:28\", \"passengers\": 1, \"distance\": 1.96, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T15:33:49\", \"dropoff\": \"2019-03-21 15:53:56\", \"passengers\": 2, \"distance\": 2.8, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T01:33:00\", \"dropoff\": \"2019-03-09 01:49:10\", \"passengers\": 2, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 1.88, \"tolls\": 0.0, \"total\": 20.68, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-30T00:53:16\", \"dropoff\": \"2019-03-30 00:59:21\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:21:01\", \"dropoff\": \"2019-03-11 18:26:48\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T11:26:53\", \"dropoff\": \"2019-03-25 12:02:13\", \"passengers\": 1, \"distance\": 3.21, \"fare\": 21.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:55:35\", \"dropoff\": \"2019-03-03 17:58:59\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 4.0, \"tip\": 2.19, \"tolls\": 0.0, \"total\": 9.49, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T17:45:14\", \"dropoff\": \"2019-03-31 17:49:51\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:02:02\", \"dropoff\": \"2019-03-08 12:09:01\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:10:33\", \"dropoff\": \"2019-03-26 19:27:13\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Murray Hill-Queens\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-06T19:33:54\", \"dropoff\": \"2019-03-06 19:39:24\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T15:31:25\", \"dropoff\": \"2019-03-27 15:48:19\", \"passengers\": 1, \"distance\": 2.03, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:34:29\", \"dropoff\": \"2019-03-19 22:40:24\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T07:55:37\", \"dropoff\": \"2019-03-21 07:59:02\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:43:42\", \"dropoff\": \"2019-03-14 15:52:40\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:15:48\", \"dropoff\": \"2019-03-12 22:27:25\", \"passengers\": 3, \"distance\": 2.16, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:03:36\", \"dropoff\": \"2019-03-14 14:13:53\", \"passengers\": 6, \"distance\": 1.65, \"fare\": 8.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:07:06\", \"dropoff\": \"2019-03-20 18:29:04\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 14.0, \"tip\": 1.83, \"tolls\": 0.0, \"total\": 20.13, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:26:22\", \"dropoff\": \"2019-03-30 11:38:24\", \"passengers\": 6, \"distance\": 2.07, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:11:51\", \"dropoff\": \"2019-03-10 11:18:23\", \"passengers\": 6, \"distance\": 1.06, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:42:29\", \"dropoff\": \"2019-03-01 19:55:33\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T13:56:48\", \"dropoff\": \"2019-03-22 14:04:23\", \"passengers\": 2, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:10:08\", \"dropoff\": \"2019-03-29 16:16:23\", \"passengers\": 2, \"distance\": 1.29, \"fare\": 6.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:29:07\", \"dropoff\": \"2019-03-01 19:27:15\", \"passengers\": 1, \"distance\": 16.96, \"fare\": 52.0, \"tip\": 13.11, \"tolls\": 5.76, \"total\": 78.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T15:03:32\", \"dropoff\": \"2019-03-20 15:08:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T15:14:58\", \"dropoff\": \"2019-03-02 15:22:33\", \"passengers\": 2, \"distance\": 1.19, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:19:28\", \"dropoff\": \"2019-03-08 08:55:37\", \"passengers\": 1, \"distance\": 16.53, \"fare\": 48.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 57.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-01T19:12:08\", \"dropoff\": \"2019-03-01 19:22:19\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:49:08\", \"dropoff\": \"2019-03-12 08:02:46\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:02:59\", \"dropoff\": \"2019-03-17 10:10:14\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:48:44\", \"dropoff\": \"2019-03-30 13:59:42\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T15:46:03\", \"dropoff\": \"2019-03-30 15:58:05\", \"passengers\": 2, \"distance\": 2.22, \"fare\": 10.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:29:15\", \"dropoff\": \"2019-03-15 23:38:09\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T00:45:24\", \"dropoff\": \"2019-03-25 00:54:59\", \"passengers\": 1, \"distance\": 2.63, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T16:31:37\", \"dropoff\": \"2019-03-26 17:01:01\", \"passengers\": 1, \"distance\": 9.1, \"fare\": 29.5, \"tip\": 3.96, \"tolls\": 5.76, \"total\": 43.52, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:44:18\", \"dropoff\": \"2019-03-18 09:02:27\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T10:48:54\", \"dropoff\": \"2019-03-08 11:05:22\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T05:35:25\", \"dropoff\": \"2019-03-11 05:44:03\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Queens Plaza\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T14:06:55\", \"dropoff\": \"2019-03-13 14:15:39\", \"passengers\": 4, \"distance\": 1.45, \"fare\": 8.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:05:31\", \"dropoff\": \"2019-03-14 22:27:53\", \"passengers\": 4, \"distance\": 4.9, \"fare\": 18.5, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T14:17:56\", \"dropoff\": \"2019-03-03 14:47:55\", \"passengers\": 1, \"distance\": 3.04, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T10:56:25\", \"dropoff\": \"2019-03-18 11:12:20\", \"passengers\": 3, \"distance\": 2.05, \"fare\": 11.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:43:49\", \"dropoff\": \"2019-03-27 23:16:01\", \"passengers\": 1, \"distance\": 16.2, \"fare\": 45.0, \"tip\": 12.06, \"tolls\": 11.52, \"total\": 72.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Stapleton\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Staten Island\"}, {\"pickup\": \"2019-03-06T10:34:12\", \"dropoff\": \"2019-03-06 10:54:53\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 13.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T21:01:22\", \"dropoff\": \"2019-03-21 21:15:49\", \"passengers\": 1, \"distance\": 3.79, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:40:05\", \"dropoff\": \"2019-03-21 19:05:27\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 18.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T00:15:53\", \"dropoff\": \"2019-03-01 00:47:58\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 25.5, \"tip\": 7.3, \"tolls\": 0.0, \"total\": 36.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T05:53:31\", \"dropoff\": \"2019-03-07 05:59:20\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T12:55:43\", \"dropoff\": \"2019-03-24 13:09:03\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T15:06:47\", \"dropoff\": \"2019-03-16 15:34:24\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 16.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 23.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T14:49:39\", \"dropoff\": \"2019-03-12 14:56:36\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:01:29\", \"dropoff\": \"2019-03-14 16:17:17\", \"passengers\": 6, \"distance\": 2.01, \"fare\": 11.5, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:32:20\", \"dropoff\": \"2019-03-29 18:53:52\", \"passengers\": 1, \"distance\": 26.92, \"fare\": 75.5, \"tip\": 23.19, \"tolls\": 0.0, \"total\": 100.49, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Cobble Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T20:07:54\", \"dropoff\": \"2019-03-08 21:10:00\", \"passengers\": 1, \"distance\": 36.66, \"fare\": 96.5, \"tip\": 10.0, \"tolls\": 5.76, \"total\": 113.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": null, \"pickup_borough\": \"Queens\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-31T22:13:37\", \"dropoff\": \"2019-03-31 22:22:50\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 0.7, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T18:18:36\", \"dropoff\": \"2019-03-11 18:23:20\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:13:59\", \"dropoff\": \"2019-03-02 17:32:31\", \"passengers\": 1, \"distance\": 2.37, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T03:04:45\", \"dropoff\": \"2019-03-30 03:07:18\", \"passengers\": 2, \"distance\": 0.52, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:00:14\", \"dropoff\": \"2019-03-11 14:42:51\", \"passengers\": 1, \"distance\": 16.48, \"fare\": 52.0, \"tip\": 4.0, \"tolls\": 5.76, \"total\": 65.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17T23:02:06\", \"dropoff\": \"2019-03-17 23:05:01\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:24:16\", \"dropoff\": \"2019-03-07 14:58:09\", \"passengers\": 2, \"distance\": 7.45, \"fare\": 28.5, \"tip\": 6.36, \"tolls\": 0.0, \"total\": 38.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T02:56:21\", \"dropoff\": \"2019-03-14 03:14:45\", \"passengers\": 1, \"distance\": 8.36, \"fare\": 25.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 33.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T02:51:00\", \"dropoff\": \"2019-03-15 03:10:05\", \"passengers\": 1, \"distance\": 6.42, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-21T16:18:23\", \"dropoff\": \"2019-03-21 16:28:42\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 8.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:39:06\", \"dropoff\": \"2019-03-13 15:50:27\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T11:52:38\", \"dropoff\": \"2019-03-03 12:03:12\", \"passengers\": 4, \"distance\": 2.52, \"fare\": 10.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:09:22\", \"dropoff\": \"2019-03-06 08:39:27\", \"passengers\": 1, \"distance\": 2.47, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:10:57\", \"dropoff\": \"2019-03-31 14:39:09\", \"passengers\": 1, \"distance\": 4.72, \"fare\": 20.5, \"tip\": 4.76, \"tolls\": 0.0, \"total\": 28.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:32:43\", \"dropoff\": \"2019-03-25 16:42:13\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 10.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:44:05\", \"dropoff\": \"2019-03-18 21:56:31\", \"passengers\": 2, \"distance\": 3.0, \"fare\": 11.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T10:20:08\", \"dropoff\": \"2019-03-24 10:29:05\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 9.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T05:02:36\", \"dropoff\": \"2019-03-03 05:23:44\", \"passengers\": 6, \"distance\": 6.29, \"fare\": 21.0, \"tip\": 4.96, \"tolls\": 0.0, \"total\": 29.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T18:57:04\", \"dropoff\": \"2019-03-07 19:06:07\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:02:54\", \"dropoff\": \"2019-03-15 23:22:09\", \"passengers\": 2, \"distance\": 4.99, \"fare\": 17.5, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T20:36:55\", \"dropoff\": \"2019-03-04 20:45:39\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:22:57\", \"dropoff\": \"2019-03-06 16:36:45\", \"passengers\": 5, \"distance\": 1.56, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:28:18\", \"dropoff\": \"2019-03-11 07:34:33\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Stuy Town/Peter Cooper Village\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:18:54\", \"dropoff\": \"2019-03-26 09:53:19\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 23.0, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:33:04\", \"dropoff\": \"2019-03-26 19:39:34\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:06:04\", \"dropoff\": \"2019-03-28 14:29:06\", \"passengers\": 1, \"distance\": 4.55, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T21:08:43\", \"dropoff\": \"2019-03-23 21:27:38\", \"passengers\": 1, \"distance\": 4.42, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T16:47:14\", \"dropoff\": \"2019-03-10 16:54:09\", \"passengers\": 1, \"distance\": 0.59, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:43:02\", \"dropoff\": \"2019-03-05 19:09:54\", \"passengers\": 1, \"distance\": 9.46, \"fare\": 29.5, \"tip\": 7.91, \"tolls\": 5.76, \"total\": 47.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:56:23\", \"dropoff\": \"2019-03-30 11:12:41\", \"passengers\": 3, \"distance\": 4.8, \"fare\": 17.0, \"tip\": 4.05, \"tolls\": 0.0, \"total\": 24.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:01:05\", \"dropoff\": \"2019-03-24 19:05:45\", \"passengers\": 5, \"distance\": 0.72, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T15:17:01\", \"dropoff\": \"2019-03-17 15:38:14\", \"passengers\": 1, \"distance\": 9.93, \"fare\": 28.5, \"tip\": 7.51, \"tolls\": 5.76, \"total\": 45.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-17T22:58:38\", \"dropoff\": \"2019-03-17 23:00:51\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:34:44\", \"dropoff\": \"2019-03-14 14:48:28\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T04:11:09\", \"dropoff\": \"2019-03-03 04:17:14\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:12:27\", \"dropoff\": \"2019-03-05 21:21:37\", \"passengers\": 1, \"distance\": 3.77, \"fare\": 12.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T19:56:40\", \"dropoff\": \"2019-03-15 20:02:48\", \"passengers\": 4, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T09:25:51\", \"dropoff\": \"2019-03-29 09:32:23\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:21:27\", \"dropoff\": \"2019-03-18 08:30:45\", \"passengers\": 4, \"distance\": 1.65, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:49:42\", \"dropoff\": \"2019-03-11 20:11:17\", \"passengers\": 5, \"distance\": 4.78, \"fare\": 18.5, \"tip\": 4.56, \"tolls\": 0.0, \"total\": 27.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:52:27\", \"dropoff\": \"2019-03-18 12:58:26\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:19:35\", \"dropoff\": \"2019-03-12 07:25:54\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T18:45:24\", \"dropoff\": \"2019-03-19 18:55:14\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T03:07:19\", \"dropoff\": \"2019-03-31 03:22:25\", \"passengers\": 1, \"distance\": 5.8, \"fare\": 17.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:51:46\", \"dropoff\": \"2019-03-02 23:51:49\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 14.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T00:11:31\", \"dropoff\": \"2019-03-14 00:21:04\", \"passengers\": 6, \"distance\": 2.02, \"fare\": 9.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Old Astoria\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-18T22:14:18\", \"dropoff\": \"2019-03-18 22:27:26\", \"passengers\": 5, \"distance\": 3.72, \"fare\": 13.0, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 19.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:08:31\", \"dropoff\": \"2019-03-27 19:01:45\", \"passengers\": 1, \"distance\": 16.77, \"fare\": 52.0, \"tip\": 16.39, \"tolls\": 5.76, \"total\": 81.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T12:04:00\", \"dropoff\": \"2019-03-16 12:31:42\", \"passengers\": 1, \"distance\": 4.31, \"fare\": 19.5, \"tip\": 5.7, \"tolls\": 0.0, \"total\": 28.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T15:35:02\", \"dropoff\": \"2019-03-14 16:00:15\", \"passengers\": 2, \"distance\": 9.84, \"fare\": 31.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 34.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Marble Hill\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:46:51\", \"dropoff\": \"2019-03-05 14:50:41\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:14:02\", \"dropoff\": \"2019-03-08 00:20:58\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:38:53\", \"dropoff\": \"2019-03-21 20:41:33\", \"passengers\": 1, \"distance\": 0.59, \"fare\": 4.0, \"tip\": 1.06, \"tolls\": 0.0, \"total\": 6.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:23:36\", \"dropoff\": \"2019-03-08 02:50:15\", \"passengers\": 1, \"distance\": 6.8, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Maspeth\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T18:32:35\", \"dropoff\": \"2019-03-26 18:39:10\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:35:19\", \"dropoff\": \"2019-03-24 15:40:17\", \"passengers\": 1, \"distance\": 0.46, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T06:09:51\", \"dropoff\": \"2019-03-20 06:19:42\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 8.5, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T13:31:32\", \"dropoff\": \"2019-03-01 13:54:02\", \"passengers\": 2, \"distance\": 8.0, \"fare\": 25.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 34.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T11:08:11\", \"dropoff\": \"2019-03-17 11:14:52\", \"passengers\": 2, \"distance\": 1.32, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:13:37\", \"dropoff\": \"2019-03-21 22:21:27\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:08:17\", \"dropoff\": \"2019-03-14 22:15:57\", \"passengers\": 3, \"distance\": 4.4, \"fare\": 25.0, \"tip\": 6.95, \"tolls\": 2.64, \"total\": 34.89, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"Riverdale/North Riverdale/Fieldston\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-18T23:29:49\", \"dropoff\": \"2019-03-18 23:38:00\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19T19:00:56\", \"dropoff\": \"2019-03-19 19:07:12\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:27:58\", \"dropoff\": \"2019-03-05 20:43:48\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 12.5, \"tip\": 4.85, \"tolls\": 0.0, \"total\": 21.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T14:30:49\", \"dropoff\": \"2019-03-29 14:49:47\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 15.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Steinway\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-21T15:32:37\", \"dropoff\": \"2019-03-21 15:38:24\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:13:03\", \"dropoff\": \"2019-03-27 20:32:53\", \"passengers\": 1, \"distance\": 8.33, \"fare\": 26.0, \"tip\": 7.11, \"tolls\": 5.76, \"total\": 42.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:35:12\", \"dropoff\": \"2019-03-08 17:43:53\", \"passengers\": 2, \"distance\": 1.58, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:57:16\", \"dropoff\": \"2019-03-03 00:16:19\", \"passengers\": 1, \"distance\": 4.64, \"fare\": 17.5, \"tip\": 5.5, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Bushwick North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-08T09:15:44\", \"dropoff\": \"2019-03-08 09:45:51\", \"passengers\": 3, \"distance\": 6.55, \"fare\": 24.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T12:13:45\", \"dropoff\": \"2019-03-14 12:18:23\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.65, \"tolls\": 0.0, \"total\": 9.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:36:03\", \"dropoff\": \"2019-03-05 15:44:09\", \"passengers\": 1, \"distance\": 17.8, \"fare\": 52.0, \"tip\": 8.0, \"tolls\": 0.0, \"total\": 63.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T14:30:20\", \"dropoff\": \"2019-03-21 14:38:43\", \"passengers\": 1, \"distance\": 0.92, \"fare\": 7.0, \"tip\": 1.54, \"tolls\": 0.0, \"total\": 11.84, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T07:49:48\", \"dropoff\": \"2019-03-08 07:53:13\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:52:15\", \"dropoff\": \"2019-03-03 10:56:17\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 6.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 8.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:02:20\", \"dropoff\": \"2019-03-26 12:32:00\", \"passengers\": 1, \"distance\": 7.42, \"fare\": 27.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T23:13:59\", \"dropoff\": \"2019-03-06 23:28:59\", \"passengers\": 1, \"distance\": 3.76, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T15:28:40\", \"dropoff\": \"2019-03-12 15:42:46\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T09:41:37\", \"dropoff\": \"2019-03-04 10:21:08\", \"passengers\": 6, \"distance\": 17.96, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:10:57\", \"dropoff\": \"2019-03-02 18:25:02\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T20:38:06\", \"dropoff\": \"2019-03-24 20:42:09\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.6, \"tolls\": 0.0, \"total\": 11.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T17:48:31\", \"dropoff\": \"2019-03-03 17:57:40\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T16:55:01\", \"dropoff\": \"2019-03-27 17:13:12\", \"passengers\": 2, \"distance\": 2.77, \"fare\": 13.0, \"tip\": 4.33, \"tolls\": 0.0, \"total\": 21.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:43:13\", \"dropoff\": \"2019-03-08 16:41:11\", \"passengers\": 1, \"distance\": 11.3, \"fare\": 40.0, \"tip\": 8.65, \"tolls\": 0.0, \"total\": 51.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:27:21\", \"dropoff\": \"2019-03-12 16:32:49\", \"passengers\": 3, \"distance\": 0.87, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:46:01\", \"dropoff\": \"2019-03-31 03:03:41\", \"passengers\": 4, \"distance\": 4.48, \"fare\": 16.0, \"tip\": 3.96, \"tolls\": 0.0, \"total\": 23.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:48:10\", \"dropoff\": \"2019-03-29 15:57:39\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T00:47:30\", \"dropoff\": \"2019-03-02 00:48:30\", \"passengers\": 4, \"distance\": 0.34, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:33:55\", \"dropoff\": \"2019-03-05 21:08:47\", \"passengers\": 1, \"distance\": 6.5, \"fare\": 26.0, \"tip\": 4.47, \"tolls\": 0.0, \"total\": 34.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Boerum Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T00:56:50\", \"dropoff\": \"2019-03-01 01:04:01\", \"passengers\": 1, \"distance\": 1.45, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:48:14\", \"dropoff\": \"2019-03-05 09:52:33\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:56:59\", \"dropoff\": \"2019-03-11 20:15:17\", \"passengers\": 4, \"distance\": 2.68, \"fare\": 13.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T08:46:49\", \"dropoff\": \"2019-03-05 08:59:55\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T21:37:48\", \"dropoff\": \"2019-03-05 21:55:44\", \"passengers\": 5, \"distance\": 3.09, \"fare\": 13.5, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:52:21\", \"dropoff\": \"2019-03-19 08:02:59\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:47:56\", \"dropoff\": \"2019-03-16 19:51:10\", \"passengers\": 6, \"distance\": 0.75, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T21:30:13\", \"dropoff\": \"2019-03-11 21:51:57\", \"passengers\": 1, \"distance\": 5.3, \"fare\": 20.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T15:03:04\", \"dropoff\": \"2019-03-13 15:51:15\", \"passengers\": 1, \"distance\": 12.49, \"fare\": 42.5, \"tip\": 10.31, \"tolls\": 5.76, \"total\": 61.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T13:54:58\", \"dropoff\": \"2019-03-23 13:57:14\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Astoria\", \"dropoff_zone\": \"Queensbridge/Ravenswood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-27T20:15:51\", \"dropoff\": \"2019-03-27 20:18:30\", \"passengers\": 2, \"distance\": 0.73, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T19:31:11\", \"dropoff\": \"2019-03-18 19:52:53\", \"passengers\": 1, \"distance\": 8.32, \"fare\": 25.5, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T12:59:02\", \"dropoff\": \"2019-03-04 13:06:44\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T22:20:52\", \"dropoff\": \"2019-03-27 22:28:55\", \"passengers\": 1, \"distance\": 1.43, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T16:12:28\", \"dropoff\": \"2019-03-28 16:31:44\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 13.0, \"tip\": 4.3, \"tolls\": 0.0, \"total\": 21.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:31:30\", \"dropoff\": \"2019-03-06 08:51:10\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 13.5, \"tip\": 1.68, \"tolls\": 0.0, \"total\": 18.48, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T00:12:41\", \"dropoff\": \"2019-03-20 00:25:21\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Alphabet City\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T08:22:07\", \"dropoff\": \"2019-03-28 08:33:50\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T10:50:01\", \"dropoff\": \"2019-03-04 11:01:27\", \"passengers\": 0, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T08:29:44\", \"dropoff\": \"2019-03-15 09:18:45\", \"passengers\": 6, \"distance\": 8.54, \"fare\": 34.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 34.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Roosevelt Island\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:12:52\", \"dropoff\": \"2019-03-11 19:26:42\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:32:13\", \"dropoff\": \"2019-03-16 11:41:04\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:20:01\", \"dropoff\": \"2019-03-13 21:52:45\", \"passengers\": 2, \"distance\": 16.7, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:38:47\", \"dropoff\": \"2019-03-31 13:42:13\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T02:01:31\", \"dropoff\": \"2019-03-02 02:13:19\", \"passengers\": 1, \"distance\": 3.3, \"fare\": 11.5, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:27:03\", \"dropoff\": \"2019-03-29 15:32:47\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:28:37\", \"dropoff\": \"2019-03-05 19:44:16\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 11.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:36:41\", \"dropoff\": \"2019-03-13 16:50:27\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T07:45:35\", \"dropoff\": \"2019-03-14 07:48:43\", \"passengers\": 2, \"distance\": 0.78, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:25:02\", \"dropoff\": \"2019-03-01 17:35:30\", \"passengers\": 3, \"distance\": 1.7, \"fare\": 8.5, \"tip\": 2.3, \"tolls\": 0.0, \"total\": 15.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:51:59\", \"dropoff\": \"2019-03-14 16:58:01\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T07:55:03\", \"dropoff\": \"2019-03-11 08:36:45\", \"passengers\": 1, \"distance\": 10.2, \"fare\": 36.5, \"tip\": 11.35, \"tolls\": 5.76, \"total\": 56.91, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-04T18:34:11\", \"dropoff\": \"2019-03-04 18:43:34\", \"passengers\": 2, \"distance\": 1.39, \"fare\": 8.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:06:40\", \"dropoff\": \"2019-03-26 18:16:28\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:13:55\", \"dropoff\": \"2019-03-13 19:42:17\", \"passengers\": 1, \"distance\": 14.97, \"fare\": 41.5, \"tip\": 7.58, \"tolls\": 0.0, \"total\": 50.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Midwood\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T09:07:51\", \"dropoff\": \"2019-03-03 09:09:17\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 3.5, \"tip\": 0.8, \"tolls\": 0.0, \"total\": 7.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:04:29\", \"dropoff\": \"2019-03-23 19:23:01\", \"passengers\": 2, \"distance\": 3.6, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:49:24\", \"dropoff\": \"2019-03-13 23:26:02\", \"passengers\": 1, \"distance\": 18.71, \"fare\": 52.0, \"tip\": 12.21, \"tolls\": 5.76, \"total\": 73.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T08:22:52\", \"dropoff\": \"2019-03-29 08:46:44\", \"passengers\": 2, \"distance\": 4.66, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:02:29\", \"dropoff\": \"2019-03-20 18:13:26\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T13:00:01\", \"dropoff\": \"2019-03-09 13:05:35\", \"passengers\": 1, \"distance\": 0.62, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T18:27:08\", \"dropoff\": \"2019-03-03 18:40:00\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T19:17:24\", \"dropoff\": \"2019-03-20 19:25:50\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:58:40\", \"dropoff\": \"2019-03-18 22:09:21\", \"passengers\": 1, \"distance\": 2.65, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:31:52\", \"dropoff\": \"2019-03-06 12:53:07\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 15.0, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 22.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:42:07\", \"dropoff\": \"2019-03-08 21:14:40\", \"passengers\": 1, \"distance\": 7.4, \"fare\": 28.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 31.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Mott Haven/Port Morris\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-14T15:58:37\", \"dropoff\": \"2019-03-14 16:10:12\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:55:41\", \"dropoff\": \"2019-03-06 15:08:05\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:09:01\", \"dropoff\": \"2019-03-01 21:28:36\", \"passengers\": 1, \"distance\": 2.8, \"fare\": 14.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:24:00\", \"dropoff\": \"2019-03-06 18:24:13\", \"passengers\": 2, \"distance\": 0.01, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 4.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T12:02:07\", \"dropoff\": \"2019-03-07 12:11:58\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T15:11:15\", \"dropoff\": \"2019-03-09 15:33:14\", \"passengers\": 1, \"distance\": 4.08, \"fare\": 15.93, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.73, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:57:06\", \"dropoff\": \"2019-03-06 18:13:30\", \"passengers\": 0, \"distance\": 1.3, \"fare\": 11.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:23:35\", \"dropoff\": \"2019-03-01 14:46:18\", \"passengers\": 6, \"distance\": 3.46, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:29:24\", \"dropoff\": \"2019-03-13 16:54:39\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 17.0, \"tip\": 5.3, \"tolls\": 0.0, \"total\": 26.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T12:51:51\", \"dropoff\": \"2019-03-11 13:10:05\", \"passengers\": 1, \"distance\": 4.04, \"fare\": 15.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:36:31\", \"dropoff\": \"2019-03-07 18:50:00\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 11.0, \"tip\": 3.8, \"tolls\": 0.0, \"total\": 19.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:42:07\", \"dropoff\": \"2019-03-19 16:51:17\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:58:30\", \"dropoff\": \"2019-03-04 14:02:56\", \"passengers\": 3, \"distance\": 0.95, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:58:31\", \"dropoff\": \"2019-03-08 21:43:08\", \"passengers\": 1, \"distance\": 11.24, \"fare\": 38.5, \"tip\": 9.61, \"tolls\": 5.76, \"total\": 57.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Dyker Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T08:36:24\", \"dropoff\": \"2019-03-13 08:43:23\", \"passengers\": 1, \"distance\": 0.77, \"fare\": 6.0, \"tip\": 0.5, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:17:13\", \"dropoff\": \"2019-03-19 22:22:38\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:27:05\", \"dropoff\": \"2019-03-27 10:54:51\", \"passengers\": 1, \"distance\": 2.96, \"fare\": 18.0, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 22.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T09:56:29\", \"dropoff\": \"2019-03-16 10:02:49\", \"passengers\": 5, \"distance\": 1.12, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T09:00:22\", \"dropoff\": \"2019-03-01 09:10:09\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 7.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:20:16\", \"dropoff\": \"2019-03-25 23:32:22\", \"passengers\": 1, \"distance\": 3.04, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T03:50:52\", \"dropoff\": \"2019-03-22 04:18:39\", \"passengers\": 1, \"distance\": 7.18, \"fare\": 25.5, \"tip\": 5.86, \"tolls\": 0.0, \"total\": 35.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Prospect-Lefferts Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T18:11:53\", \"dropoff\": \"2019-03-25 18:19:45\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T16:57:24\", \"dropoff\": \"2019-03-09 17:06:55\", \"passengers\": 1, \"distance\": 1.52, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T14:13:16\", \"dropoff\": \"2019-03-15 14:27:46\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 12.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T04:50:15\", \"dropoff\": \"2019-03-03 05:04:47\", \"passengers\": 1, \"distance\": 3.37, \"fare\": 13.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Two Bridges/Seward Park\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:38:57\", \"dropoff\": \"2019-03-08 20:50:28\", \"passengers\": 1, \"distance\": 1.27, \"fare\": 9.0, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T12:52:19\", \"dropoff\": \"2019-03-22 13:05:25\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 10.0, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 17.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:46:13\", \"dropoff\": \"2019-03-12 19:02:41\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:09:09\", \"dropoff\": \"2019-03-06 18:14:47\", \"passengers\": 2, \"distance\": 0.3, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T06:58:59\", \"dropoff\": \"2019-03-14 07:08:24\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East Harlem North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T21:12:33\", \"dropoff\": \"2019-03-25 21:20:15\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T21:41:32\", \"dropoff\": \"2019-03-09 21:53:11\", \"passengers\": 1, \"distance\": 1.18, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T22:24:06\", \"dropoff\": \"2019-03-08 22:29:42\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:29:24\", \"dropoff\": \"2019-03-02 17:35:57\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 7.5, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:24:54\", \"dropoff\": \"2019-03-15 18:52:42\", \"passengers\": 2, \"distance\": 7.77, \"fare\": 27.0, \"tip\": 9.39, \"tolls\": 0.0, \"total\": 40.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T19:05:48\", \"dropoff\": \"2019-03-25 19:11:39\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:10:42\", \"dropoff\": \"2019-03-21 18:24:57\", \"passengers\": 2, \"distance\": 1.82, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T09:19:40\", \"dropoff\": \"2019-03-02 09:38:02\", \"passengers\": 1, \"distance\": 4.12, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T23:11:20\", \"dropoff\": \"2019-03-20 23:25:56\", \"passengers\": 2, \"distance\": 2.81, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:23:16\", \"dropoff\": \"2019-03-12 07:28:32\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:30:09\", \"dropoff\": \"2019-03-26 13:42:35\", \"passengers\": 1, \"distance\": 4.73, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T21:14:22\", \"dropoff\": \"2019-03-15 21:26:23\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:27:00\", \"dropoff\": \"2019-03-18 14:29:25\", \"passengers\": 1, \"distance\": 0.21, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:36:03\", \"dropoff\": \"2019-03-12 10:00:15\", \"passengers\": 1, \"distance\": 2.6, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T18:50:37\", \"dropoff\": \"2019-03-18 19:09:51\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 14.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T18:58:47\", \"dropoff\": \"2019-03-16 19:12:47\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:09:53\", \"dropoff\": \"2019-03-20 21:13:09\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:34:27\", \"dropoff\": \"2019-03-02 16:39:25\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T14:25:46\", \"dropoff\": \"2019-03-19 14:40:25\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:34:55\", \"dropoff\": \"2019-03-05 11:48:31\", \"passengers\": 1, \"distance\": 1.36, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:25:25\", \"dropoff\": \"2019-03-05 20:46:46\", \"passengers\": 1, \"distance\": 3.06, \"fare\": 15.0, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:53:09\", \"dropoff\": \"2019-03-31 14:00:49\", \"passengers\": 3, \"distance\": 1.39, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:09:56\", \"dropoff\": \"2019-03-01 17:22:55\", \"passengers\": 0, \"distance\": 2.2, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T11:35:16\", \"dropoff\": \"2019-03-07 11:38:32\", \"passengers\": 6, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T20:55:18\", \"dropoff\": \"2019-03-30 21:13:14\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:11:01\", \"dropoff\": \"2019-03-14 22:14:58\", \"passengers\": 1, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T10:53:51\", \"dropoff\": \"2019-03-26 11:25:27\", \"passengers\": 1, \"distance\": 6.39, \"fare\": 25.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 28.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:29:57\", \"dropoff\": \"2019-03-06 07:35:32\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.32, \"tolls\": 0.0, \"total\": 10.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T06:23:03\", \"dropoff\": \"2019-03-11 06:30:37\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T20:42:47\", \"dropoff\": \"2019-03-29 21:03:50\", \"passengers\": 1, \"distance\": 4.2, \"fare\": 17.0, \"tip\": 4.8, \"tolls\": 5.76, \"total\": 28.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-17T19:18:49\", \"dropoff\": \"2019-03-17 19:26:49\", \"passengers\": 1, \"distance\": 1.69, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T04:14:32\", \"dropoff\": \"2019-03-09 04:47:43\", \"passengers\": 2, \"distance\": 11.77, \"fare\": 37.0, \"tip\": 10.2, \"tolls\": 0.0, \"total\": 51.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T22:51:29\", \"dropoff\": \"2019-03-10 22:55:53\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T08:27:03\", \"dropoff\": \"2019-03-19 08:37:21\", \"passengers\": 1, \"distance\": 1.54, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:01:33\", \"dropoff\": \"2019-03-12 20:28:51\", \"passengers\": 1, \"distance\": 15.52, \"fare\": 42.0, \"tip\": 8.66, \"tolls\": 0.0, \"total\": 51.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T12:03:39\", \"dropoff\": \"2019-03-31 12:12:51\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T18:46:59\", \"dropoff\": \"2019-03-29 19:04:32\", \"passengers\": 1, \"distance\": 2.74, \"fare\": 12.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:09:52\", \"dropoff\": \"2019-03-11 20:13:22\", \"passengers\": 1, \"distance\": 0.67, \"fare\": 4.5, \"tip\": 0.8, \"tolls\": 0.0, \"total\": 9.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T11:01:09\", \"dropoff\": \"2019-03-02 11:21:11\", \"passengers\": 2, \"distance\": 3.63, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T20:59:17\", \"dropoff\": \"2019-03-28 21:17:43\", \"passengers\": 1, \"distance\": 3.34, \"fare\": 14.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T16:11:08\", \"dropoff\": \"2019-03-13 16:27:08\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 12.0, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:59:46\", \"dropoff\": \"2019-03-19 17:25:06\", \"passengers\": 1, \"distance\": 3.29, \"fare\": 17.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T08:49:02\", \"dropoff\": \"2019-03-02 08:58:21\", \"passengers\": 1, \"distance\": 1.83, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T13:53:42\", \"dropoff\": \"2019-03-10 14:02:12\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T18:41:44\", \"dropoff\": \"2019-03-15 18:56:50\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 16.5, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T13:01:30\", \"dropoff\": \"2019-03-10 13:09:15\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:48:37\", \"dropoff\": \"2019-03-30 11:05:54\", \"passengers\": 2, \"distance\": 1.93, \"fare\": 12.0, \"tip\": 3.82, \"tolls\": 0.0, \"total\": 19.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:02:11\", \"dropoff\": \"2019-03-07 23:11:17\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 8.0, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T03:11:04\", \"dropoff\": \"2019-03-03 03:18:07\", \"passengers\": 2, \"distance\": 1.76, \"fare\": 7.5, \"tip\": 3.39, \"tolls\": 0.0, \"total\": 14.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:31:16\", \"dropoff\": \"2019-03-27 09:37:38\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T20:02:20\", \"dropoff\": \"2019-03-27 20:11:31\", \"passengers\": 5, \"distance\": 2.04, \"fare\": 9.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T11:16:37\", \"dropoff\": \"2019-03-20 11:26:45\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T20:15:56\", \"dropoff\": \"2019-03-25 20:19:00\", \"passengers\": 4, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T23:18:52\", \"dropoff\": \"2019-03-02 23:37:40\", \"passengers\": 1, \"distance\": 3.48, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:23:42\", \"dropoff\": \"2019-03-05 18:35:19\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T09:05:04\", \"dropoff\": \"2019-03-27 09:16:59\", \"passengers\": 1, \"distance\": 0.78, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T21:59:43\", \"dropoff\": \"2019-03-20 22:17:12\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 12.0, \"tip\": 2.37, \"tolls\": 0.0, \"total\": 18.17, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T13:50:17\", \"dropoff\": \"2019-03-06 14:34:36\", \"passengers\": 1, \"distance\": 19.99, \"fare\": 52.0, \"tip\": 11.71, \"tolls\": 5.76, \"total\": 70.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:52:02\", \"dropoff\": \"2019-03-08 16:05:17\", \"passengers\": 1, \"distance\": 1.15, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T07:04:54\", \"dropoff\": \"2019-03-26 07:11:34\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:38:38\", \"dropoff\": \"2019-03-13 18:44:02\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:00:44\", \"dropoff\": \"2019-03-30 11:16:46\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 12.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 18.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T17:23:52\", \"dropoff\": \"2019-03-05 17:32:27\", \"passengers\": 1, \"distance\": 0.89, \"fare\": 7.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:43:06\", \"dropoff\": \"2019-03-17 21:46:56\", \"passengers\": 2, \"distance\": 0.73, \"fare\": 4.5, \"tip\": 1.24, \"tolls\": 0.0, \"total\": 9.54, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:39:27\", \"dropoff\": \"2019-03-16 20:45:47\", \"passengers\": 3, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T19:55:58\", \"dropoff\": \"2019-03-11 20:04:39\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:27:57\", \"dropoff\": \"2019-03-02 18:54:12\", \"passengers\": 2, \"distance\": 4.9, \"fare\": 21.0, \"tip\": 4.86, \"tolls\": 0.0, \"total\": 29.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:41:46\", \"dropoff\": \"2019-03-31 13:21:10\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 25.0, \"tip\": 6.0, \"tolls\": 0.0, \"total\": 34.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:54:01\", \"dropoff\": \"2019-03-13 22:57:07\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 9.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:05:49\", \"dropoff\": \"2019-03-08 11:10:21\", \"passengers\": 0, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T22:54:21\", \"dropoff\": \"2019-03-12 23:41:22\", \"passengers\": 1, \"distance\": 11.04, \"fare\": 38.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 42.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T10:20:59\", \"dropoff\": \"2019-03-13 10:42:56\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T09:40:48\", \"dropoff\": \"2019-03-07 09:59:59\", \"passengers\": 3, \"distance\": 1.82, \"fare\": 12.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:43:05\", \"dropoff\": \"2019-03-31 10:51:34\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T07:35:42\", \"dropoff\": \"2019-03-30 07:43:33\", \"passengers\": 5, \"distance\": 2.84, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T20:16:17\", \"dropoff\": \"2019-03-07 20:22:48\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:38:01\", \"dropoff\": \"2019-03-01 18:11:26\", \"passengers\": 1, \"distance\": 9.27, \"fare\": 30.0, \"tip\": 10.02, \"tolls\": 5.76, \"total\": 50.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T14:39:16\", \"dropoff\": \"2019-03-07 14:42:55\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:46:15\", \"dropoff\": \"2019-03-09 23:12:11\", \"passengers\": 2, \"distance\": 3.84, \"fare\": 17.5, \"tip\": 2.13, \"tolls\": 0.0, \"total\": 23.43, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T15:37:42\", \"dropoff\": \"2019-03-06 15:54:11\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.5, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:18:00\", \"dropoff\": \"2019-03-26 19:22:14\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T03:17:59\", \"dropoff\": \"2019-03-24 03:52:41\", \"passengers\": 1, \"distance\": 14.8, \"fare\": 43.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 47.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-17T15:08:07\", \"dropoff\": \"2019-03-17 15:26:35\", \"passengers\": 1, \"distance\": 4.23, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Elmhurst\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-23T21:12:38\", \"dropoff\": \"2019-03-23 21:33:18\", \"passengers\": 0, \"distance\": 1.8, \"fare\": 13.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T14:40:43\", \"dropoff\": \"2019-03-27 14:58:14\", \"passengers\": 1, \"distance\": 3.49, \"fare\": 15.5, \"tip\": 3.76, \"tolls\": 0.0, \"total\": 22.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:03:02\", \"dropoff\": \"2019-03-22 19:26:40\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 16.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T10:10:47\", \"dropoff\": \"2019-03-11 10:23:47\", \"passengers\": 1, \"distance\": 1.92, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:13:29\", \"dropoff\": \"2019-03-06 22:17:35\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T08:13:03\", \"dropoff\": \"2019-03-11 08:18:12\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T00:20:47\", \"dropoff\": \"2019-03-09 00:27:37\", \"passengers\": 4, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:04:10\", \"dropoff\": \"2019-03-06 18:21:41\", \"passengers\": 2, \"distance\": 1.77, \"fare\": 12.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:04:49\", \"dropoff\": \"2019-03-06 19:15:37\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 8.0, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Park Slope\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T09:33:22\", \"dropoff\": \"2019-03-16 09:35:14\", \"passengers\": 3, \"distance\": 0.66, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T14:13:31\", \"dropoff\": \"2019-03-04 14:24:15\", \"passengers\": 1, \"distance\": 1.22, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:08:04\", \"dropoff\": \"2019-03-13 20:12:48\", \"passengers\": 3, \"distance\": 0.9, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T08:23:04\", \"dropoff\": \"2019-03-24 08:31:30\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:13:03\", \"dropoff\": \"2019-03-28 19:49:59\", \"passengers\": 1, \"distance\": 6.31, \"fare\": 27.5, \"tip\": 6.36, \"tolls\": 0.0, \"total\": 38.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T23:47:47\", \"dropoff\": \"2019-03-20 00:00:00\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:48:47\", \"dropoff\": \"2019-03-30 12:49:13\", \"passengers\": 6, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:36:40\", \"dropoff\": \"2019-03-27 14:34:04\", \"passengers\": 6, \"distance\": 18.94, \"fare\": 59.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 68.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Flatlands\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-23T16:43:56\", \"dropoff\": \"2019-03-23 16:46:36\", \"passengers\": 5, \"distance\": 0.39, \"fare\": 4.0, \"tip\": 0.96, \"tolls\": 0.0, \"total\": 5.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T08:40:26\", \"dropoff\": \"2019-03-04 08:59:39\", \"passengers\": 1, \"distance\": 2.98, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T15:50:34\", \"dropoff\": \"2019-03-08 16:16:39\", \"passengers\": 1, \"distance\": 4.54, \"fare\": 20.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Washington Heights South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T11:26:49\", \"dropoff\": \"2019-03-19 11:52:51\", \"passengers\": 1, \"distance\": 10.85, \"fare\": 33.5, \"tip\": 8.51, \"tolls\": 5.76, \"total\": 51.07, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-16T16:46:39\", \"dropoff\": \"2019-03-16 16:49:17\", \"passengers\": 1, \"distance\": 0.37, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:50:04\", \"dropoff\": \"2019-03-13 19:00:31\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:55:56\", \"dropoff\": \"2019-03-29 17:00:15\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T12:29:23\", \"dropoff\": \"2019-03-16 12:59:02\", \"passengers\": 0, \"distance\": 11.3, \"fare\": 34.5, \"tip\": 10.85, \"tolls\": 5.76, \"total\": 54.41, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:55:13\", \"dropoff\": \"2019-03-10 10:03:55\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:26:04\", \"dropoff\": \"2019-03-20 18:47:05\", \"passengers\": 3, \"distance\": 3.18, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T06:42:19\", \"dropoff\": \"2019-03-26 06:48:05\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:15:54\", \"dropoff\": \"2019-03-22 23:21:51\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T00:34:10\", \"dropoff\": \"2019-03-10 00:59:42\", \"passengers\": 1, \"distance\": 8.45, \"fare\": 27.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Concourse/Concourse Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-26T19:28:05\", \"dropoff\": \"2019-03-26 19:40:19\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T16:53:20\", \"dropoff\": \"2019-03-15 17:24:47\", \"passengers\": 1, \"distance\": 3.83, \"fare\": 21.0, \"tip\": 5.06, \"tolls\": 0.0, \"total\": 30.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:02:25\", \"dropoff\": \"2019-03-04 20:17:35\", \"passengers\": 1, \"distance\": 4.82, \"fare\": 17.0, \"tip\": 4.16, \"tolls\": 0.0, \"total\": 24.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:04:41\", \"dropoff\": \"2019-03-12 07:14:40\", \"passengers\": 2, \"distance\": 1.75, \"fare\": 8.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 13.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T13:32:58\", \"dropoff\": \"2019-03-08 13:39:34\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T15:33:38\", \"dropoff\": \"2019-03-16 15:47:42\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 10.0, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:21:20\", \"dropoff\": \"2019-03-23 11:26:13\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T19:42:31\", \"dropoff\": \"2019-03-15 19:47:31\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.47, \"tolls\": 0.0, \"total\": 11.27, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T12:41:42\", \"dropoff\": \"2019-03-31 12:44:52\", \"passengers\": 5, \"distance\": 0.77, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T14:37:50\", \"dropoff\": \"2019-03-05 14:56:18\", \"passengers\": 1, \"distance\": 4.7, \"fare\": 18.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T16:14:32\", \"dropoff\": \"2019-03-21 16:23:58\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 7.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:59:14\", \"dropoff\": \"2019-03-08 01:15:26\", \"passengers\": 1, \"distance\": 4.39, \"fare\": 16.0, \"tip\": 5.94, \"tolls\": 0.0, \"total\": 25.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Prospect-Lefferts Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T19:00:02\", \"dropoff\": \"2019-03-31 19:12:32\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T13:45:10\", \"dropoff\": \"2019-03-31 13:52:55\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:22:31\", \"dropoff\": \"2019-03-02 18:33:00\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:12:55\", \"dropoff\": \"2019-03-01 18:26:37\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:47:42\", \"dropoff\": \"2019-03-07 23:57:40\", \"passengers\": 2, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T09:42:47\", \"dropoff\": \"2019-03-31 09:53:15\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T14:53:51\", \"dropoff\": \"2019-03-20 15:00:25\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 5.0, \"tip\": 2.08, \"tolls\": 0.0, \"total\": 10.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T01:46:15\", \"dropoff\": \"2019-03-22 01:47:49\", \"passengers\": 1, \"distance\": 0.46, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:40:57\", \"dropoff\": \"2019-03-06 14:54:14\", \"passengers\": 2, \"distance\": 1.16, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:00:04\", \"dropoff\": \"2019-03-22 23:08:53\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 14.65, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:33:04\", \"dropoff\": \"2019-03-07 08:41:34\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 7.0, \"tip\": 3.05, \"tolls\": 0.0, \"total\": 13.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:38:35\", \"dropoff\": \"2019-03-31 11:43:44\", \"passengers\": 1, \"distance\": 0.61, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T13:22:35\", \"dropoff\": \"2019-03-08 13:34:50\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 10.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:16:52\", \"dropoff\": \"2019-03-13 20:25:30\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T17:25:04\", \"dropoff\": \"2019-03-31 17:30:29\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T21:56:13\", \"dropoff\": \"2019-03-22 22:02:58\", \"passengers\": 1, \"distance\": 1.03, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T18:47:21\", \"dropoff\": \"2019-03-24 18:50:05\", \"passengers\": 1, \"distance\": 0.37, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T10:54:46\", \"dropoff\": \"2019-03-19 11:11:31\", \"passengers\": 1, \"distance\": 2.0, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:27:20\", \"dropoff\": \"2019-03-08 08:38:39\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:09:46\", \"dropoff\": \"2019-03-12 23:40:09\", \"passengers\": 1, \"distance\": 6.4, \"fare\": 25.5, \"tip\": 5.85, \"tolls\": 0.0, \"total\": 35.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T12:56:28\", \"dropoff\": \"2019-03-09 13:15:57\", \"passengers\": 5, \"distance\": 3.18, \"fare\": 14.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T21:11:38\", \"dropoff\": \"2019-03-11 21:17:43\", \"passengers\": 1, \"distance\": 0.69, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T23:09:03\", \"dropoff\": \"2019-03-12 23:42:10\", \"passengers\": 1, \"distance\": 16.79, \"fare\": 47.5, \"tip\": 10.26, \"tolls\": 0.0, \"total\": 61.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Allerton/Pelham Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-28T22:29:41\", \"dropoff\": \"2019-03-28 22:45:48\", \"passengers\": 5, \"distance\": 6.72, \"fare\": 20.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Richmond Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-06T09:25:47\", \"dropoff\": \"2019-03-06 09:30:36\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T08:08:55\", \"dropoff\": \"2019-03-08 08:17:38\", \"passengers\": 2, \"distance\": 1.25, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Bloomingdale\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T17:20:55\", \"dropoff\": \"2019-03-19 17:24:15\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T06:42:46\", \"dropoff\": \"2019-03-18 06:50:52\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 11.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:03:37\", \"dropoff\": \"2019-03-27 12:21:56\", \"passengers\": 1, \"distance\": 2.33, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:55:03\", \"dropoff\": \"2019-03-29 17:59:32\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 5.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:48:30\", \"dropoff\": \"2019-03-14 09:57:43\", \"passengers\": 5, \"distance\": 1.22, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T11:04:42\", \"dropoff\": \"2019-03-09 11:13:15\", \"passengers\": 2, \"distance\": 0.98, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:57:16\", \"dropoff\": \"2019-03-01 15:05:48\", \"passengers\": 1, \"distance\": 1.09, \"fare\": 7.0, \"tip\": 1.03, \"tolls\": 0.0, \"total\": 11.33, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T22:01:58\", \"dropoff\": \"2019-03-03 22:12:17\", \"passengers\": 1, \"distance\": 2.05, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T01:16:04\", \"dropoff\": \"2019-03-14 01:23:43\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:03:23\", \"dropoff\": \"2019-03-22 11:09:58\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 12.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T15:25:52\", \"dropoff\": \"2019-03-01 15:59:16\", \"passengers\": 1, \"distance\": 12.89, \"fare\": 38.0, \"tip\": 9.41, \"tolls\": 5.76, \"total\": 56.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T17:47:00\", \"dropoff\": \"2019-03-05 17:52:09\", \"passengers\": 0, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 2.9, \"tolls\": 0.0, \"total\": 12.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T23:49:45\", \"dropoff\": \"2019-03-24 00:04:03\", \"passengers\": 3, \"distance\": 2.8, \"fare\": 12.0, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:07:33\", \"dropoff\": \"2019-03-27 10:19:15\", \"passengers\": 3, \"distance\": 1.24, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T17:42:00\", \"dropoff\": \"2019-03-02 17:42:06\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T19:27:55\", \"dropoff\": \"2019-03-09 19:44:13\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 11.5, \"tip\": 1.48, \"tolls\": 0.0, \"total\": 16.28, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T17:46:51\", \"dropoff\": \"2019-03-09 17:59:41\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 9.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:59:37\", \"dropoff\": \"2019-03-27 13:31:38\", \"passengers\": 1, \"distance\": 8.76, \"fare\": 31.0, \"tip\": 10.29, \"tolls\": 0.0, \"total\": 44.59, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-11T20:49:48\", \"dropoff\": \"2019-03-11 20:57:45\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 8.0, \"tip\": 1.25, \"tolls\": 0.0, \"total\": 13.05, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T18:25:49\", \"dropoff\": \"2019-03-05 18:32:40\", \"passengers\": 5, \"distance\": 0.61, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T14:33:58\", \"dropoff\": \"2019-03-21 14:58:38\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 15.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:36:40\", \"dropoff\": \"2019-03-10 17:43:57\", \"passengers\": 1, \"distance\": 1.04, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T16:56:47\", \"dropoff\": \"2019-03-19 17:21:07\", \"passengers\": 1, \"distance\": 3.27, \"fare\": 16.5, \"tip\": 5.2, \"tolls\": 0.0, \"total\": 26.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:19:46\", \"dropoff\": \"2019-03-01 22:30:47\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:35:52\", \"dropoff\": \"2019-03-29 17:04:43\", \"passengers\": 1, \"distance\": 2.48, \"fare\": 18.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T08:24:30\", \"dropoff\": \"2019-03-07 08:45:22\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 13.5, \"tip\": 3.36, \"tolls\": 0.0, \"total\": 20.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T23:02:48\", \"dropoff\": \"2019-03-03 23:02:57\", \"passengers\": 1, \"distance\": 0.1, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-09T22:47:42\", \"dropoff\": \"2019-03-09 23:07:26\", \"passengers\": 1, \"distance\": 6.36, \"fare\": 21.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T13:33:11\", \"dropoff\": \"2019-03-28 13:50:32\", \"passengers\": 1, \"distance\": 1.32, \"fare\": 11.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:36:24\", \"dropoff\": \"2019-03-08 21:46:11\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T13:59:46\", \"dropoff\": \"2019-03-13 14:14:16\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 17.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:47:36\", \"dropoff\": \"2019-03-31 15:04:35\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 11.5, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T08:28:22\", \"dropoff\": \"2019-03-16 08:38:14\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:12:55\", \"dropoff\": \"2019-03-28 09:44:54\", \"passengers\": 4, \"distance\": 3.07, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:58:03\", \"dropoff\": \"2019-03-06 09:14:47\", \"passengers\": 1, \"distance\": 3.24, \"fare\": 14.0, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T22:39:48\", \"dropoff\": \"2019-03-06 22:49:05\", \"passengers\": 5, \"distance\": 1.69, \"fare\": 8.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:29:27\", \"dropoff\": \"2019-03-22 08:47:35\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 13.5, \"tip\": 3.35, \"tolls\": 0.0, \"total\": 20.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T23:32:19\", \"dropoff\": \"2019-03-15 23:42:56\", \"passengers\": 1, \"distance\": 1.34, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T18:32:27\", \"dropoff\": \"2019-03-03 18:33:29\", \"passengers\": 2, \"distance\": 0.1, \"fare\": 3.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Bushwick South\", \"dropoff_zone\": \"Bushwick South\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-18T22:07:12\", \"dropoff\": \"2019-03-18 22:18:15\", \"passengers\": 2, \"distance\": 2.16, \"fare\": 9.5, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T20:20:04\", \"dropoff\": \"2019-03-01 20:38:15\", \"passengers\": 2, \"distance\": 3.8, \"fare\": 15.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:48:04\", \"dropoff\": \"2019-03-06 17:52:27\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:40:46\", \"dropoff\": \"2019-03-16 17:46:03\", \"passengers\": 1, \"distance\": 0.98, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T23:08:40\", \"dropoff\": \"2019-03-29 23:17:24\", \"passengers\": 1, \"distance\": 0.99, \"fare\": 7.0, \"tip\": 3.24, \"tolls\": 0.0, \"total\": 14.04, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:06:58\", \"dropoff\": \"2019-03-26 18:19:02\", \"passengers\": 2, \"distance\": 2.0, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T00:10:53\", \"dropoff\": \"2019-03-13 00:19:31\", \"passengers\": 1, \"distance\": 5.01, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:38:14\", \"dropoff\": \"2019-03-08 18:42:48\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 5.5, \"tip\": 0.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:47:01\", \"dropoff\": \"2019-03-14 12:14:15\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T11:06:59\", \"dropoff\": \"2019-03-12 11:19:27\", \"passengers\": 1, \"distance\": 2.79, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Central Harlem\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:20:41\", \"dropoff\": \"2019-03-31 19:39:47\", \"passengers\": 1, \"distance\": 2.43, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:55:40\", \"dropoff\": \"2019-03-07 21:59:18\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T22:15:19\", \"dropoff\": \"2019-03-09 22:30:47\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 12.5, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:34:57\", \"dropoff\": \"2019-03-29 17:49:48\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 16.5, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:20:02\", \"dropoff\": \"2019-03-21 17:34:22\", \"passengers\": 1, \"distance\": 2.55, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T22:31:15\", \"dropoff\": \"2019-03-13 22:37:58\", \"passengers\": 3, \"distance\": 1.8, \"fare\": 8.0, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T21:08:25\", \"dropoff\": \"2019-03-11 21:14:23\", \"passengers\": 2, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:09:10\", \"dropoff\": \"2019-03-23 22:21:08\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T14:45:22\", \"dropoff\": \"2019-03-21 14:55:38\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 2.35, \"tolls\": 0.0, \"total\": 14.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T23:34:24\", \"dropoff\": \"2019-03-10 23:42:04\", \"passengers\": 2, \"distance\": 1.66, \"fare\": 8.0, \"tip\": 2.79, \"tolls\": 0.0, \"total\": 12.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Harlem\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T06:34:04\", \"dropoff\": \"2019-03-13 06:44:49\", \"passengers\": 1, \"distance\": 2.21, \"fare\": 9.5, \"tip\": 1.28, \"tolls\": 0.0, \"total\": 14.08, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T13:43:33\", \"dropoff\": \"2019-03-04 13:49:22\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:11:55\", \"dropoff\": \"2019-03-04 19:20:42\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 1.77, \"tolls\": 0.0, \"total\": 13.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T16:13:48\", \"dropoff\": \"2019-03-10 16:17:53\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:29:05\", \"dropoff\": \"2019-03-30 12:33:04\", \"passengers\": 2, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:44:41\", \"dropoff\": \"2019-03-30 11:15:10\", \"passengers\": 2, \"distance\": 11.5, \"fare\": 36.0, \"tip\": 9.0, \"tolls\": 5.76, \"total\": 54.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"LaGuardia Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-28T14:08:03\", \"dropoff\": \"2019-03-28 14:15:06\", \"passengers\": 2, \"distance\": 0.87, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:46:22\", \"dropoff\": \"2019-03-21 13:17:47\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T01:27:23\", \"dropoff\": \"2019-03-28 01:29:15\", \"passengers\": 6, \"distance\": 0.82, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T17:21:34\", \"dropoff\": \"2019-03-20 17:27:49\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T19:12:08\", \"dropoff\": \"2019-03-17 19:20:52\", \"passengers\": 6, \"distance\": 1.84, \"fare\": 8.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T17:52:19\", \"dropoff\": \"2019-03-07 18:00:12\", \"passengers\": 1, \"distance\": 0.86, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T20:09:01\", \"dropoff\": \"2019-03-23 20:17:12\", \"passengers\": 1, \"distance\": 0.76, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T17:03:03\", \"dropoff\": \"2019-03-29 17:16:55\", \"passengers\": 1, \"distance\": 1.67, \"fare\": 10.0, \"tip\": 4.29, \"tolls\": 0.0, \"total\": 18.59, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T16:06:41\", \"dropoff\": \"2019-03-29 16:15:20\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.8, \"tolls\": 0.0, \"total\": 14.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:26:54\", \"dropoff\": \"2019-03-14 19:51:47\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T00:47:16\", \"dropoff\": \"2019-03-19 00:59:20\", \"passengers\": 0, \"distance\": 2.7, \"fare\": 11.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T14:10:17\", \"dropoff\": \"2019-03-31 14:18:34\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T04:28:02\", \"dropoff\": \"2019-03-09 04:33:12\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:00:17\", \"dropoff\": \"2019-03-06 08:36:17\", \"passengers\": 2, \"distance\": 9.49, \"fare\": 34.0, \"tip\": 7.46, \"tolls\": 0.0, \"total\": 44.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:00:46\", \"dropoff\": \"2019-03-15 22:10:11\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 8.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T17:46:12\", \"dropoff\": \"2019-03-26 17:49:20\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 4.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T23:43:07\", \"dropoff\": \"2019-03-22 23:47:49\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T22:44:05\", \"dropoff\": \"2019-03-04 23:00:55\", \"passengers\": 1, \"distance\": 4.1, \"fare\": 15.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:21:14\", \"dropoff\": \"2019-03-22 20:26:43\", \"passengers\": 5, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T23:57:52\", \"dropoff\": \"2019-03-19 00:05:42\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T11:38:12\", \"dropoff\": \"2019-03-29 11:46:25\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T14:14:00\", \"dropoff\": \"2019-03-30 15:10:18\", \"passengers\": 1, \"distance\": 13.47, \"fare\": 42.87, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 49.43, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Erasmus\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:40:17\", \"dropoff\": \"2019-03-16 10:44:30\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:54:40\", \"dropoff\": \"2019-03-07 19:58:44\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T08:24:35\", \"dropoff\": \"2019-03-18 08:52:51\", \"passengers\": 1, \"distance\": 5.89, \"fare\": 23.0, \"tip\": 5.26, \"tolls\": 0.0, \"total\": 31.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:51:04\", \"dropoff\": \"2019-03-17 00:09:45\", \"passengers\": 3, \"distance\": 2.8, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T13:14:21\", \"dropoff\": \"2019-03-30 13:25:08\", \"passengers\": 1, \"distance\": 1.92, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T01:22:34\", \"dropoff\": \"2019-03-30 01:35:19\", \"passengers\": 2, \"distance\": 5.44, \"fare\": 17.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:05:07\", \"dropoff\": \"2019-03-28 21:24:21\", \"passengers\": 2, \"distance\": 4.41, \"fare\": 16.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 21.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"East Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T20:24:16\", \"dropoff\": \"2019-03-20 20:37:15\", \"passengers\": 3, \"distance\": 1.86, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T19:02:10\", \"dropoff\": \"2019-03-31 19:07:37\", \"passengers\": 1, \"distance\": 1.13, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:25:47\", \"dropoff\": \"2019-03-23 14:46:57\", \"passengers\": 1, \"distance\": 4.86, \"fare\": 19.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:43:03\", \"dropoff\": \"2019-03-16 01:50:50\", \"passengers\": 4, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T06:45:33\", \"dropoff\": \"2019-03-16 06:52:49\", \"passengers\": 1, \"distance\": 1.84, \"fare\": 8.0, \"tip\": 3.39, \"tolls\": 0.0, \"total\": 14.69, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:49:50\", \"dropoff\": \"2019-03-19 10:05:46\", \"passengers\": 1, \"distance\": 1.61, \"fare\": 11.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T10:53:38\", \"dropoff\": \"2019-03-27 11:18:04\", \"passengers\": 1, \"distance\": 2.27, \"fare\": 16.0, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T18:36:55\", \"dropoff\": \"2019-03-01 18:39:29\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 4.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:01:49\", \"dropoff\": \"2019-03-06 09:33:20\", \"passengers\": 1, \"distance\": 3.2, \"fare\": 19.5, \"tip\": 7.2, \"tolls\": 0.0, \"total\": 30.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:08:10\", \"dropoff\": \"2019-03-21 08:15:24\", \"passengers\": 1, \"distance\": 1.25, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:19:56\", \"dropoff\": \"2019-03-16 13:39:32\", \"passengers\": 1, \"distance\": 2.97, \"fare\": 14.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Flatbush/Remsen Village\", \"dropoff_zone\": \"Stuyvesant Heights\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-31T21:03:02\", \"dropoff\": \"2019-03-31 22:04:59\", \"passengers\": 1, \"distance\": 23.3, \"fare\": 67.5, \"tip\": 0.0, \"tolls\": 6.12, \"total\": 74.92, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Mount Hope\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-15T17:50:25\", \"dropoff\": \"2019-03-15 18:05:45\", \"passengers\": 2, \"distance\": 2.1, \"fare\": 12.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T12:34:06\", \"dropoff\": \"2019-03-06 13:18:12\", \"passengers\": 2, \"distance\": 10.67, \"fare\": 38.0, \"tip\": 9.41, \"tolls\": 5.76, \"total\": 56.47, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T13:13:20\", \"dropoff\": \"2019-03-23 13:15:13\", \"passengers\": 1, \"distance\": 0.51, \"fare\": 3.5, \"tip\": 1.36, \"tolls\": 0.0, \"total\": 8.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:25:56\", \"dropoff\": \"2019-03-05 19:30:18\", \"passengers\": 2, \"distance\": 0.79, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T08:27:42\", \"dropoff\": \"2019-03-27 08:31:06\", \"passengers\": 1, \"distance\": 0.41, \"fare\": 4.0, \"tip\": 1.82, \"tolls\": 0.0, \"total\": 9.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T08:49:20\", \"dropoff\": \"2019-03-01 09:08:33\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:58:51\", \"dropoff\": \"2019-03-25 17:32:18\", \"passengers\": 1, \"distance\": 10.41, \"fare\": 34.0, \"tip\": 8.31, \"tolls\": 5.76, \"total\": 49.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:52:04\", \"dropoff\": \"2019-03-14 19:24:41\", \"passengers\": 1, \"distance\": 5.02, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"World Trade Center\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T09:24:42\", \"dropoff\": \"2019-03-19 09:49:49\", \"passengers\": 2, \"distance\": 2.72, \"fare\": 16.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T00:07:11\", \"dropoff\": \"2019-03-08 00:23:39\", \"passengers\": 1, \"distance\": 5.8, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T05:59:41\", \"dropoff\": \"2019-03-23 06:05:10\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:35:22\", \"dropoff\": \"2019-03-19 15:42:13\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T09:36:55\", \"dropoff\": \"2019-03-20 10:11:30\", \"passengers\": 5, \"distance\": 5.59, \"fare\": 25.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 31.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T00:18:25\", \"dropoff\": \"2019-03-09 00:51:18\", \"passengers\": 2, \"distance\": 13.27, \"fare\": 40.5, \"tip\": 8.86, \"tolls\": 0.0, \"total\": 53.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Washington Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T10:49:40\", \"dropoff\": \"2019-03-03 10:53:12\", \"passengers\": 2, \"distance\": 1.45, \"fare\": 6.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T13:06:35\", \"dropoff\": \"2019-03-29 13:10:29\", \"passengers\": 1, \"distance\": 0.47, \"fare\": 4.5, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T22:58:51\", \"dropoff\": \"2019-03-23 23:10:20\", \"passengers\": 1, \"distance\": 2.32, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T13:38:18\", \"dropoff\": \"2019-03-10 13:49:59\", \"passengers\": 2, \"distance\": 1.1, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T17:54:33\", \"dropoff\": \"2019-03-22 18:19:23\", \"passengers\": 1, \"distance\": 8.39, \"fare\": 26.0, \"tip\": 6.06, \"tolls\": 0.0, \"total\": 36.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-25T22:50:23\", \"dropoff\": \"2019-03-25 23:01:06\", \"passengers\": 5, \"distance\": 2.57, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T18:27:42\", \"dropoff\": \"2019-03-27 18:38:23\", \"passengers\": 2, \"distance\": 1.39, \"fare\": 8.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T13:57:06\", \"dropoff\": \"2019-03-27 13:57:15\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T15:10:52\", \"dropoff\": \"2019-03-29 15:23:22\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:58:31\", \"dropoff\": \"2019-03-24 20:02:40\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 5.0, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T10:21:32\", \"dropoff\": \"2019-03-31 10:36:58\", \"passengers\": 1, \"distance\": 4.59, \"fare\": 16.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 21.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:27:09\", \"dropoff\": \"2019-03-19 19:32:48\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 7.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T17:27:01\", \"dropoff\": \"2019-03-10 17:30:19\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 4.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T20:36:53\", \"dropoff\": \"2019-03-14 20:46:11\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 8.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:06:33\", \"dropoff\": \"2019-03-21 08:14:46\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T19:07:14\", \"dropoff\": \"2019-03-13 19:12:07\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:15:19\", \"dropoff\": \"2019-03-19 19:25:25\", \"passengers\": 1, \"distance\": 2.1, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T23:34:39\", \"dropoff\": \"2019-03-25 23:46:09\", \"passengers\": 1, \"distance\": 2.68, \"fare\": 10.5, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T12:01:38\", \"dropoff\": \"2019-03-26 12:06:14\", \"passengers\": 1, \"distance\": 0.56, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:20:51\", \"dropoff\": \"2019-03-05 20:22:27\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T12:40:00\", \"dropoff\": \"2019-03-27 13:12:04\", \"passengers\": 1, \"distance\": 8.64, \"fare\": 30.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 37.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Claremont/Bathgate\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:16:28\", \"dropoff\": \"2019-03-26 09:20:24\", \"passengers\": 1, \"distance\": 0.65, \"fare\": 4.5, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T19:23:13\", \"dropoff\": \"2019-03-24 19:38:39\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 13.0, \"tip\": 3.26, \"tolls\": 0.0, \"total\": 19.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T16:48:20\", \"dropoff\": \"2019-03-06 16:50:47\", \"passengers\": 4, \"distance\": 0.39, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T04:32:44\", \"dropoff\": \"2019-03-10 04:58:34\", \"passengers\": 2, \"distance\": 7.38, \"fare\": 23.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T05:47:15\", \"dropoff\": \"2019-03-06 05:49:31\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.0, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 9.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T18:34:28\", \"dropoff\": \"2019-03-25 18:38:22\", \"passengers\": 2, \"distance\": 0.91, \"fare\": 5.0, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T16:16:21\", \"dropoff\": \"2019-03-15 16:30:14\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 9.5, \"tip\": 2.07, \"tolls\": 0.0, \"total\": 15.87, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T10:51:47\", \"dropoff\": \"2019-03-16 10:59:05\", \"passengers\": 1, \"distance\": 1.19, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T22:47:00\", \"dropoff\": \"2019-03-20 23:15:53\", \"passengers\": 1, \"distance\": 12.7, \"fare\": 36.5, \"tip\": 7.56, \"tolls\": 0.0, \"total\": 45.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Prospect Heights\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-22T20:15:23\", \"dropoff\": \"2019-03-22 20:22:57\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T10:51:48\", \"dropoff\": \"2019-03-02 10:57:47\", \"passengers\": 2, \"distance\": 0.77, \"fare\": 5.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T20:15:19\", \"dropoff\": \"2019-03-31 20:47:59\", \"passengers\": 2, \"distance\": 6.14, \"fare\": 24.5, \"tip\": 5.66, \"tolls\": 0.0, \"total\": 33.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Park Slope\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-07T01:28:46\", \"dropoff\": \"2019-03-07 01:32:43\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:33:40\", \"dropoff\": \"2019-03-04 19:41:53\", \"passengers\": 1, \"distance\": 2.06, \"fare\": 8.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-13T22:11:41\", \"dropoff\": \"2019-03-13 22:30:47\", \"passengers\": 1, \"distance\": 3.25, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 18.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:05:36\", \"dropoff\": \"2019-03-26 19:27:32\", \"passengers\": 2, \"distance\": 7.2, \"fare\": 21.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 23.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Richmond Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T16:42:03\", \"dropoff\": \"2019-03-13 16:52:52\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.0, \"tip\": 2.66, \"tolls\": 0.0, \"total\": 15.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:35:29\", \"dropoff\": \"2019-03-05 19:37:03\", \"passengers\": 2, \"distance\": 0.53, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Harlem South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:50:30\", \"dropoff\": \"2019-03-11 18:03:45\", \"passengers\": 3, \"distance\": 19.57, \"fare\": 62.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 64.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Seaport\", \"dropoff_zone\": \"Co-Op City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-23T18:17:22\", \"dropoff\": \"2019-03-23 18:46:01\", \"passengers\": 1, \"distance\": 9.31, \"fare\": 30.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 37.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Pelham Bay\", \"dropoff_zone\": \"Jackson Heights\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-10T17:21:49\", \"dropoff\": \"2019-03-10 17:29:56\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T22:16:27\", \"dropoff\": \"2019-03-19 22:24:20\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T01:44:45\", \"dropoff\": \"2019-03-16 01:53:53\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T18:52:56\", \"dropoff\": \"2019-03-08 19:06:32\", \"passengers\": 2, \"distance\": 1.29, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T08:13:46\", \"dropoff\": \"2019-03-20 08:17:52\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.42, \"tolls\": 0.0, \"total\": 8.72, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T21:12:08\", \"dropoff\": \"2019-03-04 21:23:43\", \"passengers\": 1, \"distance\": 3.11, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T15:37:17\", \"dropoff\": \"2019-03-29 15:44:42\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T09:51:54\", \"dropoff\": \"2019-03-23 09:59:43\", \"passengers\": 5, \"distance\": 1.08, \"fare\": 7.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T14:36:04\", \"dropoff\": \"2019-03-10 14:51:37\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T20:55:37\", \"dropoff\": \"2019-03-11 21:03:21\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T22:09:14\", \"dropoff\": \"2019-03-01 22:18:31\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 8.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Manhattanville\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T10:25:57\", \"dropoff\": \"2019-03-24 10:38:01\", \"passengers\": 1, \"distance\": 4.06, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:51:30\", \"dropoff\": \"2019-03-28 22:11:14\", \"passengers\": 3, \"distance\": 4.93, \"fare\": 18.5, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T19:12:27\", \"dropoff\": \"2019-03-04 19:21:40\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:04:19\", \"dropoff\": \"2019-03-30 12:25:27\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 16.0, \"tip\": 5.79, \"tolls\": 0.0, \"total\": 25.09, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T14:53:05\", \"dropoff\": \"2019-03-07 15:08:55\", \"passengers\": 2, \"distance\": 1.9, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T11:25:43\", \"dropoff\": \"2019-03-30 11:53:11\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 18.0, \"tip\": 4.26, \"tolls\": 0.0, \"total\": 25.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:11:28\", \"dropoff\": \"2019-03-09 20:21:34\", \"passengers\": 3, \"distance\": 1.19, \"fare\": 8.0, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T00:58:17\", \"dropoff\": \"2019-03-30 01:01:46\", \"passengers\": 1, \"distance\": 0.12, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T14:41:12\", \"dropoff\": \"2019-03-18 14:49:23\", \"passengers\": 1, \"distance\": 0.73, \"fare\": 6.5, \"tip\": 2.45, \"tolls\": 0.0, \"total\": 12.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T20:07:34\", \"dropoff\": \"2019-03-12 20:16:21\", \"passengers\": 1, \"distance\": 1.63, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:31:49\", \"dropoff\": \"2019-03-02 18:50:16\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 13.0, \"tip\": 3.25, \"tolls\": 0.0, \"total\": 19.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T17:22:01\", \"dropoff\": \"2019-03-16 17:34:35\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T15:31:34\", \"dropoff\": \"2019-03-15 15:51:10\", \"passengers\": 1, \"distance\": 3.68, \"fare\": 15.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 21.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T10:40:18\", \"dropoff\": \"2019-03-17 10:46:16\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T12:00:46\", \"dropoff\": \"2019-03-01 12:06:38\", \"passengers\": 1, \"distance\": 0.74, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T14:38:34\", \"dropoff\": \"2019-03-14 14:50:02\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T15:39:51\", \"dropoff\": \"2019-03-19 15:50:36\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T09:25:32\", \"dropoff\": \"2019-03-02 09:47:25\", \"passengers\": 1, \"distance\": 5.93, \"fare\": 21.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T20:03:48\", \"dropoff\": \"2019-03-19 20:09:31\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T08:49:52\", \"dropoff\": \"2019-03-21 09:01:45\", \"passengers\": 1, \"distance\": 1.71, \"fare\": 10.0, \"tip\": 3.33, \"tolls\": 0.0, \"total\": 16.63, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T11:46:40\", \"dropoff\": \"2019-03-27 11:57:04\", \"passengers\": 1, \"distance\": 1.26, \"fare\": 8.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:55:45\", \"dropoff\": \"2019-03-02 18:59:37\", \"passengers\": 1, \"distance\": 0.34, \"fare\": 4.5, \"tip\": 0.78, \"tolls\": 0.0, \"total\": 8.58, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T22:40:14\", \"dropoff\": \"2019-03-16 22:44:50\", \"passengers\": 1, \"distance\": 0.93, \"fare\": 5.5, \"tip\": 1.86, \"tolls\": 0.0, \"total\": 11.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:13:02\", \"dropoff\": \"2019-03-20 18:34:50\", \"passengers\": 1, \"distance\": 4.09, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:37:09\", \"dropoff\": \"2019-03-29 18:52:10\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 11.5, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T17:37:14\", \"dropoff\": \"2019-03-28 17:53:45\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 13.5, \"tip\": 5.3, \"tolls\": 0.0, \"total\": 23.1, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T04:14:13\", \"dropoff\": \"2019-03-02 04:38:32\", \"passengers\": 1, \"distance\": 6.82, \"fare\": 23.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T10:17:47\", \"dropoff\": \"2019-03-10 10:26:54\", \"passengers\": 1, \"distance\": 1.69, \"fare\": 8.5, \"tip\": 3.54, \"tolls\": 0.0, \"total\": 15.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T02:20:08\", \"dropoff\": \"2019-03-22 02:28:19\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T21:44:35\", \"dropoff\": \"2019-03-30 21:53:50\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T07:30:10\", \"dropoff\": \"2019-03-27 08:45:23\", \"passengers\": 1, \"distance\": 18.86, \"fare\": 52.0, \"tip\": 8.0, \"tolls\": 5.76, \"total\": 69.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T11:38:52\", \"dropoff\": \"2019-03-22 11:44:08\", \"passengers\": 1, \"distance\": 0.64, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T17:42:29\", \"dropoff\": \"2019-03-25 17:56:05\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T18:24:14\", \"dropoff\": \"2019-03-29 18:39:19\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 10.0, \"tip\": 2.85, \"tolls\": 0.0, \"total\": 17.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:50:08\", \"dropoff\": \"2019-03-07 11:03:07\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T20:48:30\", \"dropoff\": \"2019-03-06 20:55:43\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 6.5, \"tip\": 1.55, \"tolls\": 0.0, \"total\": 11.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T16:55:43\", \"dropoff\": \"2019-03-07 17:00:42\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:57:16\", \"dropoff\": \"2019-03-13 16:11:09\", \"passengers\": 1, \"distance\": 1.06, \"fare\": 9.5, \"tip\": 2.56, \"tolls\": 0.0, \"total\": 15.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:06:07\", \"dropoff\": \"2019-03-12 07:06:21\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 5.8, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T14:22:59\", \"dropoff\": \"2019-03-01 14:46:39\", \"passengers\": 1, \"distance\": 6.44, \"fare\": 23.5, \"tip\": 5.36, \"tolls\": 0.0, \"total\": 32.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T14:00:28\", \"dropoff\": \"2019-03-28 14:09:33\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T22:55:43\", \"dropoff\": \"2019-03-14 23:34:11\", \"passengers\": 1, \"distance\": 10.16, \"fare\": 35.0, \"tip\": 7.76, \"tolls\": 0.0, \"total\": 46.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Crown Heights North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-29T11:10:58\", \"dropoff\": \"2019-03-29 11:19:10\", \"passengers\": 1, \"distance\": 1.38, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T22:05:42\", \"dropoff\": \"2019-03-22 22:11:25\", \"passengers\": 1, \"distance\": 0.88, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Flatiron\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T18:50:24\", \"dropoff\": \"2019-03-06 18:54:32\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 5.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:24:16\", \"dropoff\": \"2019-03-16 20:38:50\", \"passengers\": 1, \"distance\": 6.27, \"fare\": 18.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T09:12:54\", \"dropoff\": \"2019-03-01 09:24:18\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T12:31:23\", \"dropoff\": \"2019-03-22 12:52:10\", \"passengers\": 1, \"distance\": 5.2, \"fare\": 19.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T23:55:11\", \"dropoff\": \"2019-03-10 00:12:24\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 12.0, \"tip\": 3.15, \"tolls\": 0.0, \"total\": 18.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T12:08:35\", \"dropoff\": \"2019-03-29 12:28:46\", \"passengers\": 3, \"distance\": 2.26, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T22:01:43\", \"dropoff\": \"2019-03-21 22:08:47\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.5, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T18:59:47\", \"dropoff\": \"2019-03-13 19:07:48\", \"passengers\": 2, \"distance\": 1.13, \"fare\": 7.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 12.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T21:43:36\", \"dropoff\": \"2019-03-06 21:59:26\", \"passengers\": 1, \"distance\": 3.31, \"fare\": 14.0, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Financial District South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T21:29:01\", \"dropoff\": \"2019-03-18 21:38:13\", \"passengers\": 2, \"distance\": 1.86, \"fare\": 8.5, \"tip\": 2.94, \"tolls\": 0.0, \"total\": 12.74, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T20:47:56\", \"dropoff\": \"2019-03-05 20:49:47\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 3.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 8.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:13:22\", \"dropoff\": \"2019-03-16 19:53:19\", \"passengers\": 6, \"distance\": 3.77, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T19:09:00\", \"dropoff\": \"2019-03-23 19:19:34\", \"passengers\": 1, \"distance\": 1.56, \"fare\": 9.0, \"tip\": 2.46, \"tolls\": 0.0, \"total\": 14.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T08:49:14\", \"dropoff\": \"2019-03-03 08:54:04\", \"passengers\": 1, \"distance\": 0.97, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:51:11\", \"dropoff\": \"2019-03-06 18:06:36\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 16.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T08:43:28\", \"dropoff\": \"2019-03-30 09:04:15\", \"passengers\": 1, \"distance\": 4.4, \"fare\": 17.5, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T07:36:10\", \"dropoff\": \"2019-03-03 07:42:54\", \"passengers\": 1, \"distance\": 2.87, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T18:58:14\", \"dropoff\": \"2019-03-04 19:06:25\", \"passengers\": 1, \"distance\": 1.65, \"fare\": 7.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T17:26:57\", \"dropoff\": \"2019-03-19 17:47:14\", \"passengers\": 1, \"distance\": 3.46, \"fare\": 15.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-13T22:28:08\", \"dropoff\": \"2019-03-13 22:30:08\", \"passengers\": 1, \"distance\": 0.41, \"fare\": 3.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:51:13\", \"dropoff\": \"2019-03-21 19:57:03\", \"passengers\": 1, \"distance\": 0.72, \"fare\": 5.5, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-03T16:53:55\", \"dropoff\": \"2019-03-03 17:03:47\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 8.0, \"tip\": 2.25, \"tolls\": 0.0, \"total\": 13.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T17:15:32\", \"dropoff\": \"2019-03-01 17:40:24\", \"passengers\": 3, \"distance\": 2.8, \"fare\": 16.5, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Hudson Sq\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T12:27:50\", \"dropoff\": \"2019-03-21 12:35:47\", \"passengers\": 5, \"distance\": 1.47, \"fare\": 8.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Morningside Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T18:32:11\", \"dropoff\": \"2019-03-19 19:19:45\", \"passengers\": 1, \"distance\": 19.29, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 59.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:19:51\", \"dropoff\": \"2019-03-13 21:36:14\", \"passengers\": 1, \"distance\": 3.0, \"fare\": 13.5, \"tip\": 3.46, \"tolls\": 0.0, \"total\": 20.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T15:10:20\", \"dropoff\": \"2019-03-28 15:13:37\", \"passengers\": 1, \"distance\": 0.3, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:56:44\", \"dropoff\": \"2019-03-11 18:06:06\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 7.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T22:02:40\", \"dropoff\": \"2019-03-15 22:07:38\", \"passengers\": 1, \"distance\": 0.71, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:16:59\", \"dropoff\": \"2019-03-07 13:48:41\", \"passengers\": 5, \"distance\": 12.08, \"fare\": 36.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 37.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Long Island City/Hunters Point\", \"dropoff_zone\": \"Jamaica\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-26T15:27:54\", \"dropoff\": \"2019-03-26 15:41:47\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T00:26:11\", \"dropoff\": \"2019-03-05 00:30:29\", \"passengers\": 1, \"distance\": 0.75, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T13:23:04\", \"dropoff\": \"2019-03-07 13:32:04\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T13:17:24\", \"dropoff\": \"2019-03-02 13:28:48\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T15:12:09\", \"dropoff\": \"2019-03-10 15:16:55\", \"passengers\": 1, \"distance\": 0.82, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T04:41:46\", \"dropoff\": \"2019-03-12 04:46:12\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 7.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T19:03:32\", \"dropoff\": \"2019-03-16 19:12:42\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T19:50:10\", \"dropoff\": \"2019-03-07 20:01:50\", \"passengers\": 2, \"distance\": 1.21, \"fare\": 9.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T00:07:21\", \"dropoff\": \"2019-03-07 00:17:37\", \"passengers\": 1, \"distance\": 2.09, \"fare\": 9.5, \"tip\": 3.32, \"tolls\": 0.0, \"total\": 16.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T15:07:19\", \"dropoff\": \"2019-03-22 15:10:46\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T14:11:32\", \"dropoff\": \"2019-03-08 14:34:37\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 15.0, \"tip\": 3.65, \"tolls\": 0.0, \"total\": 21.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"World Trade Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:29:32\", \"dropoff\": \"2019-03-08 19:47:34\", \"passengers\": 1, \"distance\": 2.75, \"fare\": 13.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Meatpacking/West Village West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T19:15:15\", \"dropoff\": \"2019-03-19 19:27:37\", \"passengers\": 2, \"distance\": 1.31, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T20:53:23\", \"dropoff\": \"2019-03-16 21:01:22\", \"passengers\": 2, \"distance\": 1.15, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T09:49:45\", \"dropoff\": \"2019-03-14 09:55:46\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 6.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T01:43:09\", \"dropoff\": \"2019-03-10 01:53:41\", \"passengers\": 5, \"distance\": 2.13, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T21:12:19\", \"dropoff\": \"2019-03-28 21:14:22\", \"passengers\": 2, \"distance\": 0.63, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T10:20:17\", \"dropoff\": \"2019-03-22 10:38:13\", \"passengers\": 2, \"distance\": 2.15, \"fare\": 12.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T19:52:35\", \"dropoff\": \"2019-03-08 20:03:33\", \"passengers\": 1, \"distance\": 1.89, \"fare\": 9.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T15:30:50\", \"dropoff\": \"2019-03-26 15:42:59\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Battery Park City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T02:04:07\", \"dropoff\": \"2019-03-31 02:10:54\", \"passengers\": 6, \"distance\": 1.28, \"fare\": 7.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T18:41:55\", \"dropoff\": \"2019-03-14 19:09:02\", \"passengers\": 1, \"distance\": 4.3, \"fare\": 20.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:19:28\", \"dropoff\": \"2019-03-14 13:35:16\", \"passengers\": 6, \"distance\": 5.63, \"fare\": 19.0, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T06:46:57\", \"dropoff\": \"2019-03-01 06:50:12\", \"passengers\": 1, \"distance\": 1.02, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T14:00:51\", \"dropoff\": \"2019-03-11 14:05:22\", \"passengers\": 1, \"distance\": 0.49, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T00:19:34\", \"dropoff\": \"2019-03-03 00:48:51\", \"passengers\": 1, \"distance\": 9.16, \"fare\": 29.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 35.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-12T05:36:56\", \"dropoff\": \"2019-03-12 05:42:01\", \"passengers\": 3, \"distance\": 1.21, \"fare\": 6.5, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T10:18:15\", \"dropoff\": \"2019-03-06 10:26:49\", \"passengers\": 1, \"distance\": 1.2, \"fare\": 7.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T16:08:03\", \"dropoff\": \"2019-03-02 16:21:18\", \"passengers\": 1, \"distance\": 2.23, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Greenwich Village South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T19:17:42\", \"dropoff\": \"2019-03-28 19:31:57\", \"passengers\": 1, \"distance\": 1.49, \"fare\": 10.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T18:34:19\", \"dropoff\": \"2019-03-12 18:37:12\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 4.5, \"tip\": 1.75, \"tolls\": 0.0, \"total\": 10.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T09:00:08\", \"dropoff\": \"2019-03-03 09:09:05\", \"passengers\": 6, \"distance\": 2.56, \"fare\": 9.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T01:00:08\", \"dropoff\": \"2019-03-05 01:11:32\", \"passengers\": 1, \"distance\": 2.7, \"fare\": 11.0, \"tip\": 3.7, \"tolls\": 0.0, \"total\": 18.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T11:25:08\", \"dropoff\": \"2019-03-08 11:50:30\", \"passengers\": 3, \"distance\": 10.36, \"fare\": 100.0, \"tip\": 20.56, \"tolls\": 0.0, \"total\": 123.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": null, \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": null}, {\"pickup\": \"2019-03-27T19:03:37\", \"dropoff\": \"2019-03-27 19:22:52\", \"passengers\": 5, \"distance\": 9.73, \"fare\": 28.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 34.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Fort Greene\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-10T04:05:26\", \"dropoff\": \"2019-03-10 04:31:25\", \"passengers\": 1, \"distance\": 9.97, \"fare\": 30.0, \"tip\": 6.76, \"tolls\": 0.0, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Hamilton Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T13:46:59\", \"dropoff\": \"2019-03-26 13:56:22\", \"passengers\": 1, \"distance\": 1.69, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T12:30:53\", \"dropoff\": \"2019-03-30 12:38:22\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T13:21:00\", \"dropoff\": \"2019-03-14 13:30:15\", \"passengers\": 1, \"distance\": 1.37, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Kips Bay\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T20:18:03\", \"dropoff\": \"2019-03-09 20:22:14\", \"passengers\": 2, \"distance\": 0.85, \"fare\": 5.0, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T03:07:18\", \"dropoff\": \"2019-03-03 03:27:44\", \"passengers\": 1, \"distance\": 8.6, \"fare\": 26.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 30.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Belmont\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-13T17:27:27\", \"dropoff\": \"2019-03-13 17:31:08\", \"passengers\": 1, \"distance\": 0.68, \"fare\": 4.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T13:16:13\", \"dropoff\": \"2019-03-17 13:40:32\", \"passengers\": 1, \"distance\": 2.9, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Lenox Hill East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T08:43:39\", \"dropoff\": \"2019-03-22 08:51:49\", \"passengers\": 1, \"distance\": 0.55, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T21:42:07\", \"dropoff\": \"2019-03-02 22:01:15\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 13.5, \"tip\": 3.45, \"tolls\": 0.0, \"total\": 20.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:49:00\", \"dropoff\": \"2019-03-13 22:02:04\", \"passengers\": 1, \"distance\": 2.68, \"fare\": 11.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Alphabet City\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:55:38\", \"dropoff\": \"2019-03-03 13:01:05\", \"passengers\": 1, \"distance\": 0.85, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T21:44:34\", \"dropoff\": \"2019-03-13 21:53:19\", \"passengers\": 1, \"distance\": 1.35, \"fare\": 8.0, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T16:12:06\", \"dropoff\": \"2019-03-11 16:24:18\", \"passengers\": 1, \"distance\": 1.79, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T12:12:50\", \"dropoff\": \"2019-03-11 12:37:34\", \"passengers\": 1, \"distance\": 11.8, \"fare\": 33.5, \"tip\": 10.6, \"tolls\": 5.76, \"total\": 53.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Flatbush/Ditmas Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-03T18:43:23\", \"dropoff\": \"2019-03-03 18:48:52\", \"passengers\": 5, \"distance\": 0.63, \"fare\": 5.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T16:03:46\", \"dropoff\": \"2019-03-25 16:48:35\", \"passengers\": 1, \"distance\": 15.0, \"fare\": 46.0, \"tip\": 9.55, \"tolls\": 0.0, \"total\": 57.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"East Williamsburg\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T20:49:05\", \"dropoff\": \"2019-03-27 21:22:21\", \"passengers\": 2, \"distance\": 3.34, \"fare\": 21.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 24.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T11:21:31\", \"dropoff\": \"2019-03-31 11:27:49\", \"passengers\": 1, \"distance\": 1.21, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T08:57:18\", \"dropoff\": \"2019-03-23 08:57:22\", \"passengers\": 1, \"distance\": 0.02, \"fare\": 2.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 3.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:56:18\", \"dropoff\": \"2019-03-13 16:07:15\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T05:14:53\", \"dropoff\": \"2019-03-17 05:20:50\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 7.0, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 12.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T09:20:38\", \"dropoff\": \"2019-03-28 09:38:59\", \"passengers\": 2, \"distance\": 1.27, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T15:01:47\", \"dropoff\": \"2019-03-25 15:07:31\", \"passengers\": 5, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T10:08:16\", \"dropoff\": \"2019-03-05 11:08:03\", \"passengers\": 1, \"distance\": 9.99, \"fare\": 42.0, \"tip\": 9.06, \"tolls\": 0.0, \"total\": 54.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T02:56:38\", \"dropoff\": \"2019-03-08 03:07:24\", \"passengers\": 1, \"distance\": 2.4, \"fare\": 10.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T12:12:26\", \"dropoff\": \"2019-03-02 12:20:17\", \"passengers\": 1, \"distance\": 1.53, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T10:25:43\", \"dropoff\": \"2019-03-24 10:32:24\", \"passengers\": 6, \"distance\": 1.89, \"fare\": 7.5, \"tip\": 0.54, \"tolls\": 0.0, \"total\": 11.34, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T11:56:59\", \"dropoff\": \"2019-03-14 12:10:31\", \"passengers\": 1, \"distance\": 3.1, \"fare\": 12.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Long Island City/Hunters Point\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-05T19:15:34\", \"dropoff\": \"2019-03-05 19:39:24\", \"passengers\": 1, \"distance\": 7.8, \"fare\": 26.0, \"tip\": 7.2, \"tolls\": 5.75, \"total\": 43.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T02:24:06\", \"dropoff\": \"2019-03-09 02:32:33\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Garment District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:00:17\", \"dropoff\": \"2019-03-26 18:15:54\", \"passengers\": 5, \"distance\": 2.27, \"fare\": 12.0, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:29:50\", \"dropoff\": \"2019-03-01 19:37:39\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 12.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"UN/Turtle Bay South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T23:11:42\", \"dropoff\": \"2019-03-07 23:28:15\", \"passengers\": 1, \"distance\": 7.16, \"fare\": 22.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Washington Heights South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T23:42:14\", \"dropoff\": \"2019-03-05 00:06:23\", \"passengers\": 1, \"distance\": 6.0, \"fare\": 22.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Astoria\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-29T20:22:04\", \"dropoff\": \"2019-03-29 20:46:05\", \"passengers\": 5, \"distance\": 2.61, \"fare\": 15.5, \"tip\": 3.86, \"tolls\": 0.0, \"total\": 23.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T15:34:43\", \"dropoff\": \"2019-03-13 16:34:37\", \"passengers\": 1, \"distance\": 14.15, \"fare\": 49.5, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 56.06, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"Bensonhurst East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T21:25:00\", \"dropoff\": \"2019-03-05 21:31:31\", \"passengers\": 1, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T20:15:42\", \"dropoff\": \"2019-03-21 20:23:21\", \"passengers\": 1, \"distance\": 1.46, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T19:51:32\", \"dropoff\": \"2019-03-14 20:03:43\", \"passengers\": 1, \"distance\": 2.01, \"fare\": 10.0, \"tip\": 1.7, \"tolls\": 0.0, \"total\": 16.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T10:41:51\", \"dropoff\": \"2019-03-20 10:48:53\", \"passengers\": 5, \"distance\": 0.68, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T19:07:12\", \"dropoff\": \"2019-03-05 19:26:06\", \"passengers\": 2, \"distance\": 4.4, \"fare\": 16.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T06:20:22\", \"dropoff\": \"2019-03-19 06:24:58\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 7.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T15:19:10\", \"dropoff\": \"2019-03-20 15:22:01\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T15:43:26\", \"dropoff\": \"2019-03-07 16:10:10\", \"passengers\": 1, \"distance\": 7.6, \"fare\": 26.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 29.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Kew Gardens Hills\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-06T23:37:56\", \"dropoff\": \"2019-03-06 23:49:59\", \"passengers\": 1, \"distance\": 2.41, \"fare\": 11.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Manhattan Valley\", \"dropoff_zone\": \"Central Harlem North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T10:18:39\", \"dropoff\": \"2019-03-07 10:34:06\", \"passengers\": 1, \"distance\": 2.3, \"fare\": 12.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Little Italy/NoLiTa\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-15T05:54:27\", \"dropoff\": \"2019-03-15 05:59:34\", \"passengers\": 1, \"distance\": 1.28, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T18:42:37\", \"dropoff\": \"2019-03-07 19:17:06\", \"passengers\": 2, \"distance\": 10.18, \"fare\": 33.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 48.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:54:16\", \"dropoff\": \"2019-03-30 11:03:00\", \"passengers\": 1, \"distance\": 1.47, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"SoHo\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T21:36:11\", \"dropoff\": \"2019-03-08 21:47:20\", \"passengers\": 1, \"distance\": 2.26, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T07:22:39\", \"dropoff\": \"2019-03-08 07:34:24\", \"passengers\": 1, \"distance\": 1.83, \"fare\": 9.5, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 13.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:42:07\", \"dropoff\": \"2019-03-01 21:59:32\", \"passengers\": 1, \"distance\": 5.36, \"fare\": 18.5, \"tip\": 4.46, \"tolls\": 0.0, \"total\": 26.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District South\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T12:20:58\", \"dropoff\": \"2019-03-03 12:55:58\", \"passengers\": 6, \"distance\": 19.94, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"JFK Airport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-20T19:57:49\", \"dropoff\": \"2019-03-20 20:00:36\", \"passengers\": 1, \"distance\": 0.53, \"fare\": 4.0, \"tip\": 2.34, \"tolls\": 0.0, \"total\": 10.14, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T10:22:24\", \"dropoff\": \"2019-03-19 10:29:30\", \"passengers\": 1, \"distance\": 0.87, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T10:58:46\", \"dropoff\": \"2019-03-18 11:06:15\", \"passengers\": 1, \"distance\": 0.94, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T20:41:11\", \"dropoff\": \"2019-03-03 21:00:12\", \"passengers\": 2, \"distance\": 3.9, \"fare\": 15.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 19.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T09:43:57\", \"dropoff\": \"2019-03-10 09:53:16\", \"passengers\": 3, \"distance\": 1.0, \"fare\": 7.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 14.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T18:52:19\", \"dropoff\": \"2019-03-26 19:05:01\", \"passengers\": 2, \"distance\": 2.4, \"fare\": 11.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 16.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown Center\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T11:09:28\", \"dropoff\": \"2019-03-07 11:19:58\", \"passengers\": 2, \"distance\": 0.94, \"fare\": 8.0, \"tip\": 2.82, \"tolls\": 0.0, \"total\": 14.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown North\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T10:15:44\", \"dropoff\": \"2019-03-24 10:17:22\", \"passengers\": 1, \"distance\": 0.4, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 6.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T09:52:57\", \"dropoff\": \"2019-03-01 10:08:19\", \"passengers\": 1, \"distance\": 2.22, \"fare\": 12.0, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 18.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T21:51:01\", \"dropoff\": \"2019-03-07 22:00:44\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 8.5, \"tip\": 1.1, \"tolls\": 0.0, \"total\": 13.4, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T20:09:00\", \"dropoff\": \"2019-03-10 20:12:50\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 5.5, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:37:46\", \"dropoff\": \"2019-03-20 19:01:37\", \"passengers\": 5, \"distance\": 3.92, \"fare\": 18.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:24:22\", \"dropoff\": \"2019-03-16 11:46:20\", \"passengers\": 1, \"distance\": 5.69, \"fare\": 21.0, \"tip\": 4.86, \"tolls\": 0.0, \"total\": 29.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Hudson Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T08:49:58\", \"dropoff\": \"2019-03-06 08:58:39\", \"passengers\": 3, \"distance\": 1.4, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T23:05:31\", \"dropoff\": \"2019-03-08 23:29:42\", \"passengers\": 3, \"distance\": 17.41, \"fare\": 52.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 61.06, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:29:30\", \"dropoff\": \"2019-03-17 21:32:50\", \"passengers\": 1, \"distance\": 0.91, \"fare\": 4.5, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T12:21:52\", \"dropoff\": \"2019-03-10 12:40:49\", \"passengers\": 1, \"distance\": 2.39, \"fare\": 12.5, \"tip\": 3.95, \"tolls\": 0.0, \"total\": 19.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T00:00:35\", \"dropoff\": \"2019-03-17 00:19:50\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 13.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 20.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-28T12:24:30\", \"dropoff\": \"2019-03-28 12:28:44\", \"passengers\": 2, \"distance\": 0.95, \"fare\": 5.0, \"tip\": 1.66, \"tolls\": 0.0, \"total\": 9.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Manhattan Valley\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T22:09:21\", \"dropoff\": \"2019-03-04 22:21:22\", \"passengers\": 1, \"distance\": 3.53, \"fare\": 12.0, \"tip\": 4.0, \"tolls\": 0.0, \"total\": 19.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-09T18:57:27\", \"dropoff\": \"2019-03-09 19:04:34\", \"passengers\": 1, \"distance\": 1.57, \"fare\": 7.0, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T09:39:15\", \"dropoff\": \"2019-03-05 10:22:07\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 24.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T08:27:51\", \"dropoff\": \"2019-03-17 08:35:45\", \"passengers\": 1, \"distance\": 1.42, \"fare\": 7.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T13:30:44\", \"dropoff\": \"2019-03-21 13:51:08\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T23:38:33\", \"dropoff\": \"2019-03-21 23:51:01\", \"passengers\": 1, \"distance\": 2.25, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Stuy Town/Peter Cooper Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T23:06:55\", \"dropoff\": \"2019-03-30 23:22:19\", \"passengers\": 1, \"distance\": 2.38, \"fare\": 12.5, \"tip\": 4.08, \"tolls\": 0.0, \"total\": 20.38, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Upper West Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T18:45:13\", \"dropoff\": \"2019-03-21 18:52:38\", \"passengers\": 5, \"distance\": 0.71, \"fare\": 6.0, \"tip\": 2.06, \"tolls\": 0.0, \"total\": 12.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:28:57\", \"dropoff\": \"2019-03-30 17:37:41\", \"passengers\": 1, \"distance\": 2.2, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T20:59:34\", \"dropoff\": \"2019-03-03 21:02:15\", \"passengers\": 1, \"distance\": 0.54, \"fare\": 4.0, \"tip\": 1.56, \"tolls\": 0.0, \"total\": 9.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T17:18:47\", \"dropoff\": \"2019-03-21 17:49:13\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 18.5, \"tip\": 4.55, \"tolls\": 0.0, \"total\": 27.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:15:24\", \"dropoff\": \"2019-03-01 11:20:38\", \"passengers\": 2, \"distance\": 0.8, \"fare\": 5.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 10.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T17:44:34\", \"dropoff\": \"2019-03-08 17:49:49\", \"passengers\": 1, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 1.95, \"tolls\": 0.0, \"total\": 11.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T07:36:57\", \"dropoff\": \"2019-03-02 07:44:51\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 8.0, \"tip\": 1.13, \"tolls\": 0.0, \"total\": 12.43, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville East\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:21:29\", \"dropoff\": \"2019-03-29 22:27:37\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T16:23:50\", \"dropoff\": \"2019-03-12 16:27:07\", \"passengers\": 5, \"distance\": 0.56, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T07:54:22\", \"dropoff\": \"2019-03-06 08:21:38\", \"passengers\": 1, \"distance\": 7.1, \"fare\": 25.5, \"tip\": 4.32, \"tolls\": 0.0, \"total\": 33.12, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T23:48:39\", \"dropoff\": \"2019-03-02 00:01:19\", \"passengers\": 1, \"distance\": 1.3, \"fare\": 9.5, \"tip\": 2.65, \"tolls\": 0.0, \"total\": 15.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lower East Side\", \"dropoff_zone\": \"Greenwich Village North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:51:42\", \"dropoff\": \"2019-03-17 00:00:37\", \"passengers\": 2, \"distance\": 1.3, \"fare\": 7.5, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T12:51:20\", \"dropoff\": \"2019-03-18 12:56:42\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 1.85, \"tolls\": 0.0, \"total\": 11.15, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T16:01:41\", \"dropoff\": \"2019-03-18 16:07:47\", \"passengers\": 1, \"distance\": 0.7, \"fare\": 5.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T01:15:46\", \"dropoff\": \"2019-03-06 01:35:56\", \"passengers\": 5, \"distance\": 5.19, \"fare\": 18.5, \"tip\": 5.58, \"tolls\": 0.0, \"total\": 27.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Bedford\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-27T18:04:45\", \"dropoff\": \"2019-03-27 18:11:07\", \"passengers\": 2, \"distance\": 0.55, \"fare\": 5.5, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T19:03:19\", \"dropoff\": \"2019-03-06 19:21:08\", \"passengers\": 1, \"distance\": 7.4, \"fare\": 22.5, \"tip\": 5.0, \"tolls\": 5.76, \"total\": 37.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T23:48:32\", \"dropoff\": \"2019-03-16 23:56:33\", \"passengers\": 1, \"distance\": 1.69, \"fare\": 7.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Williamsburg\", \"dropoff_zone\": \"Greenpoint\", \"pickup_borough\": \"Brooklyn\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-02T19:01:36\", \"dropoff\": \"2019-03-02 19:08:46\", \"passengers\": 0, \"distance\": 1.4, \"fare\": 7.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:26:20\", \"dropoff\": \"2019-03-02 20:41:10\", \"passengers\": 3, \"distance\": 2.49, \"fare\": 11.5, \"tip\": 3.06, \"tolls\": 0.0, \"total\": 20.31, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Midtown East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T08:40:39\", \"dropoff\": \"2019-03-04 09:12:57\", \"passengers\": 1, \"distance\": 16.3, \"fare\": 52.0, \"tip\": 12.2, \"tolls\": 5.76, \"total\": 73.26, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-07T11:13:54\", \"dropoff\": \"2019-03-07 11:26:39\", \"passengers\": 2, \"distance\": 2.01, \"fare\": 10.5, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T14:41:16\", \"dropoff\": \"2019-03-06 14:47:36\", \"passengers\": 5, \"distance\": 0.79, \"fare\": 6.0, \"tip\": 2.32, \"tolls\": 0.0, \"total\": 11.62, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village South\", \"dropoff_zone\": \"Lower East Side\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T17:56:19\", \"dropoff\": \"2019-03-15 18:01:59\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 5.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sunnyside\", \"dropoff_zone\": \"Sunnyside\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-08T15:28:20\", \"dropoff\": \"2019-03-08 15:32:36\", \"passengers\": 1, \"distance\": 0.52, \"fare\": 4.5, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:50:00\", \"dropoff\": \"2019-03-06 10:01:28\", \"passengers\": 6, \"distance\": 1.08, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T20:17:01\", \"dropoff\": \"2019-03-08 20:42:10\", \"passengers\": 2, \"distance\": 3.5, \"fare\": 17.0, \"tip\": 4.15, \"tolls\": 0.0, \"total\": 24.95, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Financial District North\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-13T20:43:46\", \"dropoff\": \"2019-03-13 21:01:08\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 15.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-29T22:48:26\", \"dropoff\": \"2019-03-29 23:00:00\", \"passengers\": 1, \"distance\": 4.9, \"fare\": 16.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Baisley Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-02T19:09:35\", \"dropoff\": \"2019-03-02 19:26:31\", \"passengers\": 3, \"distance\": 3.77, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-27T21:56:01\", \"dropoff\": \"2019-03-27 22:05:25\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T10:36:40\", \"dropoff\": \"2019-03-25 10:47:26\", \"passengers\": 1, \"distance\": 0.96, \"fare\": 8.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Midtown Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T14:18:04\", \"dropoff\": \"2019-03-24 14:34:33\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 11.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T10:34:13\", \"dropoff\": \"2019-03-30 10:41:54\", \"passengers\": 1, \"distance\": 1.86, \"fare\": 8.5, \"tip\": 2.95, \"tolls\": 0.0, \"total\": 14.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T11:31:39\", \"dropoff\": \"2019-03-11 11:40:10\", \"passengers\": 1, \"distance\": 1.0, \"fare\": 7.0, \"tip\": 2.05, \"tolls\": 0.0, \"total\": 12.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-30T17:41:36\", \"dropoff\": \"2019-03-30 18:10:13\", \"passengers\": 1, \"distance\": 5.31, \"fare\": 22.0, \"tip\": 5.06, \"tolls\": 0.0, \"total\": 30.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T09:32:49\", \"dropoff\": \"2019-03-01 09:37:03\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T08:56:03\", \"dropoff\": \"2019-03-26 09:23:25\", \"passengers\": 1, \"distance\": 3.4, \"fare\": 18.0, \"tip\": 5.45, \"tolls\": 0.0, \"total\": 27.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T22:53:05\", \"dropoff\": \"2019-03-11 23:05:22\", \"passengers\": 1, \"distance\": 1.99, \"fare\": 10.0, \"tip\": 2.76, \"tolls\": 0.0, \"total\": 16.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T17:15:14\", \"dropoff\": \"2019-03-06 17:19:16\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 5.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lincoln Square West\", \"dropoff_zone\": \"Lincoln Square East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T19:50:23\", \"dropoff\": \"2019-03-02 20:04:19\", \"passengers\": 2, \"distance\": 1.6, \"fare\": 10.0, \"tip\": 2.75, \"tolls\": 0.0, \"total\": 16.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"East Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T23:48:50\", \"dropoff\": \"2019-03-11 00:10:00\", \"passengers\": 1, \"distance\": 9.5, \"fare\": 28.5, \"tip\": 7.61, \"tolls\": 5.76, \"total\": 45.67, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T06:10:54\", \"dropoff\": \"2019-03-14 07:09:08\", \"passengers\": 1, \"distance\": 18.06, \"fare\": 52.0, \"tip\": 5.0, \"tolls\": 0.0, \"total\": 60.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"JFK Airport\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-03T21:04:30\", \"dropoff\": \"2019-03-03 21:24:07\", \"passengers\": 1, \"distance\": 7.0, \"fare\": 22.5, \"tip\": 5.25, \"tolls\": 0.0, \"total\": 31.55, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Downtown Brooklyn/MetroTech\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-01T08:12:28\", \"dropoff\": \"2019-03-01 08:17:19\", \"passengers\": 1, \"distance\": 0.83, \"fare\": 5.0, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 10.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": null, \"dropoff_zone\": null, \"pickup_borough\": null, \"dropoff_borough\": null}, {\"pickup\": \"2019-03-19T21:28:15\", \"dropoff\": \"2019-03-19 21:58:05\", \"passengers\": 1, \"distance\": 9.7, \"fare\": 31.0, \"tip\": 7.0, \"tolls\": 0.0, \"total\": 41.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Crotona Park East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Bronx\"}, {\"pickup\": \"2019-03-19T19:19:53\", \"dropoff\": \"2019-03-19 19:25:14\", \"passengers\": 2, \"distance\": 1.82, \"fare\": 7.0, \"tip\": 2.26, \"tolls\": 0.0, \"total\": 13.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T14:43:34\", \"dropoff\": \"2019-03-23 15:03:22\", \"passengers\": 2, \"distance\": 3.36, \"fare\": 15.0, \"tip\": 3.66, \"tolls\": 0.0, \"total\": 21.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Yorkville West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-25T10:11:59\", \"dropoff\": \"2019-03-25 10:19:56\", \"passengers\": 5, \"distance\": 0.67, \"fare\": 6.5, \"tip\": 1.96, \"tolls\": 0.0, \"total\": 11.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-11T17:53:03\", \"dropoff\": \"2019-03-11 18:06:24\", \"passengers\": 2, \"distance\": 1.97, \"fare\": 10.5, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T07:07:03\", \"dropoff\": \"2019-03-24 07:13:58\", \"passengers\": 1, \"distance\": 1.7, \"fare\": 7.5, \"tip\": 2.7, \"tolls\": 0.0, \"total\": 13.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Central Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T07:27:36\", \"dropoff\": \"2019-03-20 07:56:17\", \"passengers\": 1, \"distance\": 8.98, \"fare\": 27.27, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 27.57, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Financial District North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T21:08:12\", \"dropoff\": \"2019-03-01 21:22:33\", \"passengers\": 6, \"distance\": 2.38, \"fare\": 11.0, \"tip\": 2.96, \"tolls\": 0.0, \"total\": 17.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Gramercy\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T18:25:39\", \"dropoff\": \"2019-03-02 18:49:09\", \"passengers\": 1, \"distance\": 2.55, \"fare\": 15.5, \"tip\": 4.7, \"tolls\": 0.0, \"total\": 23.5, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Central Park\", \"dropoff_zone\": \"Penn Station/Madison Sq West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T20:29:21\", \"dropoff\": \"2019-03-22 20:42:32\", \"passengers\": 2, \"distance\": 1.0, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T13:01:01\", \"dropoff\": \"2019-03-16 13:11:43\", \"passengers\": 1, \"distance\": 1.78, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Lincoln Square West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T16:33:15\", \"dropoff\": \"2019-03-14 17:13:13\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 25.0, \"tip\": 5.86, \"tolls\": 0.0, \"total\": 35.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Brooklyn Heights\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-05T22:33:09\", \"dropoff\": \"2019-03-05 22:45:36\", \"passengers\": 1, \"distance\": 1.9, \"fare\": 9.5, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 16.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side South\", \"dropoff_zone\": \"Kips Bay\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T11:07:11\", \"dropoff\": \"2019-03-23 11:32:46\", \"passengers\": 1, \"distance\": 0.0, \"fare\": 19.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 22.3, \"color\": \"yellow\", \"payment\": null, \"pickup_zone\": \"West Village\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-24T15:00:34\", \"dropoff\": \"2019-03-24 15:03:47\", \"passengers\": 2, \"distance\": 0.4, \"fare\": 4.0, \"tip\": 1.46, \"tolls\": 0.0, \"total\": 8.76, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Seaport\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T08:27:20\", \"dropoff\": \"2019-03-17 08:32:02\", \"passengers\": 1, \"distance\": 1.1, \"fare\": 6.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Yorkville West\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T19:41:00\", \"dropoff\": \"2019-03-26 19:48:14\", \"passengers\": 1, \"distance\": 1.05, \"fare\": 6.5, \"tip\": 2.16, \"tolls\": 0.0, \"total\": 12.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Union Sq\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:41:18\", \"dropoff\": \"2019-03-26 09:53:23\", \"passengers\": 1, \"distance\": 1.6, \"fare\": 9.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"West Village\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T04:08:45\", \"dropoff\": \"2019-03-05 04:21:34\", \"passengers\": 1, \"distance\": 4.5, \"fare\": 14.5, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 21.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Woodside\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-31T03:15:35\", \"dropoff\": \"2019-03-31 03:30:07\", \"passengers\": 1, \"distance\": 3.66, \"fare\": 14.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 17.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"East Village\", \"dropoff_zone\": \"Clinton Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-09T15:41:40\", \"dropoff\": \"2019-03-09 15:56:57\", \"passengers\": 1, \"distance\": 2.54, \"fare\": 12.5, \"tip\": 3.16, \"tolls\": 0.0, \"total\": 18.96, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side South\", \"dropoff_zone\": \"Lenox Hill West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T11:15:33\", \"dropoff\": \"2019-03-01 11:23:17\", \"passengers\": 1, \"distance\": 1.16, \"fare\": 7.0, \"tip\": 2.58, \"tolls\": 0.0, \"total\": 12.88, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Greenwich Village North\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T13:17:37\", \"dropoff\": \"2019-03-20 13:21:37\", \"passengers\": 2, \"distance\": 1.2, \"fare\": 5.5, \"tip\": 1.76, \"tolls\": 0.0, \"total\": 10.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Clinton West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-20T18:40:34\", \"dropoff\": \"2019-03-20 18:46:22\", \"passengers\": 1, \"distance\": 0.9, \"fare\": 6.0, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 12.85, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Flatiron\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-19T07:12:56\", \"dropoff\": \"2019-03-19 08:08:06\", \"passengers\": 1, \"distance\": 12.74, \"fare\": 37.18, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 37.98, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Soundview/Bruckner\", \"dropoff_zone\": \"East Chelsea\", \"pickup_borough\": \"Bronx\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T16:23:27\", \"dropoff\": \"2019-03-23 16:30:08\", \"passengers\": 1, \"distance\": 0.84, \"fare\": 6.0, \"tip\": 1.4, \"tolls\": 0.0, \"total\": 10.7, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Murray Hill\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T17:45:29\", \"dropoff\": \"2019-03-23 18:06:28\", \"passengers\": 1, \"distance\": 2.66, \"fare\": 14.5, \"tip\": 3.56, \"tolls\": 0.0, \"total\": 21.36, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"East Chelsea\", \"dropoff_zone\": \"Upper West Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-04T20:33:58\", \"dropoff\": \"2019-03-04 20:39:44\", \"passengers\": 3, \"distance\": 0.7, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Times Sq/Theatre District\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-15T19:58:06\", \"dropoff\": \"2019-03-15 20:00:00\", \"passengers\": 0, \"distance\": 0.2, \"fare\": 3.5, \"tip\": 2.15, \"tolls\": 0.0, \"total\": 9.45, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T21:32:14\", \"dropoff\": \"2019-03-14 21:36:47\", \"passengers\": 2, \"distance\": 0.62, \"fare\": 5.0, \"tip\": 1.26, \"tolls\": 0.0, \"total\": 7.56, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Morningside Heights\", \"dropoff_zone\": \"Bloomingdale\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T20:52:08\", \"dropoff\": \"2019-03-02 20:54:28\", \"passengers\": 2, \"distance\": 0.0, \"fare\": 3.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 7.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Midtown South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T10:23:22\", \"dropoff\": \"2019-03-18 10:54:49\", \"passengers\": 1, \"distance\": 11.32, \"fare\": 34.0, \"tip\": 3.3, \"tolls\": 0.0, \"total\": 40.6, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Chinatown\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-02T09:45:41\", \"dropoff\": \"2019-03-02 09:56:49\", \"passengers\": 1, \"distance\": 2.5, \"fare\": 10.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 13.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Central Harlem North\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-08T12:25:11\", \"dropoff\": \"2019-03-08 12:31:11\", \"passengers\": 3, \"distance\": 0.86, \"fare\": 6.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Lenox Hill East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-01T19:08:31\", \"dropoff\": \"2019-03-01 19:18:55\", \"passengers\": 0, \"distance\": 1.8, \"fare\": 8.5, \"tip\": 2.55, \"tolls\": 0.0, \"total\": 15.35, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Sutton Place/Turtle Bay North\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T09:40:25\", \"dropoff\": \"2019-03-12 09:52:40\", \"passengers\": 1, \"distance\": 0.95, \"fare\": 8.5, \"tip\": 2.36, \"tolls\": 0.0, \"total\": 14.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Penn Station/Madison Sq West\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-06T09:35:34\", \"dropoff\": \"2019-03-06 10:00:33\", \"passengers\": 2, \"distance\": 3.09, \"fare\": 17.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 20.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"Times Sq/Theatre District\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-31T17:51:34\", \"dropoff\": \"2019-03-31 18:03:56\", \"passengers\": 1, \"distance\": 1.4, \"fare\": 9.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Garment District\", \"dropoff_zone\": \"West Chelsea/Hudson Yards\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-23T07:54:29\", \"dropoff\": \"2019-03-23 07:57:13\", \"passengers\": 5, \"distance\": 1.17, \"fare\": 5.0, \"tip\": 1.0, \"tolls\": 0.0, \"total\": 9.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Gramercy\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T10:34:22\", \"dropoff\": \"2019-03-18 10:57:23\", \"passengers\": 1, \"distance\": 5.9, \"fare\": 21.5, \"tip\": 2.0, \"tolls\": 0.0, \"total\": 26.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper West Side North\", \"dropoff_zone\": \"Union Sq\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T15:17:52\", \"dropoff\": \"2019-03-12 15:28:18\", \"passengers\": 2, \"distance\": 1.58, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Midtown North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-18T20:39:17\", \"dropoff\": \"2019-03-18 20:58:36\", \"passengers\": 0, \"distance\": 5.9, \"fare\": 21.0, \"tip\": 4.95, \"tolls\": 0.0, \"total\": 29.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"SoHo\", \"dropoff_zone\": \"Yorkville East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-14T17:56:37\", \"dropoff\": \"2019-03-14 17:59:53\", \"passengers\": 1, \"distance\": 0.5, \"fare\": 4.5, \"tip\": 1.2, \"tolls\": 0.0, \"total\": 10.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-05T11:41:34\", \"dropoff\": \"2019-03-05 12:12:45\", \"passengers\": 1, \"distance\": 4.03, \"fare\": 21.5, \"tip\": 2.5, \"tolls\": 0.0, \"total\": 27.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Clinton West\", \"dropoff_zone\": \"Little Italy/NoLiTa\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-26T09:45:33\", \"dropoff\": \"2019-03-26 09:51:28\", \"passengers\": 2, \"distance\": 0.6, \"fare\": 5.5, \"tip\": 2.2, \"tolls\": 0.0, \"total\": 11.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Midtown East\", \"dropoff_zone\": \"Sutton Place/Turtle Bay North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-17T21:30:51\", \"dropoff\": \"2019-03-17 21:38:14\", \"passengers\": 1, \"distance\": 1.01, \"fare\": 6.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 10.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Clinton East\", \"dropoff_zone\": \"Murray Hill\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-12T07:56:17\", \"dropoff\": \"2019-03-12 08:25:15\", \"passengers\": 1, \"distance\": 6.65, \"fare\": 23.5, \"tip\": 3.2, \"tolls\": 0.0, \"total\": 30.0, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Williamsburg (South Side)\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}, {\"pickup\": \"2019-03-16T11:39:52\", \"dropoff\": \"2019-03-16 11:50:36\", \"passengers\": 2, \"distance\": 1.8, \"fare\": 10.0, \"tip\": 1.5, \"tolls\": 0.0, \"total\": 14.8, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Upper East Side North\", \"dropoff_zone\": \"East Harlem South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:14:45\", \"dropoff\": \"2019-03-22 19:34:11\", \"passengers\": 3, \"distance\": 8.0, \"fare\": 24.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 25.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"South Ozone Park\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Queens\"}, {\"pickup\": \"2019-03-15T08:45:26\", \"dropoff\": \"2019-03-15 09:02:19\", \"passengers\": 4, \"distance\": 1.15, \"fare\": 11.0, \"tip\": 2.86, \"tolls\": 0.0, \"total\": 17.16, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Lenox Hill West\", \"dropoff_zone\": \"UN/Turtle Bay South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-21T19:14:24\", \"dropoff\": \"2019-03-21 19:39:09\", \"passengers\": 1, \"distance\": 7.66, \"fare\": 25.5, \"tip\": 7.45, \"tolls\": 0.0, \"total\": 37.25, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Upper East Side South\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T13:41:46\", \"dropoff\": \"2019-03-10 13:51:22\", \"passengers\": 1, \"distance\": 1.5, \"fare\": 8.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 11.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"West Chelsea/Hudson Yards\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:10:41\", \"dropoff\": \"2019-03-10 11:16:27\", \"passengers\": 6, \"distance\": 0.8, \"fare\": 5.5, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 8.8, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Chinatown\", \"dropoff_zone\": \"Two Bridges/Seward Park\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T00:03:56\", \"dropoff\": \"2019-03-07 00:35:26\", \"passengers\": 1, \"distance\": 9.65, \"fare\": 31.0, \"tip\": 0.0, \"tolls\": 5.76, \"total\": 40.56, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"LaGuardia Airport\", \"dropoff_zone\": \"Clinton East\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-07T07:14:52\", \"dropoff\": \"2019-03-07 07:49:33\", \"passengers\": 1, \"distance\": 10.9, \"fare\": 35.0, \"tip\": 11.45, \"tolls\": 0.0, \"total\": 49.75, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Jackson Heights\", \"dropoff_zone\": \"TriBeCa/Civic Center\", \"pickup_borough\": \"Queens\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-16T11:04:35\", \"dropoff\": \"2019-03-16 11:40:25\", \"passengers\": 5, \"distance\": 6.31, \"fare\": 26.0, \"tip\": 3.0, \"tolls\": 0.0, \"total\": 32.3, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"TriBeCa/Civic Center\", \"dropoff_zone\": \"Upper East Side North\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-10T11:10:11\", \"dropoff\": \"2019-03-10 11:22:21\", \"passengers\": 1, \"distance\": 1.8, \"fare\": 9.0, \"tip\": 0.0, \"tolls\": 0.0, \"total\": 12.3, \"color\": \"yellow\", \"payment\": \"cash\", \"pickup_zone\": \"Midtown South\", \"dropoff_zone\": \"Meatpacking/West Village West\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Manhattan\"}, {\"pickup\": \"2019-03-22T19:45:40\", \"dropoff\": \"2019-03-22 19:58:07\", \"passengers\": 1, \"distance\": 3.5, \"fare\": 14.0, \"tip\": 4.8, \"tolls\": 5.76, \"total\": 28.86, \"color\": \"yellow\", \"payment\": \"credit card\", \"pickup_zone\": \"Battery Park City\", \"dropoff_zone\": \"Carroll Gardens\", \"pickup_borough\": \"Manhattan\", \"dropoff_borough\": \"Brooklyn\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 25,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(taxis[:5000]).mark_circle().encode(\n",
    "    x = \"pickup\",\n",
    "    y = \"distance\",\n",
    "    tooltip = \"pickup\"\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "2b65fab1-964c-47fb-91e7-56530fb70bfd",
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## map and lambda functions"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "abf37491-fbfa-4b36-9cfe-9cc1661fa2c3",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4225,
    "execution_start": 1642696845612,
    "source_hash": "e0df300b",
    "tags": []
   },
   "outputs": [],
   "source": [
    "import pandas as pd\n",
    "import seaborn as sns"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "1027d136-ca0b-43bc-818a-b7864f3517d0",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 11,
    "execution_start": 1642697698237,
    "source_hash": "70049a9e",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 2,
       "columns": [
        {
         "dtype": "int64",
         "name": "a",
         "stats": {
          "histogram": [
           {
            "bin_end": 1.3,
            "bin_start": 1,
            "count": 1
           },
           {
            "bin_end": 1.6,
            "bin_start": 1.3,
            "count": 0
           },
           {
            "bin_end": 1.9,
            "bin_start": 1.6,
            "count": 0
           },
           {
            "bin_end": 2.2,
            "bin_start": 1.9,
            "count": 1
           },
           {
            "bin_end": 2.5,
            "bin_start": 2.2,
            "count": 0
           },
           {
            "bin_end": 2.8,
            "bin_start": 2.5,
            "count": 0
           },
           {
            "bin_end": 3.1,
            "bin_start": 2.8,
            "count": 1
           },
           {
            "bin_end": 3.4,
            "bin_start": 3.1,
            "count": 0
           },
           {
            "bin_end": 3.6999999999999997,
            "bin_start": 3.4,
            "count": 0
           },
           {
            "bin_end": 4,
            "bin_start": 3.6999999999999997,
            "count": 1
           }
          ],
          "max": "4",
          "min": "1",
          "nan_count": 0,
          "unique_count": 4
         }
        },
        {
         "dtype": "float64",
         "name": "b",
         "stats": {
          "histogram": [
           {
            "bin_end": -1.7999999999999998,
            "bin_start": -2.9,
            "count": 1
           },
           {
            "bin_end": -0.6999999999999997,
            "bin_start": -1.7999999999999998,
            "count": 0
           },
           {
            "bin_end": 0.40000000000000036,
            "bin_start": -0.6999999999999997,
            "count": 0
           },
           {
            "bin_end": 1.5000000000000004,
            "bin_start": 0.40000000000000036,
            "count": 0
           },
           {
            "bin_end": 2.6,
            "bin_start": 1.5000000000000004,
            "count": 1
           },
           {
            "bin_end": 3.7000000000000006,
            "bin_start": 2.6,
            "count": 0
           },
           {
            "bin_end": 4.800000000000001,
            "bin_start": 3.7000000000000006,
            "count": 1
           },
           {
            "bin_end": 5.9,
            "bin_start": 4.800000000000001,
            "count": 0
           },
           {
            "bin_end": 7,
            "bin_start": 5.9,
            "count": 0
           },
           {
            "bin_end": 8.1,
            "bin_start": 7,
            "count": 1
           }
          ],
          "max": "8.1",
          "min": "-2.9",
          "nan_count": 0,
          "unique_count": 4
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 4,
       "rows": [
        {
         "_deepnote_index_column": 0,
         "a": 3,
         "b": 4.3
        },
        {
         "_deepnote_index_column": 1,
         "a": 2,
         "b": 8.1
        },
        {
         "_deepnote_index_column": 2,
         "a": 1,
         "b": -2.9
        },
        {
         "_deepnote_index_column": 3,
         "a": 4,
         "b": 1.8
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>a</th>\n",
       "      <th>b</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>3</td>\n",
       "      <td>4.3</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>2</td>\n",
       "      <td>8.1</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>1</td>\n",
       "      <td>-2.9</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>4</td>\n",
       "      <td>1.8</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "   a    b\n",
       "0  3  4.3\n",
       "1  2  8.1\n",
       "2  1 -2.9\n",
       "3  4  1.8"
      ]
     },
     "execution_count": 22,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df = pd.DataFrame({\"a\":[3,2,1,4],\"b\":[4.3,8.1,-2.9,1.8]})\n",
    "df"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "f199c4e2-3fb3-4334-bc65-a464042d94a7",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 11,
    "execution_start": 1642697732087,
    "source_hash": "34622a88",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0    18.49\n",
       "1    65.61\n",
       "2     8.41\n",
       "3     3.24\n",
       "Name: b, dtype: float64"
      ]
     },
     "execution_count": 23,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df[\"b\"]**2"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "97c9cb95-7022-4c0d-98d8-ced2dec6aedd",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1642697774551,
    "source_hash": "13924576",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0    4\n",
       "1    8\n",
       "2   -3\n",
       "3    2\n",
       "Name: b, dtype: int64"
      ]
     },
     "execution_count": 24,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df[\"b\"].map(round)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "e2231f34-b1a1-447e-b9b7-763e4521d54c",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 0,
    "execution_start": 1642697824150,
    "source_hash": "a3fdd98",
    "tags": []
   },
   "outputs": [],
   "source": [
    "def square(x):\n",
    "    return x**2"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "0fa9aa2e-e41a-49d3-82fa-eebeb39d6452",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     97.9375
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 3,
    "execution_start": 1642697826559,
    "source_hash": "9e1657b2",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0    18.49\n",
       "1    65.61\n",
       "2     8.41\n",
       "3     3.24\n",
       "Name: b, dtype: float64"
      ]
     },
     "execution_count": 28,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df[\"b\"].map(square)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "938c0b38-5e7c-4aca-88e2-dee14792150d",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     97.9375
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 217,
    "execution_start": 1642697876694,
    "source_hash": "e6804e7",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0    18.49\n",
       "1    65.61\n",
       "2     8.41\n",
       "3     3.24\n",
       "Name: b, dtype: float64"
      ]
     },
     "execution_count": 29,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df[\"b\"].map(lambda x: x**2)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "057d53f8-c903-461a-a168-3c516750d32b",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 34,
    "execution_start": 1642697915239,
    "source_hash": "1d2b891a",
    "tags": []
   },
   "outputs": [],
   "source": [
    "taxis = sns.load_dataset(\"taxis\")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "7e2890ee-3308-428e-b300-274958fa1e05",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 46,
    "execution_start": 1642697959575,
    "source_hash": "48ccaef0",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "45"
      ]
     },
     "execution_count": 32,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[\"dropoff_zone\"].isna().sum()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "a1850d61-1077-486b-8047-5200e90871bf",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     262.390625
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1642698024839,
    "source_hash": "31594e73",
    "tags": []
   },
   "outputs": [],
   "source": [
    "taxis[\"dropoff_zone\"] = taxis[\"dropoff_zone\"].fillna(\"\")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "f6c57d69-5f77-4d62-a0e7-fc5d8b0eb1ec",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1642698031451,
    "source_hash": "48ccaef0",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0"
      ]
     },
     "execution_count": 36,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[\"dropoff_zone\"].isna().sum()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "90d04f52-0b62-4792-8372-8f6e0c7e4d65",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     232.25
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 14,
    "execution_start": 1642698050581,
    "source_hash": "10ffe89a",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0       False\n",
       "1       False\n",
       "2       False\n",
       "3       False\n",
       "4       False\n",
       "        ...  \n",
       "6428    False\n",
       "6429    False\n",
       "6430    False\n",
       "6431    False\n",
       "6432    False\n",
       "Name: dropoff_zone, Length: 6433, dtype: bool"
      ]
     },
     "execution_count": 37,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[\"dropoff_zone\"] == \"Upper West Side\""
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "64b68182-0540-41ec-90ff-d091e39bb092",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 13,
    "execution_start": 1642698065638,
    "source_hash": "45eb292d",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "'Upper West Side South'"
      ]
     },
     "execution_count": 38,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis.loc[1,\"dropoff_zone\"]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "b27a50cd-85a1-4b3b-8efc-cf2e33021cf3",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 9,
    "execution_start": 1642698085538,
    "source_hash": "eb562d92",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "True"
      ]
     },
     "execution_count": 39,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "\"Upper West Side\" in taxis.loc[1,\"dropoff_zone\"]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "951f74dd-4d92-4886-a845-4991e702cbc4",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 28,
    "execution_start": 1642698125597,
    "source_hash": "c8ca64f1",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0       False\n",
       "1        True\n",
       "2       False\n",
       "3       False\n",
       "4       False\n",
       "        ...  \n",
       "6428    False\n",
       "6429    False\n",
       "6430    False\n",
       "6431    False\n",
       "6432    False\n",
       "Name: dropoff_zone, Length: 6433, dtype: bool"
      ]
     },
     "execution_count": 40,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[\"dropoff_zone\"].map(lambda s: \"Upper West Side\" in s)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "160323ee-48b5-47ce-a038-fdcc653c139d",
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     1
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 8,
    "execution_start": 1642698140733,
    "source_hash": "e523f40b",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "265"
      ]
     },
     "execution_count": 41,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[\"dropoff_zone\"].map(lambda s: \"Upper West Side\" in s).sum()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "metadata": {
    "cell_id": "08c2f931-2274-41f0-8dd8-a8649c834adb",
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 185,
    "execution_start": 1642698151167,
    "source_hash": "d2e9233d",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "application/vnd.deepnote.dataframe.v3+json": {
       "column_count": 14,
       "columns": [
        {
         "dtype": "object",
         "name": "pickup",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-04 16:11:55"
           },
           {
            "count": 1,
            "name": "2019-03-25 22:50:56"
           },
           {
            "count": 263,
            "name": "263 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 265
         }
        },
        {
         "dtype": "object",
         "name": "dropoff",
         "stats": {
          "categories": [
           {
            "count": 1,
            "name": "2019-03-04 16:19:00"
           },
           {
            "count": 1,
            "name": "2019-03-25 22:59:51"
           },
           {
            "count": 263,
            "name": "263 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 265
         }
        },
        {
         "dtype": "int64",
         "name": "passengers",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.6,
            "bin_start": 0,
            "count": 2
           },
           {
            "bin_end": 1.2,
            "bin_start": 0.6,
            "count": 194
           },
           {
            "bin_end": 1.7999999999999998,
            "bin_start": 1.2,
            "count": 0
           },
           {
            "bin_end": 2.4,
            "bin_start": 1.7999999999999998,
            "count": 34
           },
           {
            "bin_end": 3,
            "bin_start": 2.4,
            "count": 0
           },
           {
            "bin_end": 3.5999999999999996,
            "bin_start": 3,
            "count": 8
           },
           {
            "bin_end": 4.2,
            "bin_start": 3.5999999999999996,
            "count": 1
           },
           {
            "bin_end": 4.8,
            "bin_start": 4.2,
            "count": 0
           },
           {
            "bin_end": 5.3999999999999995,
            "bin_start": 4.8,
            "count": 18
           },
           {
            "bin_end": 6,
            "bin_start": 5.3999999999999995,
            "count": 8
           }
          ],
          "max": "6",
          "min": "0",
          "nan_count": 0,
          "unique_count": 7
         }
        },
        {
         "dtype": "float64",
         "name": "distance",
         "stats": {
          "histogram": [
           {
            "bin_end": 2.2940000000000005,
            "bin_start": 0.2,
            "count": 182
           },
           {
            "bin_end": 4.388000000000001,
            "bin_start": 2.2940000000000005,
            "count": 54
           },
           {
            "bin_end": 6.482000000000001,
            "bin_start": 4.388000000000001,
            "count": 17
           },
           {
            "bin_end": 8.576,
            "bin_start": 6.482000000000001,
            "count": 2
           },
           {
            "bin_end": 10.670000000000002,
            "bin_start": 8.576,
            "count": 6
           },
           {
            "bin_end": 12.764000000000001,
            "bin_start": 10.670000000000002,
            "count": 0
           },
           {
            "bin_end": 14.858,
            "bin_start": 12.764000000000001,
            "count": 1
           },
           {
            "bin_end": 16.952,
            "bin_start": 14.858,
            "count": 1
           },
           {
            "bin_end": 19.046000000000003,
            "bin_start": 16.952,
            "count": 0
           },
           {
            "bin_end": 21.14,
            "bin_start": 19.046000000000003,
            "count": 2
           }
          ],
          "max": "21.14",
          "min": "0.2",
          "nan_count": 0,
          "unique_count": 163
         }
        },
        {
         "dtype": "float64",
         "name": "fare",
         "stats": {
          "histogram": [
           {
            "bin_end": 7.9,
            "bin_start": 3,
            "count": 113
           },
           {
            "bin_end": 12.8,
            "bin_start": 7.9,
            "count": 94
           },
           {
            "bin_end": 17.700000000000003,
            "bin_start": 12.8,
            "count": 31
           },
           {
            "bin_end": 22.6,
            "bin_start": 17.700000000000003,
            "count": 13
           },
           {
            "bin_end": 27.5,
            "bin_start": 22.6,
            "count": 2
           },
           {
            "bin_end": 32.400000000000006,
            "bin_start": 27.5,
            "count": 8
           },
           {
            "bin_end": 37.300000000000004,
            "bin_start": 32.400000000000006,
            "count": 0
           },
           {
            "bin_end": 42.2,
            "bin_start": 37.300000000000004,
            "count": 0
           },
           {
            "bin_end": 47.1,
            "bin_start": 42.2,
            "count": 1
           },
           {
            "bin_end": 52,
            "bin_start": 47.1,
            "count": 3
           }
          ],
          "max": "52.0",
          "min": "3.0",
          "nan_count": 0,
          "unique_count": 49
         }
        },
        {
         "dtype": "float64",
         "name": "tip",
         "stats": {
          "histogram": [
           {
            "bin_end": 1.526,
            "bin_start": 0,
            "count": 113
           },
           {
            "bin_end": 3.052,
            "bin_start": 1.526,
            "count": 105
           },
           {
            "bin_end": 4.578,
            "bin_start": 3.052,
            "count": 30
           },
           {
            "bin_end": 6.104,
            "bin_start": 4.578,
            "count": 8
           },
           {
            "bin_end": 7.63,
            "bin_start": 6.104,
            "count": 6
           },
           {
            "bin_end": 9.156,
            "bin_start": 7.63,
            "count": 0
           },
           {
            "bin_end": 10.682,
            "bin_start": 9.156,
            "count": 1
           },
           {
            "bin_end": 12.208,
            "bin_start": 10.682,
            "count": 0
           },
           {
            "bin_end": 13.734,
            "bin_start": 12.208,
            "count": 0
           },
           {
            "bin_end": 15.26,
            "bin_start": 13.734,
            "count": 2
           }
          ],
          "max": "15.26",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 95
         }
        },
        {
         "dtype": "float64",
         "name": "tolls",
         "stats": {
          "histogram": [
           {
            "bin_end": 0.576,
            "bin_start": 0,
            "count": 255
           },
           {
            "bin_end": 1.152,
            "bin_start": 0.576,
            "count": 0
           },
           {
            "bin_end": 1.7279999999999998,
            "bin_start": 1.152,
            "count": 0
           },
           {
            "bin_end": 2.304,
            "bin_start": 1.7279999999999998,
            "count": 0
           },
           {
            "bin_end": 2.88,
            "bin_start": 2.304,
            "count": 0
           },
           {
            "bin_end": 3.4559999999999995,
            "bin_start": 2.88,
            "count": 0
           },
           {
            "bin_end": 4.032,
            "bin_start": 3.4559999999999995,
            "count": 0
           },
           {
            "bin_end": 4.608,
            "bin_start": 4.032,
            "count": 0
           },
           {
            "bin_end": 5.183999999999999,
            "bin_start": 4.608,
            "count": 0
           },
           {
            "bin_end": 5.76,
            "bin_start": 5.183999999999999,
            "count": 10
           }
          ],
          "max": "5.76",
          "min": "0.0",
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "float64",
         "name": "total",
         "stats": {
          "histogram": [
           {
            "bin_end": 12.815999999999999,
            "bin_start": 5.76,
            "count": 115
           },
           {
            "bin_end": 19.872,
            "bin_start": 12.815999999999999,
            "count": 102
           },
           {
            "bin_end": 26.927999999999997,
            "bin_start": 19.872,
            "count": 27
           },
           {
            "bin_end": 33.983999999999995,
            "bin_start": 26.927999999999997,
            "count": 9
           },
           {
            "bin_end": 41.03999999999999,
            "bin_start": 33.983999999999995,
            "count": 2
           },
           {
            "bin_end": 48.096,
            "bin_start": 41.03999999999999,
            "count": 5
           },
           {
            "bin_end": 55.151999999999994,
            "bin_start": 48.096,
            "count": 2
           },
           {
            "bin_end": 62.20799999999999,
            "bin_start": 55.151999999999994,
            "count": 1
           },
           {
            "bin_end": 69.264,
            "bin_start": 62.20799999999999,
            "count": 0
           },
           {
            "bin_end": 76.32,
            "bin_start": 69.264,
            "count": 2
           }
          ],
          "max": "76.32",
          "min": "5.76",
          "nan_count": 0,
          "unique_count": 137
         }
        },
        {
         "dtype": "object",
         "name": "color",
         "stats": {
          "categories": [
           {
            "count": 245,
            "name": "yellow"
           },
           {
            "count": 20,
            "name": "green"
           }
          ],
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "object",
         "name": "payment",
         "stats": {
          "categories": [
           {
            "count": 192,
            "name": "credit card"
           },
           {
            "count": 71,
            "name": "cash"
           },
           {
            "count": 2,
            "name": "Missing"
           }
          ],
          "nan_count": 2,
          "unique_count": 2
         }
        },
        {
         "dtype": "object",
         "name": "pickup_zone",
         "stats": {
          "categories": [
           {
            "count": 28,
            "name": "Upper West Side South"
           },
           {
            "count": 21,
            "name": "Lincoln Square East"
           },
           {
            "count": 216,
            "name": "46 others"
           }
          ],
          "nan_count": 0,
          "unique_count": 48
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_zone",
         "stats": {
          "categories": [
           {
            "count": 135,
            "name": "Upper West Side South"
           },
           {
            "count": 130,
            "name": "Upper West Side North"
           }
          ],
          "nan_count": 0,
          "unique_count": 2
         }
        },
        {
         "dtype": "object",
         "name": "pickup_borough",
         "stats": {
          "categories": [
           {
            "count": 252,
            "name": "Manhattan"
           },
           {
            "count": 11,
            "name": "Queens"
           },
           {
            "count": 2,
            "name": "Brooklyn"
           }
          ],
          "nan_count": 0,
          "unique_count": 3
         }
        },
        {
         "dtype": "object",
         "name": "dropoff_borough",
         "stats": {
          "categories": [
           {
            "count": 265,
            "name": "Manhattan"
           }
          ],
          "nan_count": 0,
          "unique_count": 1
         }
        },
        {
         "dtype": "int64",
         "name": "_deepnote_index_column"
        }
       ],
       "row_count": 265,
       "rows": [
        {
         "_deepnote_index_column": 1,
         "color": "yellow",
         "distance": 0.79,
         "dropoff": "2019-03-04 16:19:00",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 5,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-04 16:11:55",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Upper West Side South",
         "tip": 0,
         "tolls": 0,
         "total": 9.3
        },
        {
         "_deepnote_index_column": 39,
         "color": "yellow",
         "distance": 2.47,
         "dropoff": "2019-03-25 22:59:51",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 10,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-25 22:50:56",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Garment District",
         "tip": 2.76,
         "tolls": 0,
         "total": 16.56
        },
        {
         "_deepnote_index_column": 49,
         "color": "yellow",
         "distance": 4.87,
         "dropoff": "2019-03-04 21:53:42",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 17.5,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-04 21:35:00",
         "pickup_borough": "Manhattan",
         "pickup_zone": "West Village",
         "tip": 0,
         "tolls": 0,
         "total": 21.3
        },
        {
         "_deepnote_index_column": 72,
         "color": "yellow",
         "distance": 1.98,
         "dropoff": "2019-03-12 16:02:05",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side North",
         "fare": 11.5,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-12 15:44:53",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Yorkville West",
         "tip": 2.96,
         "tolls": 0,
         "total": 17.76
        },
        {
         "_deepnote_index_column": 94,
         "color": "yellow",
         "distance": 2.6,
         "dropoff": "2019-03-06 20:11:50",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side North",
         "fare": 11,
         "passengers": 3,
         "payment": "credit card",
         "pickup": "2019-03-06 20:00:28",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Upper East Side South",
         "tip": 4.4,
         "tolls": 0,
         "total": 19.2
        },
        {
         "_deepnote_index_column": 102,
         "color": "yellow",
         "distance": 1.2,
         "dropoff": "2019-03-01 07:40:58",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side North",
         "fare": 6.5,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-01 07:34:30",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Bloomingdale",
         "tip": 0,
         "tolls": 0,
         "total": 9.8
        },
        {
         "_deepnote_index_column": 105,
         "color": "yellow",
         "distance": 1.1,
         "dropoff": "2019-03-12 17:12:12",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side North",
         "fare": 6.5,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-12 17:05:47",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Central Park",
         "tip": 2.15,
         "tolls": 0,
         "total": 12.95
        },
        {
         "_deepnote_index_column": 112,
         "color": "yellow",
         "distance": 1.7,
         "dropoff": "2019-03-22 23:31:20",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 10,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-22 23:19:12",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Midtown Center",
         "tip": 2.75,
         "tolls": 0,
         "total": 16.55
        },
        {
         "_deepnote_index_column": 113,
         "color": "yellow",
         "distance": 2.9,
         "dropoff": "2019-03-30 12:49:34",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side South",
         "fare": 15,
         "passengers": 1,
         "payment": "cash",
         "pickup": "2019-03-30 12:28:42",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Penn Station/Madison Sq West",
         "tip": 0,
         "tolls": 0,
         "total": 18.3
        },
        {
         "_deepnote_index_column": 126,
         "color": "yellow",
         "distance": 1.53,
         "dropoff": "2019-03-13 08:58:57",
         "dropoff_borough": "Manhattan",
         "dropoff_zone": "Upper West Side North",
         "fare": 10,
         "passengers": 1,
         "payment": "credit card",
         "pickup": "2019-03-13 08:46:04",
         "pickup_borough": "Manhattan",
         "pickup_zone": "Lincoln Square West",
         "tip": 2.66,
         "tolls": 0,
         "total": 15.96
        }
       ]
      },
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>pickup</th>\n",
       "      <th>dropoff</th>\n",
       "      <th>passengers</th>\n",
       "      <th>distance</th>\n",
       "      <th>fare</th>\n",
       "      <th>tip</th>\n",
       "      <th>tolls</th>\n",
       "      <th>total</th>\n",
       "      <th>color</th>\n",
       "      <th>payment</th>\n",
       "      <th>pickup_zone</th>\n",
       "      <th>dropoff_zone</th>\n",
       "      <th>pickup_borough</th>\n",
       "      <th>dropoff_borough</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>2019-03-04 16:11:55</td>\n",
       "      <td>2019-03-04 16:19:00</td>\n",
       "      <td>1</td>\n",
       "      <td>0.79</td>\n",
       "      <td>5.0</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>9.30</td>\n",
       "      <td>yellow</td>\n",
       "      <td>cash</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>39</th>\n",
       "      <td>2019-03-25 22:50:56</td>\n",
       "      <td>2019-03-25 22:59:51</td>\n",
       "      <td>1</td>\n",
       "      <td>2.47</td>\n",
       "      <td>10.0</td>\n",
       "      <td>2.76</td>\n",
       "      <td>0.0</td>\n",
       "      <td>16.56</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Garment District</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>49</th>\n",
       "      <td>2019-03-04 21:35:00</td>\n",
       "      <td>2019-03-04 21:53:42</td>\n",
       "      <td>1</td>\n",
       "      <td>4.87</td>\n",
       "      <td>17.5</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>21.30</td>\n",
       "      <td>yellow</td>\n",
       "      <td>cash</td>\n",
       "      <td>West Village</td>\n",
       "      <td>Upper West Side South</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>72</th>\n",
       "      <td>2019-03-12 15:44:53</td>\n",
       "      <td>2019-03-12 16:02:05</td>\n",
       "      <td>1</td>\n",
       "      <td>1.98</td>\n",
       "      <td>11.5</td>\n",
       "      <td>2.96</td>\n",
       "      <td>0.0</td>\n",
       "      <td>17.76</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Yorkville West</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>94</th>\n",
       "      <td>2019-03-06 20:00:28</td>\n",
       "      <td>2019-03-06 20:11:50</td>\n",
       "      <td>3</td>\n",
       "      <td>2.60</td>\n",
       "      <td>11.0</td>\n",
       "      <td>4.40</td>\n",
       "      <td>0.0</td>\n",
       "      <td>19.20</td>\n",
       "      <td>yellow</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Upper East Side South</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6250</th>\n",
       "      <td>2019-03-17 14:00:01</td>\n",
       "      <td>2019-03-17 14:06:24</td>\n",
       "      <td>5</td>\n",
       "      <td>1.18</td>\n",
       "      <td>6.5</td>\n",
       "      <td>1.46</td>\n",
       "      <td>0.0</td>\n",
       "      <td>8.76</td>\n",
       "      <td>green</td>\n",
       "      <td>credit card</td>\n",
       "      <td>East Harlem South</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6285</th>\n",
       "      <td>2019-03-28 20:54:51</td>\n",
       "      <td>2019-03-28 21:00:54</td>\n",
       "      <td>1</td>\n",
       "      <td>1.12</td>\n",
       "      <td>6.5</td>\n",
       "      <td>0.78</td>\n",
       "      <td>0.0</td>\n",
       "      <td>8.58</td>\n",
       "      <td>green</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Morningside Heights</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6349</th>\n",
       "      <td>2019-03-12 16:08:29</td>\n",
       "      <td>2019-03-12 16:16:39</td>\n",
       "      <td>1</td>\n",
       "      <td>1.92</td>\n",
       "      <td>8.0</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>12.55</td>\n",
       "      <td>green</td>\n",
       "      <td>cash</td>\n",
       "      <td>East Harlem South</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6420</th>\n",
       "      <td>2019-03-16 15:39:23</td>\n",
       "      <td>2019-03-16 15:46:18</td>\n",
       "      <td>2</td>\n",
       "      <td>1.20</td>\n",
       "      <td>7.0</td>\n",
       "      <td>0.00</td>\n",
       "      <td>0.0</td>\n",
       "      <td>7.80</td>\n",
       "      <td>green</td>\n",
       "      <td>cash</td>\n",
       "      <td>Central Harlem</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6426</th>\n",
       "      <td>2019-03-28 08:04:47</td>\n",
       "      <td>2019-03-28 08:07:46</td>\n",
       "      <td>1</td>\n",
       "      <td>0.71</td>\n",
       "      <td>4.5</td>\n",
       "      <td>0.50</td>\n",
       "      <td>0.0</td>\n",
       "      <td>5.80</td>\n",
       "      <td>green</td>\n",
       "      <td>credit card</td>\n",
       "      <td>Central Park</td>\n",
       "      <td>Upper West Side North</td>\n",
       "      <td>Manhattan</td>\n",
       "      <td>Manhattan</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>265 rows × 14 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "                   pickup              dropoff  passengers  distance  fare  \\\n",
       "1     2019-03-04 16:11:55  2019-03-04 16:19:00           1      0.79   5.0   \n",
       "39    2019-03-25 22:50:56  2019-03-25 22:59:51           1      2.47  10.0   \n",
       "49    2019-03-04 21:35:00  2019-03-04 21:53:42           1      4.87  17.5   \n",
       "72    2019-03-12 15:44:53  2019-03-12 16:02:05           1      1.98  11.5   \n",
       "94    2019-03-06 20:00:28  2019-03-06 20:11:50           3      2.60  11.0   \n",
       "...                   ...                  ...         ...       ...   ...   \n",
       "6250  2019-03-17 14:00:01  2019-03-17 14:06:24           5      1.18   6.5   \n",
       "6285  2019-03-28 20:54:51  2019-03-28 21:00:54           1      1.12   6.5   \n",
       "6349  2019-03-12 16:08:29  2019-03-12 16:16:39           1      1.92   8.0   \n",
       "6420  2019-03-16 15:39:23  2019-03-16 15:46:18           2      1.20   7.0   \n",
       "6426  2019-03-28 08:04:47  2019-03-28 08:07:46           1      0.71   4.5   \n",
       "\n",
       "       tip  tolls  total   color      payment            pickup_zone  \\\n",
       "1     0.00    0.0   9.30  yellow         cash  Upper West Side South   \n",
       "39    2.76    0.0  16.56  yellow  credit card       Garment District   \n",
       "49    0.00    0.0  21.30  yellow         cash           West Village   \n",
       "72    2.96    0.0  17.76  yellow  credit card         Yorkville West   \n",
       "94    4.40    0.0  19.20  yellow  credit card  Upper East Side South   \n",
       "...    ...    ...    ...     ...          ...                    ...   \n",
       "6250  1.46    0.0   8.76   green  credit card      East Harlem South   \n",
       "6285  0.78    0.0   8.58   green  credit card    Morningside Heights   \n",
       "6349  0.00    0.0  12.55   green         cash      East Harlem South   \n",
       "6420  0.00    0.0   7.80   green         cash         Central Harlem   \n",
       "6426  0.50    0.0   5.80   green  credit card           Central Park   \n",
       "\n",
       "               dropoff_zone pickup_borough dropoff_borough  \n",
       "1     Upper West Side South      Manhattan       Manhattan  \n",
       "39    Upper West Side South      Manhattan       Manhattan  \n",
       "49    Upper West Side South      Manhattan       Manhattan  \n",
       "72    Upper West Side North      Manhattan       Manhattan  \n",
       "94    Upper West Side North      Manhattan       Manhattan  \n",
       "...                     ...            ...             ...  \n",
       "6250  Upper West Side North      Manhattan       Manhattan  \n",
       "6285  Upper West Side North      Manhattan       Manhattan  \n",
       "6349  Upper West Side North      Manhattan       Manhattan  \n",
       "6420  Upper West Side North      Manhattan       Manhattan  \n",
       "6426  Upper West Side North      Manhattan       Manhattan  \n",
       "\n",
       "[265 rows x 14 columns]"
      ]
     },
     "execution_count": 42,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "taxis[taxis[\"dropoff_zone\"].map(lambda s: \"Upper West Side\" in s)]"
   ]
  }
 ],
 "metadata": {
  "deepnote": {
   "is_reactive": false
  },
  "deepnote_execution_queue": [],
  "deepnote_notebook_id": "3c39303a-0572-4247-b15c-a5a9a214a31c",
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.9.9"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 2
}
